Was ist neu?

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Was ist neu?

Vorliegende M1-Software-Version: 3.12
Die wichtigsten Änderungen in dieser Version finden Sie in den folgenden Kapiteln:

  • Änderungen in dieser Version

Die wichtigsten Änderungen in früheren Versionen finden Sie in den folgenden Kapiteln:

  • Änderungen in Version 3.10
  • Änderungen in Version 3.9
  • Änderungen in Version 3.8
  • Änderungen in Version 3.7
  • Änderungen in Version 3.5
  • Änderungen in Version 3.4
  • Änderungen in Version 3.3


Änderungen in Version 3.12

 Was ist neu? Änderungen in Version 3.10 Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.12

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.10:

Themen

  • Unterstützung des Microsoft-Betriebssystems Windows Vista
  • Anderer USB-Hardlock
  • EAYSEQ - Eliminieren der Fadenführer-Positionen
  • Fully Fashion
  • Schnitte und Fully Fashion
  • ShapeSizer
  • Neue und geänderte Module
  • Module - Abwerfen statt Abketteln
  • S0Y immer mit W0 kombiniert
  • Sintral-Check
  • Intarsia-Muster mit 32 Intarsia-Fadenführern
  • Zeichenfunktionen
  • Sonstige Änderungen


Unterstützung des Microsoft-Betriebssystems Windows Vista

 Änderungen in Version 3.12 Stoll Customer Support, Kundennummer und PIN wird benötigt

Unterstützung des Microsoft-Betriebssystems Windows Vista

Die M1-Software kann unter dem Microsoft-Betriebssystem Windows Vista installiert werden.

Ziel

Um die M1-Lizenznummer anzufordern, Collect Hardware Info für Windows Vista starten:

Das Programm CollectHardwareInfo_vista.exe als Administrator ausführen.
Sie finden dieses auf der M1 Software DVD im Verzeichnis util.
Hinweis

Mit dem Betriebssystem Windows Vista wird nur der USB-Hardlock unterstützt.

Themen

  • Restriktive Sicherheitseinstellungen durch Windows Vista


Restriktive Sicherheitseinstellungen durch Windows Vista

 Unterstützung des Microsoft-Betriebssystems Windows Vista Stoll Customer Support, Kundennummer und PIN wird benötigt

Restriktive Sicherheitseinstellungen durch Windows Vista

In der Windows-Firewall müssen Sie bestimmte Ports und Programme freigeben, um die Online-Funktionen der M1 zu gewährleisten.

Tipp

Befragen Sie zur Windows-Firewall die Windows Vista Hilfe Help and Support oder Ihren Netzwerk-Dienstleister.

  • KnitLAN:
    Damit die Online-Verbindung zu OKC-Maschinen funktioniert, muß der FTP-Zugriff (TCP Port 21) auf die KnitLAN-Verzeichnisse (D:\Stoll\M1\KnitLAN\Bootfiles und Mc-ReadWrite) freigegeben sein.
  • Netzwerk-Freigabe für Maschinen vor ST468 (mit Windows 95):
    Derzeit erlaubt Windows Vista Maschinen vor ST468 den Zugriff auf freigegebene Verzeichnisse nicht.
    Freigegebene Verzeichnisse auf einem anderen Rechner (Windows 2000 oder XP) einrichten.
  • Online-Funktionen:
    Online (außer KnitLAN) ist nur dem zuerst angemeldeten Benutzer möglich.
    Keine weiteren Benutzer anmelden, wenn diesen Online-Zugriffe möglich sein sollen.
    Es muss ein Benutzer angemeldet sein, wenn Maschinen Online-Funktionen wie den MCXSERVER auf der M1 nutzen sollen.
  • Unblock MCXSERVER
    Nach Installation der M1 Software und Neustart die Windows Sicherheits-Abfrage mit Unblock bestätigen.


Anderer USB-Hardlock

 Unterstützung des Microsoft-Betriebssystems Windows Vista Änderungen in Version 3.12 EAYSEQ - Eliminieren der Fadenführer-Positionen Stoll Customer Support, Kundennummer und PIN wird benötigt

Anderer USB-Hardlock

Aus technischen Gründen wird seit Dezember 2006 ein anderer M1-Hardlock ausgeliefert.
Dieser neue M1-Hardlock wird ab M1 Version 3.11 zusätzlich zum bisherigen M1-Hardlock unterstützt.
Der neue M1-Hardlock ist an der HEX-Nummer beginnend mit 0x2000 zu erkennen.

  • Besitzer eines bisherigen M1-Hardlocks brauchen nichts ändern.
  • Besitzer eines neuen M1-Hardlocks müssen jedoch M1 Version 3.11 oder höher verwenden.
  • Besitzern unterschiedlicher M1-Hardlocks empfehlen wir ein Upgrade auf M1 Version 3.11 oder höher.


EAYSEQ - Eliminieren der Fadenführer-Positionen

 Änderungen in Version 3.12 Stoll Customer Support, Kundennummer und PIN wird benötigt

EAYSEQ - Eliminieren der Fadenführer-Positionen

Beim Sequenz-Stricken auf OKC-Maschinen können Sie jeweils vor Ausführen des folgenden Sequenzteiles den Befehl EAY (Eliminieren der Fadenführer-Positionen) absetzen.
Im Sintral-Check aktivieren Sie das Kontrollkästchen EAYSEQ (nur bei geladener Sequenz), um eine Sequenz mit dieser Option zu prüfen.

Voraussetzung:

Voraussetzung

OKC-Maschinen mit einem Betriebssystem ab Version V_OKC_001.004


Fully Fashion

 EAYSEQ - Eliminieren der Fadenführer-Positionen Änderungen in Version 3.12 Schnitte und Fully Fashion Stoll Customer Support, Kundennummer und PIN wird benötigt

Fully Fashion

  • Formzähler für linkes und rechtes Strickteil
    Die Funktion Formzähler für linkes und rechtes Strickteil verwenden (#L1, #L2, ...) im Dialog Programm-Einstellungen / Diverses ist, sofern sie nicht zuvor manuell ausgeschaltet wurde, standardmäßig aktiv.
Hinweis

Auf TC-Maschinen ist das Betriebssystem Version V3.005 oder höher Voraussetzung.


Schnitte und Fully Fashion

 Änderungen in Version 3.12 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitte und Fully Fashion

Ziel

Sie können Formattribute im Muster auf gleiche Weise wie im Schnitt-Editor gruppieren:

  1. Zu gruppierende Linien selektieren.
  2. Schaltfläche Selektierte Linien gruppieren drücken.
  3. Im Auswahldialog die Linie wählen, von der die Formattribute übernommen werden sollen.

    4. Die Gruppierung heben Sie mit der gleichen Schaltfläche wieder auf.

Ziel

Sie können selektierte Formdaten skalieren, spiegeln und drehen wenn in der Symbolansicht nur die Formdaten angezeigt werden:

Menü Selektion / Farben drehen oder Farben skalieren/spiegeln aufrufen.
Hinweis

Diese Funktion ist nur in der Musterreihen-Darstellung möglich.


ShapeSizer

 Schnitte und Fully Fashion Änderungen in Version 3.12 Neue und geänderte Module Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

  • Standard-Einstellungen für Minderstufen geändert
    Damit wird eine bessere Optik und kürzere Strickzeit erreicht.
    • Minderstufe im Halsausschnitt bei allen Schnitten: 2 (bisher 1).
    • Minderstufe im Arm bei Schnitten mit Sattelschulter: 2 (bisher 1)
  • Für allen Jacken können Sie die Option 2x2-Rippe wählen.
  • Neue Optionen
    Neben der k&w-Standard Einstellung sind folgende neue Optionen (nicht für alle Schnitte) verfügbar:
    • CMS 730 S (Schnitt speziell für die CMS 730 S angepasst)
    • k&w alle Nadeln


Neue und geänderte Module

 Änderungen in Version 3.12 Module - Abwerfen statt Abketteln Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue und geänderte Module

Themen

  • Optimierte Fully Fashion Anfänge
  • Schutzreihen mit Abwerfen
  • Einstricken vor dem Anfang
  • k&w-Anfänge für Leib und Hose mit Doubling
  • Abketteln und Ausblenden CMS 730 S


Optimierte Fully Fashion Anfänge

 Neue und geänderte Module Schutzreihen mit Abwerfen Stoll Customer Support, Kundennummer und PIN wird benötigt

Optimierte Fully Fashion Anfänge

Die optimierten Anfänge finden Sie unter Anfänge / Stoll 02.
Alle Fully Fashion-Anfänge (mit Kamm, ohne Kamm und multi gauge) sind optimiert:

  • Der Trennfaden wird auf dem hinteren Nadelbett gestrickt.
  • Die 1x1-Reihen sind bei allen Anfängen mit Kamm auf vier Reihen reduziert.
    Die sonstigen Strickreihen vor dem Trennfaden sind angepasst und gekürzt.
  • Strickreihen sind auf ein Minimum reduziert.
  • multi gauge-Anfänge:
    • Vor dem Trennfaden wird statt dem Bundfaden der Schutzfaden verwendet.
    • Der Bundfaden wird erst nach dem Trennfaden in der Netzreihe eingestrickt.
  • Schutzfaden in nur einer Reihe umhängen
    • Das erste Umhängen nach den Schutzreihen erfolgte zweisystemig.
      Dieses Umhängen ist auf nur eine Reihe reduziert.
    • In den Eigenschaften des Anfangs ist die Option 1x1 Umhängen erlaubt eingeschaltet.
  • Optimierung der Hübe:
    Die Versatzpositionen der Strickreihen ist so geändert, dass in der Technikbearbeitung möglichst keine Leerreihen entstehen.
  • Festigkeiten standardisiert:
    Die Festigkeiten des gleichen Anfangtyps wie auch der Typen untereinander sind vereinheitlicht.
  • Im Rapport mit Gummifaden sind nur zwei Strickreihen des Bundfadens beibehalten:
    • Rapporte mit Gummifaden, die aus sechs Strickreihen bestanden (1 x Bundfaden, 2 x Gummifaden und anschliessend wieder drei mal Bundfaden), sind auf vier Strickreihen reduziert. Die letzten beiden Bundfaden-Strickreihen sind entfallen.
    • In Anfängen, bei denen der Bundfaden mit zwei Systemen gestrickt wird, wird dazu nur ein Fadenführer (Farbe 201) benötigt wird.


Schutzreihen mit Abwerfen

 Optimierte Fully Fashion Anfänge Neue und geänderte Module Einstricken vor dem Anfang Stoll Customer Support, Kundennummer und PIN wird benötigt

Schutzreihen mit Abwerfen

  • Bei Schutzreihen mit Abwerfen konnte je nach Musterbreite auf der rechten Seite eine Masche fehlen.
    Um dies richtig zu stellen, wird im zugehörigen Container-Modul Technik der Wert2 mit folgender Bedeutung versehen:

Wert 2 | Bedeutung
0 | Modul kann für jede Musterbreite verwendet werden.
1 | Modul kann nur für ungerade Musterbreite verwendet werden
2 | Modul kann nur für gerade Musterbreite verwendet werden


Einstricken vor dem Anfang

 Schutzreihen mit Abwerfen Neue und geänderte Module k&amp;w-Anfänge für Leib und Hose mit Doubling Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstricken vor dem Anfang

  • Fadeneinlage sicherer
    Für das Einstricken vor dem Anfang wurden die Module Float and Lock überarbeitet.
    Durch Weghängen von Maschen wird eine verlässliche Fadeneinlage erreicht.


k&w-Anfänge für Leib und Hose mit Doubling

 Einstricken vor dem Anfang Neue und geänderte Module Abketteln und Ausblenden CMS 730 S Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Anfänge für Leib und Hose mit Doubling

  • Alle k&w-Anfänge für Leib und Hose enthalten Doubling-Markierungen.
    Im Dialog Anfänge ersetzen können Sie für diese Anfänge die Doubling-Funktion auswählen.


Abketteln und Ausblenden CMS 730 S

 k&amp;w-Anfänge für Leib und Hose mit Doubling Neue und geänderte Module Stoll Customer Support, Kundennummer und PIN wird benötigt

Abketteln und Ausblenden CMS 730 S

  • Module für Abketteln und Ausblenden auf der CMS 730 S:

k&w-Technik |
 | Abketteln |  |
 |  | 730S |
 |  |  | 730S Französische Schulter 2x2 Rippe 6 Maschen V Ausschnitt
 |  |  | 730S Französische Schulter 2x2 Rippe 6 Maschen
 |  |  | 730S Französische Schulter aufliegend V-Ausschnitt
 |  |  | 730S Französische Schulter aufliegend
 |  |  | 730S Französische Schulter Nacken 2x2 Rippe 6 Maschen
 |  |  | 730S Französische Schulter Nacken
 | Ausblenden |  |
 |  | 730S 2x2 RL-Rippe + Randmasche
 |  | 730S 2x2 RL-Rippe(vv^^) + Randmasche
 |  | 730S Rechte Masche + Randmasche


Module - Abwerfen statt Abketteln

 Neue und geänderte Module Änderungen in Version 3.12 S0Y immer mit W0 kombiniert Stoll Customer Support, Kundennummer und PIN wird benötigt

Module - Abwerfen statt Abketteln

Module für Abwerfen anstelle von Abketteln:

Technik |
 | Abketteln |
 |  | Struktur einflächig |
 |  |  | Schutzreihen mit Abwerfen

  • Die Module stricken im Abkettelbereich Schutzreihen mit anschließendem Abwerfen.
  • Die Module weisen Sie im Schnitt-Editor über das Attribut Abketteln zu.


S0Y immer mit W0 kombiniert

 Module - Abwerfen statt Abketteln Änderungen in Version 3.12 Stoll Customer Support, Kundennummer und PIN wird benötigt

S0Y immer mit W0 kombiniert

Der Sintral-Befehl S0Y (Leertouren bis alle Fadenführer in YG-Position sind) wird generell mit dem Befehl W0 (Warenabzug aus) kombiniert, um ein Abstellen der Maschine aufgrund des Abzugs zu vermeiden.


Sintral-Check

 S0Y immer mit W0 kombiniert Änderungen in Version 3.12 Intarsia-Muster mit 32 Intarsia-Fadenführern Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check

  • Einstellungen für die Anzeige
    Im Dialog Ausgabebereich finden Sie die zusätzliche Einstellmöglichkeit Anzeigebereich (Linien).
    Mit der Option Anzeigebereich (Linien) wird der Reihenbereich in den Ausgabefenstern eingeschränkt.
    Damit verringert sich der Speicherbedarf und die Rechenzeit für die Anzeige sehr großer Muster.
    Der maximale Anzeigebereich beträgt 10.000 Reihen.
Den Dialog Ausgabebereich rufen Sie im Menü Einstellungen / Ausgabebreite PA-WKT auf.
  • Anzeige des Garnverbrauchs
    Der Garnverbrauch wird im Sintral-Check nun mit einer Nachkommastelle angezeigt.


Intarsia-Muster mit 32 Intarsia-Fadenführern

 Änderungen in Version 3.12 Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia-Muster mit 32 Intarsia-Fadenführern

Beispiel-Muster mit 32 Intarsia-Fadenführern Typ 2 in der Ready-to-use Pattern Collection

  • Argyle-Muster M096_IF_6.2
  • Mit detailierter Beschreibung


Zeichenfunktionen

 Intarsia-Muster mit 32 Intarsia-Fadenführern Änderungen in Version 3.12 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichenfunktionen

Themen

  • Zeichenfunktion Linie füllen
  • Größenangaben für Text in Musterteil
  • Mit dem Zauberstab Bereiche einer Selektion wegnehmen


Zeichenfunktion Linie füllen

 Größenangaben für Text in Musterteil Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichenfunktion Linie füllen

Die Funktion Linie füllen füllt die ausgewählten Attribute von Musterrand zu Musterrand, wenn keine der drei Optionen Farbe/Module/Maschenlänge ausgewählt ist.


Größenangaben für Text in Musterteil

 Zeichenfunktion Linie füllen Mit dem Zauberstab Bereiche einer Selektion wegnehmen Stoll Customer Support, Kundennummer und PIN wird benötigt

Größenangaben für Text in Musterteil

Im Dialog Text in Musterteil ist eine Größenangabe (in Maschen) für die Text-Höhe oder Text-Breite möglich.
In den Eingabefeldern Max. Höhe oder Max. Breite können Sie die gewünschte Maschenzahl vorgeben.

Hinweis

Wenn Sie beide Werte vorgegeben, wird der Text in seinem Seitenverhältnis so eingepasst, dass die definierte Fläche bestmöglichst ausgefüllt wird.


Mit dem Zauberstab Bereiche einer Selektion wegnehmen

 Größenangaben für Text in Musterteil Stoll Customer Support, Kundennummer und PIN wird benötigt

Mit dem Zauberstab Bereiche einer Selektion wegnehmen

In einer bestehenden Selektion können Sie mit dem Zauberstab einen Bereich aufziehen und für diesen Bereich die Selektion aufheben.

Symbol Zauberstab [image] bei gedrückter Strg und Alt Taste drücken


Sonstige Änderungen

 Änderungen in Version 3.12 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstige Änderungen

Themen

  • Geänderte Arbeitsweisen
  • Geänderte Technikbearbeitung
  • Zip-Programm ersetzt
  • Vorrang der Technikreihendaten
  • Suchen und Ersetzen


Geänderte Arbeitsweisen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Geänderte Arbeitsweisen

  • Zoom mit der Alt Gr Taste und Maus-Rad
    Sie können eine Musteransicht mit dem Maus-Rad bei gedrückter Alt Gr Taste zoomen.
    Strg + Alt enstricht Alt Gr
  • Suchen und Ersetzen einer Zweiten Festigkeit
    Sie können eine zweite Festigkeit (CMS 730 S) suchen und ersetzen.
  • Kopieren von Form-Attributen
    Die Form-Attribute einer Kante können Sie auf eine oder mehrere Kanten übertragen.
  1. Kanten selektieren, die die gleichen Attribute erhalten sollen.
  2. Symbol [image] drücken.
  3. Im Dialog Attribute kopieren die Kantennummer auswählen, von der die Form-Attribute kopiert werden sollen.
  4. Mit Zuweisen bestätigen.
    5. Resultat

    Die Form-Attribute dieser Kante werden in die selektierten Kanten kopiert.

Tipp

Form-Markierungen können Sie genauso kopieren.


Geänderte Technikbearbeitung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Geänderte Technikbearbeitung

  • Einstellung Jacquard-Reihen zusammenfassen nicht mehr verfügbar
    Die mit Jacquard-Reihen zusammenfassen erzielte Komprimierung des Jacquards war gering und nicht immer fehlerfrei.
  • Einstellbare Laufzeit-Optimierung
    Um in einzelnen Umhänge- und Abwerfreihen in einem Hub eine kürzere Strickzeit zu erreichen, können diese ab einer bestimmten Breite auf mehrere Systeme aufgeteilt werden.
    Die Einstellung ist getrennt für die Technikbearbeitung und die Technikbearbeitung 2 Teile möglich.
Über die Steuerspalte Technikreihen nicht umsortieren können Sie diese Optimierung, falls im Dialog Konfiguration eingeschaltet, auch reihenweise wieder ausschalten.
Diese Funktion können Sie im Dialog Konfiguration / Weitere Einstellungen für das ganze Muster ein- oder ausschalten. Bisher war diese Funktion immer aktiv.


Zip-Programm ersetzt

 Vorrang der Technikreihendaten Stoll Customer Support, Kundennummer und PIN wird benötigt

Zip-Programm ersetzt

Das Programm PowerArchiver ist entfallen.
Je nach Betriebssystem können Sie folgendes Zip-Programm verwenden:

  • Windows 2000: 7-Zip
7-Zip über das Windows-Menü Start / Alle Programme / Stoll M1 / Utilities installieren.

Windows XP und Vista: ZIP-komprimierte Ordner

Zum Zippen das Kontextmenü Senden an / ZIP-kompimierte Ordner der Datei, der Dateien oder des Ordners öffnen.
Zum Entpacken den ZIP-komprimierten Ordner (.zip) doppelklicken.


Vorrang der Technikreihendaten

 Suchen und Ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Vorrang der Technikreihendaten

Die folgenden Daten können Sie im Dialog Garnfeldzuordnung (Garnfeld-bezogen) und im Dialog Technikreihen (Reihen-bezogen) definieren.
Im Dialog Garnfeldzuordnung definierte Daten wirken sich nach der Technikbearbeitung in folgenden Strickreihen aus:

Klemmen | In letzter Strickreihe des Garnfeldes (+ Offset)
Klemme lösen | In erster Strickreihe des Garnfeldes
SEN-Rand (!) | In letzter Strickreihe des Garnfeldes
Warteposition W | In letzter Strickreihe des Garnfeldes

Die in den Technikreihendaten gesetzten Fadenführerangaben bleiben stets erhalten und werden nicht durch die Daten aus dem Dialog Garnfeldzuordnung geändert.
Dies gilt auch für die sich gegenseitig ausschließenden Daten SEN-Rand (!) und Warteposition W.


Suchen und Ersetzen

 Vorrang der Technikreihendaten Stoll Customer Support, Kundennummer und PIN wird benötigt

Suchen und Ersetzen

Suchen und Ersetzen berücksichtigt die Option Außerhalb Form schützen
Wenn in der Selektion ein Bereich außerhalb Form enthalten ist und dieser im Ersetzungsteil mit innerhalb Form überschrieben wurde, so wird beim Ersetzen nun die Option Außerhalb Form schützen berücksichtigt:

  • Wenn der Bereich außerhalb der Form nicht geschützt ist, können Sie auch dort ersetzen.
  • Anwendungsbeispiel: Den Randbereich des Musters gezielt erweitern.


Änderungen in Version 3.10

 Änderungen in Version 3.12 Was ist neu? Änderungen in Version 3.9 Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.10

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.9:

Themen

  • Module
  • Intarsia-Fadenführer
  • Intarsia
  • Schnitte - Maschendichte mit Dezimalstellen
  • ShapeSizer
  • Sintral-Check Daten mit Zähler und Rapportschalter
  • Schnitt-Editor
  • CMS 420 Economy
  • Technikbearbeitung
  • Warteposition der Fadenführer
  • Sonstiges


Module

 Änderungen in Version 3.10 Stoll Customer Support, Kundennummer und PIN wird benötigt

Module

Die folgenden Schnitte stehen als 2x2 Rippe zur Verfügung:

  • k&w\Pullover\Eingesetzter Arm mit französischer Schulter und Halsspickel
  • k&w\Pullover\Eingesetzter Arm mit französischer Schulter und V-Ausschnitt

Randknoten für Farbringel

  • Bei Farbringel werden immer Randknoten eingesetzt.
    Auch wenn die Randknoten am Gestrickrand liegen und keine Ein- oder Ausstrickreihen vorliegen.

Einstrick-Modul für CMS 420 E

  • Technik\Einstricken vor Anfang\420E_Einschleifen mit Verriegeln

Neue Reihenfolge für Ein- und Ausstricken

Neue Einstrickreihenfolge:

  • Alle Fadenfüher, die in separaten Reihen aus der gleichen Grundstellung (rechts oder links) eingestrickt werden müssen, werden unabhängig von der Schlittenrichtung der Quellreihe eingestrickt.
    Der innerste Fadenführer wird dabei zuerst eingestrickt.
  • Alle Fadenführer, bei denen die Schlittenrichtung der Einstrickreihe und der Quellreihe gleich ist, werden zurückgestellt. Die äusseren Fadenführer werden zuerst eingesetzt.
  • Jetzt werden die Fadenführer aus der gegenüberliegenden Grundstellung eingestrickt.

Neue Ausstrickreihenfolge:

  • Alle Fadenfüher, die in separaten Reihen in die gleiche Grundstellung (rechts oder links) ausgestrickt werden müssen, werden unabhängig von der Schlittenrichtung der Quellreihe ausgestrickt.
    Der äusserste Fadenführer wird dabei zuerst ausgestrickt.
  • Alle Fadenführer, bei denen die Schlittenrichtung der Ausstrickreihe und der Quellreihe gleich ist, werden vor diese Reihen zurückgestellt. Die inneren Fadenführer werden zuerst eingesetzt.
  • Jetzt werden die Fadenführer in die gegenüberliegende Grundstellung ausgestrickt.


Intarsia-Fadenführer

 M1 Hilfe Module Änderungen in Version 3.10 Intarsia Glossar Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia-Fadenführer

Sintral-Kommentarzeile 1

Wenn die Option 2 x 16 / 8 (nur jede zweite Klemmstelle verwenden) für das Muster gesetzt ist, wird in die Kommentarzeile 1 des Musters <CR-16/8> eingetragen.

Beispiel:

I-TYPE2 <CR-32> <CR-16/8>

Registerkarte Kamm, Klemmen

Die Eingaben für Kamm, Klemmen und Schneiden und für Einstricken sind in der Registerkarte Kamm, Klemmen des Dialogs Konfiguration zusammen gefasst.


Intarsia

 Änderungen in Version 3.10 Schnitte - Maschendichte mit Dezimalstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia

Kammfaden einstricken mit 31 Fadenführern im Muster

  • Bei Muster mit 31 Fadenführern im Muster und dem Kammfadenführer muss der Kammfaden auf Spur 8 und in der äußeren linken oder rechten Klemmstelle positioniert werden.
  • Der Fadenführer, welcher vor dem Kammfaden in der Klemme steht, wird mit einem besonderen Kammfaden-Modul aus der Modulgruppe Kammfaden auswählbar vor dem Kammfadenführer eingestrickt.
    Danach ist der Kammfadenführer verfügbar, strickt den Kammfaden ein und wird wieder geklemmt.
    Der zuvor eingestrickte Fadenführer wird mit ! wieder geklemmt. Der Kamm kann hochfahren.
  • Der Aufbau und die Eigenschaften entsprechen einem normalen Kammfaden-Modul (Container-Modul Technik).
  • Zusätzlich enthalten die drei Module Links, Mitte und Rechts die Strickreihen, die den Fadenführer aus der Klemme vor dem Kammfaden holen und einstricken.
  • Wenn diese Strickreihen mit dem Rapport Markierung 1 gekennzeichnet sind, wird beim Einsetzen der Module die Garnfarbe des betroffenen Fadenführers verwendet.
Ziel

Kammfaden-Modul auswählen:

Im Dialog Konfiguration, Registerkarte Kamm, Klemmen, sind die Einstellungen für Kamm und Klemmen zusammengefasst.

Kammfaden-Module in den Auswahllisten 1 Teil und Tandem mit Kamm auswählen und den Dialog beenden.

Im Modul-Explorer sind diese Kammfaden-Module in folgender Modulgruppe zu finden:

Technik
 | Kammfaden auswählbar
 |  | Kammfaden 32
 | Kammfaden auswählbar Tandem CCC
 |  | Kammfaden 32

Hinweis

In der Modulgruppe Kammfaden auswählbar können Sie Untergruppen angelegen.

Themen

  • Registerkarte Kamm, Klemmen


Schnitte - Maschendichte mit Dezimalstellen

 Änderungen in Version 3.10 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitte - Maschendichte mit Dezimalstellen

  • Die Maschendichte für Schnitte kann mit zwei Dezimalstellen eingegeben werden.
  • Beim Laden des Schnitts wird die im Schnitt vorgegebene Maschendichte übernommen.
    Die Maschendichte kann bei Bedarf geändert werden.


ShapeSizer

 Schnitte - Maschendichte mit Dezimalstellen Änderungen in Version 3.10 Sintral-Check Daten mit Zähler und Rapportschalter Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

Beginn des V-Ausschnitts unterhalb der Arm-Leib Verbindung

Der V-Ausschnitt kann jetzt bei allen k&w-Schnitten unterhalb der Arm-Leib Verbindung beginnen.


Sintral-Check Daten mit Zähler und Rapportschalter

 Änderungen in Version 3.10 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check Daten mit Zähler und Rapportschalter

Verwendete Zähler und Rapportschalter in eine Datei speichern

Im Sintral-Check können Sie, zusätzlich zu Garnverbrauch und Strickzeit, die im Muster verwendeten Zähler und Rapportschalter in eine Datei speichern.
Das standardisierte XML-Format kann elektronisch einfach weiterverarbeitet werden.
Das Ziel-Verzeichnis für die Sintral-Check Daten können Sie auswählen:

  • Ins Verzeichnis der Sintraldatei
  • In ein selbst definiertes Verzeichnis.

Ziel

Zähler und Rapportschalter in eine Datei speichern:

  1. Im Dialog Programm-Einstellungen unter der Rubrik Garnverbrauch und Strickzeit die Option XML-Format (mit Zähler) auswählen.
    2. Hinweis

    Mit der Option Text-Format (ohne Zähler) wird die Datei im Text-Format ohne Zähler gespeichert.

  2. Den Sintral-Check starten.
  3. Menü Bedarf / Strickzeit und Garnverbrauch berechnen aufrufen.
    4. Resultat

    Sintral-Check Daten mit Zähler und Rapportschalter werden in der Datei CMSxxx.<mustername>.xml ins Verzeichnis der Sintraldatei oder in ein selbst definiertes Verzeichnis gespeichert.


Schnitt-Editor

 Sintral-Check Daten mit Zähler und Rapportschalter Änderungen in Version 3.10 CMS 420 Economy Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

Linien und Markierungspunkte können Sie von Schnitt zu Schnitt kopieren.

Ziel

Linien im Ziel-Schnitt mit Linien aus Ausgangs-Schnitt ersetzen:

  1. Gewünschte Linie mit [image] oder Strg+C im Ausgangs-Schnitt kopieren.
  2. Im Ziel-Schnitt die zu ersetzenden Linien selektieren.
  3. Linie mit [image] oder Strg+V einfügen.
Ziel

Linien aus Ausgangs-Schnitt in Ziel-Schnitt einsetzen:

  1. Gewünschte Linien im Ausgangs-Schnitt selektieren und mit [image] oder Strg+C kopieren.
  2. Im Ziel-Schnitt eine Linie selektieren.
  3. Kopierte Linien mit [image] oberhalb der selektierten Linie einfügen.


CMS 420 Economy

 Änderungen in Version 3.10 Stoll Customer Support, Kundennummer und PIN wird benötigt

CMS 420 Economy

Unterstützung der CMS 420 E und CMS 420 E MG

  • Wechsel des Maschinen-Typs ist vor der Technikbearbeitung möglich.
  • k&w Muster sind nicht möglich.
Ziel

Auf eine CMS 420 E oder CMS 420 E MG wechseln:

Fadenführer-Belegung im Dialog Garnfeldzuordung prüfen und korrigieren.
Fadenführer nur auf der Seite des Klemm-Schneidbetts abstellen.
Fadenführer-Abstellpositionen prüfen, da die Intarsia-Fadenführer automatisch durch Normal-Fadenführer ersetzt werden.
Anzahl der Fadenführer prüfen und korrigieren.
24 max. ohne Klemmen/Schneiden; 6 max. mit Klemmen/Schneiden


Technikbearbeitung

 CMS 420 Economy Änderungen in Version 3.10 Warteposition der Fadenführer Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikbearbeitung

Neue Funktionen im Menü Technikbearbeitung:

  • Prüfungslauf rückgängig machen
    Vor jeder Prüfung wird der Zustand des Musters gesichert. Mit dieser Funktion verwerfen Sie die ausgeführte Prüfung. Der zuvor gespeicherte Zustand wird wieder angezeigt.
  • Muster vor Technikbearbeitung 2 Teile laden
    Anwendungsbeispiel:
    Nach der Technikbearbeitung für zwei Teile wollen Sie das Mindern an den inneren Formkanten der Teile ändern, da innerhalb und außerhalb der Formkanten andere Abzugsverhältnisse herrschen.
    Danach wird eine weitere Technikbearbeitung (Check) durchgeführt.

Themen

  • Prüfungslauf rückgängig machen


Warteposition der Fadenführer

 Änderungen in Version 3.10 Stoll Customer Support, Kundennummer und PIN wird benötigt

Warteposition der Fadenführer

Kontrollkästchen mit Eingabefeld Position+ für die Warteposition.
Die Fadenführer werden mit zusätzlichem Abstand (0-9999 Nadeln) vom Gestrickrand positioniert.
Der Fadenführer wird beim Mindern nicht der Gestrickform nachgeführt.
Diese Warteposition wird bis zur erneuten Verwendung des Fadenführers beibehalten.
Sintral-Befehl: Y-n:Wn

  • Im Dialog Garnfeldzuordnung

    Beispiel: Die Fadenführer werden mit zusätzlichem Abstand (4 Nadeln) vom Gestrickrand positioniert.
  • Im Dialog Technikreihen-Daten / Registerkarte Fadenführer


Sonstiges

 Warteposition der Fadenführer Änderungen in Version 3.10 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstiges

  • Funktion Rahmen mit Modulen der Größe 1x1
    Mit der Funktion Rahmen kann ein selektierter Bereich mit Modulen der Größe 1x1 umrahmt werden.
  • Sintralfunktion combthread für spezielle Maschinentypen
    Für folgende Maschinen liegen spezialisierte Sintralfunktionen vor:

Maschine | Sintralfunktion
CMS 322 TC-M | combthread_550-2p.sin (bisher combthread322-2.sin)
CMS 420 E | combthread_575.sin
CMS 420 E MG | combthread_577.sin

  • Am Gestrickende werden die Fadenführer nicht mehr geklemmt wenn folgende Einstellungen aktiv sind:
    Klemmen nach Einstricken der Fadenführer deaktivieren
    Klemmen am Gestrickende in der Abwerffunktion

    Stattdessen wird in die erste Abwerfreihe der Sintralbefehl Y-CR1 S0Y eingetragen.
    Falls keine Abwerfreihe vorhanden ist, wird eine zusätzliche S0 Reihe mit dem Sintralbefehl eingetragen.


Änderungen in Version 3.9

 Änderungen in Version 3.10 Was ist neu? Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.9

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.8:

Themen

  • 2x16 Klemm-Schneidstellen und vergrößerte Arbeitsbreite
  • Intarsia Musterung
  • Schnitt-Editor
  • Optionen bei Fehlende Kanten ergänzen
  • Online mit OKC-Maschinen (KnitLAN)
  • ShapeSizer
  • Module
  • Sonstiges


2x16 Klemm-Schneidstellen und vergrößerte Arbeitsbreite

 Änderungen in Version 3.9 Stoll Customer Support, Kundennummer und PIN wird benötigt

2x16 Klemm-Schneidstellen und vergrößerte Arbeitsbreite

Alle auf den inneren acht Klemm-Schneidpositionen platzierten Fadenführer werden zu Beginn des Musters eingestrickt und neben dem Formrand platziert.
Die auf den äußeren Klemm-/Schneidpositionen platzierten Fadenführer können ebenfalls zu Beginn des Musters eingestrickt werden. Diese können im Muster beliebig aus der Klemme geholt und erneut geklemmt werden. Am Musterende werden dann alle nicht geklemmten Fadenführer automatisch in die Klemme gebracht.

Ziel

Gesamte Arbeitsbreite bei 2x16 Klemm-Schneidstellen nutzen:

Sollte sich beim Techniklauf der verfügbare Nadelraum als zu gering herausstellen, dann können Sie die Klemm-Schneidfunktion zwischen Anfang und Schutzreihen deaktivieren.

Die Fadenführer können damit über dem Klemmbett abgestellt werden, der verfügbare Nadelraum vergrößert sich.

    Voraussetzung

    Modul zum Einstricken und Verriegeln der Fadenführer muss definiert sein.

  1. Einstricken der Fadenführer im Dialog Konfiguration / Strickbereiche aktivieren.

  2. Klemmen/Schneiden der Fadenführer nach dem Einstricken für alle Fadenführer deaktivieren.

  3. Nach der Technikbearbeitung mit dem Sintral-Check das Muster prüfen.

Themen

  • Einstellungen im Maschinen-Explorer


Einstellungen im Maschinen-Explorer

 2x16 Klemm-Schneidstellen und vergrößerte Arbeitsbreite Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstellungen im Maschinen-Explorer

Ziel

Anzahl der Klemm-Schneidstellen und Intarsia-Fadenführer Typ 1 oder Typ 2 festlegen:

  1. Die Strickmaschine als Eigene Maschine anlegen.
  2. Im Dialog Eigenschaften unter Optionen den Intarsia-Fadenführer und die Klemmstellen auswählen.

    3. Element | Bedeutung
Rubrik Fadenführer-Mitnahme
Typ 1 | Bisherige Intarsia-Fadenführer (120 mm) verwenden
Typ 2 | Neue Intarsia-Fadenführer (85 mm) verwenden
Rubrik Klemm-Schneidstellen
inaktiv | Klemmen-Schneiden nicht verwenden
2 x 8 | 8-fach Klemm-Schneidbett verwenden
2 x 16 | Alle Klemm-Schneidstelle des 16-fachen Klemm-Schneidbetts verwenden
2 x 16 / 8 | Jede zweite Klemm-Schneidstelle des 16-fachen Klemm-Schneidbetts verwenden

  3. Einstellungen bestätigen.
Resultat

Diese Einstellungen werden automatisch in Muster für diese Maschine übernommen.

Tipp

Im Dialog Maschinen-Attribute können Sie auf der Registerkarte Optionen die Anzahl der Klemm-Schneidstellen auswählen.

Im Sintral-Check können Sie den Typ 1 oder Typ 2 der Fadenführer-Mitnahme und 2 x 8, 2 x 16 oder 2 x 16 / 8 Klemm-Schneidstellen auswählen.


Intarsia Musterung

 2x16 Klemm-Schneidstellen und vergrößerte Arbeitsbreite Änderungen in Version 3.9 Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia Musterung

Fadenführerabstand mit einstellbarem Sicherheitsabstand
Für den minimalen Fadenführer-Abstand wird zum mechanischen Abstand ein zusätzlicher Sicherheitsabstand von drei Nadeln hinzugerechnet. Der Sicherheitsabstand dient dazu, Fadenführer-Korrekturen an der Maschine ausführen zu können.
Den Sicherheitsabstand können Sie nun im Dialog Konfiguration unter Weitere Einstellungen einstellen, um, besonders bei gröberen Feinheiten, engere Fadenführerabstände zu realisieren.

Ziel

Sicherheitsabstand einstellen:

  1. Den Dialog Konfiguration, Registerkarte Weitere Einstellungen aufrufen.
  2. Im Listenfeld unter Zusätzlicher Fadenführerabstand für Korrekturen an der Mc den gewünschten Wert einstellen. Wertebereich 0-20 1/16 Zoll (NIC), Standard-Einstellung 3.

Sicherere Fadeneinlage insbesondere bei Rauten-Mustern (Argyle)
Optimierte Strickreihenfolge von Intarsia-Fadenführern:
Die Fadenführer in der Zunahme der Raute werden so zusammengefasst, dass eine sichere Fadeneinlage durch Fang gewährleistet ist.

Hinweis

Verwenden Sie, wenn bei zwei benachbarten Farbfeldern die nachlaufende Farbe zuerst strickt, für diese Farbe einen Fadenführer mit einer niedrigeren Fadenführernummer (einer davor liegenden Spur).
Beispiel:

Auf 3 folgt 7

Die Option Sichere Fadeneinlage bei Farbzunahme können Sie im Dialog Konfiguration / Weitere Einstellungen einstellen.

Themen

  • Intarsia-Strickfolgen


Intarsia-Strickfolgen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia-Strickfolgen

Strickfolgen mit bis zu 32 Farben
Im Dialog Technikreihen-Daten für Strickfolgen können bis zu 32 Farben gleichzeitig dargestellt werden.

Strickfolge ist umkehrbar
Im Dialog Technikreihen-Daten geänderte Strickfolgen können Sie mit den Schaltflächen << --> >> und << <-- >> in die jeweils andere Strickrichtung übernehmen.

Schlittenrichtungen einer vorgegebenen Strickfolge beeinflussen
Bei vorgegebener Strickfolge und unterschiedlichen Schlittenrichtungen wird eine Meldung ausgegeben.
Sie können dann entscheiden, ob alle Fadenführer in derselben Schlittenrichtung oder wie vorgegeben eingesetzt werden.

Selektiertes Garnfeld in der Strickfolge hervorheben

  • Für ein selektiertes Garnfeld werden die zugehörigen Farbkästchen der Strickfolgen durch eine rote Umrandung hervorgehoben.
  • Durch Doppelklick auf ein Farbkästchen in der Editierzeile wird das zugehörige Garnfeld selektiert.

Kopieren von Strickfolgen
In der Garnfeldansicht können Strickfolgen kopiert werden.

Ziel

Strickfolgen in der Garnfeldansicht kopieren und einfügen:

    Voraussetzung

    Strickfolgen werden in der Garnfeldansicht in der Technikreihen-Darstellung angezeigt.

  1. In der Steuerspalte Strickfolge die gewünschte Strickfolge selektieren.
    -> Der selektierte Bereich wird gelb markiert.
  2. Selektierte Strickfolge mit Strg+C kopieren.
    -> Der selektierte Bereich wird blau markiert.
  3. Mit dem Cursor die zu ersetzende Strickfolge anklicken und mit gedrückter Maustaste einen Ziel-Bereich selektieren.
Resultat

Die kopierte Strickfolge wird für den Ziel-Bereich übernommen.

In der Zielreihe nicht vorhandene Farben entfallen aus der Strickfolge.

Farben der Zielreihe, die nicht in den kopierten Farben vorkommen, werden in der Strickfolge hinten angefügt.

Tipp

Mit Esc können Sie den Zwischenspeicher löschen.


Schnitt-Editor

 Änderungen in Version 3.9 Optionen bei Fehlende Kanten ergänzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

Linien und Markierungspunkte können nun auch in die andere Formhälfte kopiert werden. Dabei wird die Linie an der vertikalen Achse gespiegelt (Vorzeichenwechsel der Breitenangaben).

Ziel

Formhälfte von rechts nach links spiegeln:

  1. Alle Zeilen der rechten Formhälfte markieren.
  2. Mit [image] oder Strg+C kopieren.
  3. Alle Zeilen in der linken Formhälfte markieren.
  4. Mit Strg + V die markierten Zeilen in der anderen Formhälte überschreiben.
  5. Kontrollkästchen Gespiegelt aktivieren, wenn Sie die Formhälften gespiegelt halten wollen.
  6. Abfrage mit Ja beantworten.


Optionen bei Fehlende Kanten ergänzen

 Änderungen in Version 3.9 Online mit OKC-Maschinen (KnitLAN) Stoll Customer Support, Kundennummer und PIN wird benötigt

Optionen bei Fehlende Kanten ergänzen

Die Funktion Fehlende Kanten ergänzen weist automatisch Formkanten, die noch keine Kantenfarbe besitzen, eine Farbe zu (z. B. nach Bild-Import).

Optionen im Dialog Fehlende Kanten ergänzen:

  • Unterschiedliche Kanten pro Stufung
    Unterschiedlichen Stufungsbreiten werden unterschiedliche Kantenfarben zugewiesen
    Damit können Sie Kanten mit unterschiedlichen Formattributen pro Stufungsbreite versehen.
  • Unterschiedliche Kanten pro Stufung gruppieren
    Kanten, die nun pro Stufungsbreite unterteilt sind, werden gruppiert
    Damit werden unterteilte Kanten zunächst mit gleichen Formattributen versehen.
    Nachträglich können Sie einer bestimmten Stufungsbreite separate Formattribute zuweisen.


Online mit OKC-Maschinen (KnitLAN)

 Optionen bei Fehlende Kanten ergänzen Änderungen in Version 3.9 Stoll Customer Support, Kundennummer und PIN wird benötigt

Online mit OKC-Maschinen (KnitLAN)

  • Für OKC-Maschinen wurde die Online-Technologie auf eine neue Basis gestellt:
    KnitLAN ersetzt das bisherige SELAN.
  • Mit KnitLAN kommunizieren Musterungsanlage und Maschine über FTP (File Transfer Protocol).
    FTP ermöglicht eine schnelle und einfache Datenübertragung.
  • Online-Betrieb mit OKC-Maschinen erfolgt automatisch mit KnitLAN.
    Es sind keine besonderen Einstellungen notwendig.
  • Mischbetrieb von SELAN (ST211 bis ST468-Maschinen) und KnitLAN (OKC-Maschinen) ist möglich.

Themen

  • Datei-Verzeichnisse für KnitLAN


Datei-Verzeichnisse für KnitLAN

 Online mit OKC-Maschinen (KnitLAN) Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei-Verzeichnisse für KnitLAN

Dateien, die von oder zur OKC-Strickmaschine per KnitLAN übertragen werden sollen, müssen Sie in das Verzeichnis KnitLAN unter D:\Stoll\M1\ stellen. Eigene Unter-Verzeichnisse sind möglich.

Folgende Unter-Verzeichnisse sind unter D:\Stoll\M1\KnitLAN bereits vorgegeben:

  • Bootfiles
    Bootfiles für OKC-Betriebssysteme
  • Mc-ReadWrite
    Strickmaschine hat Vollzugriff.


ShapeSizer

 Online mit OKC-Maschinen (KnitLAN) Änderungen in Version 3.9 Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

Französiche Schulter mit Halsspickel
Die Ausschnitttiefe (vorn und hinten) kann auch 0 betragen.


Module

 Änderungen in Version 3.9 Stoll Customer Support, Kundennummer und PIN wird benötigt

Module

Einstrickmodule mit deaktiviertem Klemmen:
Einstricken mit Verriegeln Y-CR0 und HK_Float and Lock Y-CR0

  • Nach dem Einstricken aller Fadenführer von rechts und Verriegeln werden zwei Leereihen mit den Sintralangaben Klemme öffnen sofort und rechtes KS deaktivieren eingetragen.
    • >> Y-RALL S0
    • << Y-CR0R S0
  • Nach dem Einstricken aller Fadenführer von links und Verriegeln werden zwei Leereihen mit den Sintralangaben Klemme öffnen sofort und linkes KS deaktivieren eingetragen.
    • << Y-RALL S0
    • >> Y-CR0L S0

Module für Fangbindung bei CMS 730 S:
Wenn in einem Musterbereich mit normaler und zweiter Festigkeit gearbeitet wird, ist es technisch nicht möglich, eine Fangbindung zu stricken.
Bei Pullovern mit Rundhals wird jedoch im Vorderteil ein Spickel benötigt, der durch einen Fang eingebunden werden muss.
Dazu wird auf dem anderen Nadelbett eine Masche aufgenommen und als Fang umgehängt.

Neue Module mit dieser Bindung können Sie unter Konfiguration / Intarsia / Bindung Intarsia/Spickel auswählen.
Modulgruppe im Modul-Explorer: k&w-Technik / Intarsia Randbearbeitung / Bindung / Masche mit Umhängen


Sonstiges

 Änderungen in Version 3.9 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstiges

  • Funktion Nadelaktionen auf Nadelbetten logisch verbinden ist entfallen.
  • Intarsienbindung Fang hinten bei Nadelbelegung vorne und hinten wählbar.
    • Eine Intarsienbindung Fang hinten (Modul-Name: Fang {3} <^>) können Sie bei Nadelbelegung vorne und hinten auswählen.
  • Mit dem Zauberstab aus einem bestehenden Bereich einen Bereich heraus nehmen.
    • Zu einem bestehenden Bereich können Sie mit der Funktion Zauberstab einen zusätzlichen Bereich hinzufügen indem Sie die Strg Taste drücken.
    • Mit der Funktion Zauberstab können Sie aus einem bestehenden Bereich einen Bereich heraus nehmen indem Sie die Strg+Alt Taste drücken.
  • Schutzreihen in Mustern für Maschinen ohne Kamm
    Schutzreihen können nun auch in Mustern für Maschinen ohne Kamm definiert werden.
    Im Dialog Konfiguration / Strickbereiche / Sonderstrickteile gibt es zwei Eingabemöglichkeiten:
    • Schutzreihen (mit Kamm)
    • Schutzreihen (ohne Kamm)
    Hinweis

    Gleichnamige Modulgruppen finden Sie im Modul-Explorer unter Technik / Sonderstrickteile.

  • Sintral-Check: Verwendete Zähler und Rapportschalter in Datei speicherbar
    • Im Sintral-Check werden, zusätzlich zu Garnverbrauch und Strickzeit, auch die im Muster verwendeten Zähler und Rapportschalter in eine XML-Datei gespeichert.
    • Die XML-Datei wird automatisch in das Verzeichnis des Musters gesichert.


Änderungen in Version 3.8

 Änderungen in Version 3.9 Was ist neu? Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.8

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.7:

Themen

  • Intarsia-Fadenführer Typ 2 und 32 Klemm-Schneidstellen
  • Stricken im Versatz
  • ShapeSizer
  • Vereinfachung bei Intarsia
  • Zeichenfunktionen
  • Stoll-knit and wear
  • Schnitte, Formen, Fully Fashion
  • Schnitt-Editor
  • Modulgruppen im Modul-Explorer
  • Module
  • Jacquard Editor
  • Sintral-Check
  • Sonstiges
  • UltraEdit und Sintral-Check


Intarsia-Fadenführer Typ 2 und 32 Klemm-Schneidstellen

 Änderungen in Version 3.8 Stricken im Versatz Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia-Fadenführer Typ 2 und 32 Klemm-Schneidstellen

  • Für OKC-Maschinen stehen neue Intarsia-Fadenführer zur Verfügung.
  • OKC-Maschinen können mit 16 oder 32 Klemm-Schneidstellen ausgerüstet sein.

Die Breite der Intarsia-Fadenführer-Schlitten ist von 120 mm auf 85 mm reduziert.
Dies bedeutet:

  • Es können bis zu 32 Intarsienfadenführer eingesetzt werden.
  • Verringerte Abstände zwischen zwei Intarsia-Fadenführern auf der selben Spur.
  • Erweiterte Strick- und Mustermöglichkeiten (engere und kleinere Farbfelder).
Hinweis

Die maximale Schlittengeschwindigkeit beträgt 1.0 Meter/Sekunde.

Musterbeispiele

Stoll-Musternummer: 0510459
Anzahl der Fadenführer: 29

Stoll-Musternummer: 0610040
Anzahl der Fadenführer: 21

Voraussetzungen für den optimalen Einsatz der neuen Intarsia-Fadenführer:

  • Klemm-Schneidbetten mit je 16 Klemmstellen.
  • Neue Fadenführer-Mitnahme.
  • Erweiterte Fadenzuführung für 32 Spulen.
  • Stoll-Betriebssystem für die Strickmaschine (OKC_V. 1.1 oder höher).
  • M1 Version 3.8 oder höher.

Weitere Informationen

  • Einstellung für Intarsia-Fadenführer Typ 2 und 32 Klemm-Schneidstellen


Stricken im Versatz

 Intarsia-Fadenführer Typ 2 und 32 Klemm-Schneidstellen Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stricken im Versatz

Die Jacquardauswahl für das hintere Nadelbett kann entweder unabhängig vom Versatz mit der ersten Nadel oder relativ zum vorderen Nadelbett beginnen.

Durch die Zuweisung des Sintral-Befehls VJA^0 (Standard: VJA^1) bleibt die Jacquardauswahl hinten auch bei Versatz relativ zum vorderen Nadelbett. Dadurch ist es möglich, eine Form auf ein Muster mit Versatz zu legen, ohne dass manuelle Nacharbeiten durchgeführt werden müssen.

In der Technikansicht wird die Darstellung bei VJA^0 angepasst, so dass Module bzw. Formen direkt eingefügt bzw. angewendet werden können. Die korrekte Positionierung der Nadelaktionen wird vom Programm berechnet.
Module werden in eine Reihe mit VJA^0 immer mit der Einstellung Musterversatz beibehalten eingetragen.

Darstellung von Versatz in der Technikansicht bei VJA^0 (oben) und VJA^1 (unten)

Der Sintral-Befehl für Jacquardauswahl hinten wird über die Steuerspalte eingegeben.

Tipp

In der Ready-to-use Pattern Collection finden Sie drei Musterbeispiele:
pattern M52_F_52.mdv Petinet-Muster ohne Leerreihen (petinet pattern without empty rows)
pattern M53_F_08.mdv Doppelflächiges Versatzmuster mit Form (fully fashion double jersey with racking)
pattern M54_F_08.mdv Stricken im Versatz bei 3x3 Zopf (fully fashion with cables for optimized production)

Weitere Informationen

  • Steuerspalte

  • Weitergehendere Beschreibung der Funktionsweise

  • Petinet-Muster ohne Leerreihen erstellen

  • Doppelflächiges Versatzmuster mit Form erstellen

  • Stricken im Versatz bei 3x3 Zopf

Themen

  • Optimierte Fadenführer-Abstellpositionen


Optimierte Fadenführer-Abstellpositionen

 Stricken im Versatz Stoll Customer Support, Kundennummer und PIN wird benötigt

Optimierte Fadenführer-Abstellpositionen

  • Verwendung von ...^0 in der Fadenführerfeld-Symboldefinition

Bisher | Neu mit Y-1A:F1AY^0
Bei Versatz wird die Fadenführer-Abstellposition um den Versatzweg erweitert. Dies ist auch der Fall, wenn im versetzen Bereich nicht gestrickt wird. | Die neue Syntax der Fadenführerfeld-Symboldefinition berücksichtigt den Versatzweg nicht für die Fadenführer-Abstellposition. Dadurch sind kürzere Abstände möglich.

Ziel

^0 in der Fadenführerfeld-Symboldefininition verwenden:

Voraussetzung
  • Nur bei STx68 oder OKC Maschinen
  • STx68 Maschinen nur mit Maschinen-Betriebssystem V 3.007 oder höher

Unter Extras / Programm-Einstellungen / Diverses das Kontrollkästchen Fadenführer-Abstellpositionen optimiert (ohne Versatzweg) aktivieren.


ShapeSizer

 Intarsia-Fadenführer Typ 2 und 32 Klemm-Schneidstellen Änderungen in Version 3.8 Vereinfachung bei Intarsia Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

  • k&w: Spickel vor dem Minderbereich bei Raglan mit Fair Isle Mindertechnik
    Beim Grundschnitt Raglan mit Fair Isle Mindertechnik können Sie zwischen den folgenden Schnitttypen auswählen:
    Halsspickel
    Spickel unterhalb Minderbereich
    Beim Schnitttyp Spickel unterhalb Minderbereich wird der Spickel unterhalb der Leibminderung eingefügt
  • fully fashion: Mindern/Zunehmen nach gerader oder ungerader Reihenzahl
    Alle Minderungen und Zunahmen werden entsprechend der Einstellung immer nur nach gerader oder ungerader Reihenzahl ausgeführt.


Vereinfachung bei Intarsia

 Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Vereinfachung bei Intarsia

  • Garnfelder gruppieren
    Mehrere Garnfelder, die in einem System gestrickt werden sollen, können Sie zu einer Gruppe zusammenfassen.
    Diese können vor oder nach den nicht zusammengefassten Garnfeldern gestrickt werden.
Ziel

Mehrere Garnfelder gruppieren:

  1. Zusammenzufassende Garnfelder selektieren.
  2. Im Kontextmenü der Garnfeldliste die gewünschte Option auswählen:
    • Fadenführer zusammenfassen davor {v}
    • Fadenführer zusammenfassen danach {^}
    • Fadenführer nicht zusammenfassen
      Diese Option ist nur wirksam, wenn im Konfigurationsdialog die Einstellung Fadenführer zusammenfassen nicht gesetzt ist.
  • Schlittenrichtungen einer vorgegebenen Strickfolge beeinflussen
    Bei vorgegebener Strickfolge und unterschiedlichen Schlittenrichtungen wird eine Meldung ausgegeben.
    Sie können dann entscheiden, ob alle Fadenführer in gleicher Schlittenrichtung oder wie vorgegeben fahren.
  • Selektiertes Garnfeld in der Strickfolge hervorheben
    Für ein selektiertes Garnfeld werden die zugehörigen Farbkästchen der Strickfolgen durch eine rote Umrandung hervorgehoben.
    Durch Doppelklick auf ein Farbkästchen einer Strickfolge können Sie das zugehörige Garnfeld selektieren.
  • Mehr als 16 Farben in einer Strickfolge gleichzeitig darstellen
    Im Technikreihen-Dialog in den Strickfolgen können mehr als 16 Farben gleichzeitig dargestellt werden.


Zeichenfunktionen

 Vereinfachung bei Intarsia Änderungen in Version 3.8 Stoll-knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichenfunktionen

  • Selektion im Muster auf Reihen- oder Spaltenselektion erweitern
    Eine Selektion im Muster, die einzelne Nadelpositionen betrifft, kann auf eine komplette Reihen- oder Spaltenselektion ausgedehnt werden.
    Dazu gibt es zwei Menüeinträge unter Menü Selektion / Selektion erweitern:
    auf Reihenselektion
    auf Spaltenselektion

Anwendungsbeispiel:
Damit lassen sich Steuerspalten-Werten in die Reihen, die ein bestimmtes Attribut aufweisen, setzen.
(Farbe, Maschenlänge, Module etc.)

  • Leerreihen einfügen: Steuerspalten aus selektierten Reihen übernehmen
    Bei Einfügen von Leerreihen können Sie einstellen, ob die Daten der Steuerspalten sowie die Maschenlängen der Selektion übernommen werden sollen oder nicht.
    Kontrollkästchen Steuerspalten aus selektierten Reihen übernehmen im Dialog Reihen einfügen <Mustername>.
  • Funktion Rapportlinie mit Bindungselementen und Modulen.
    Rapportlinien konnten bisher nur mit Farbe gefüllt werden.
    Bei Modulen, die größer als 1x1 Maschen groß sind, werden diese in die entsprechenden Positionen der erzeugten Linie eingefüllt.
    Mit der Option [image] Modul einfügen wenn teilweise selektiert wird das Modul komplett eingetragen.
  • Die Funktion Linie füllen mit Modulen der Größe 1x1.
    Linien konnten bisher nur mit Farbe gefüllt werden.

Weitere Informationen

  • Selektion erweitern

Themen

  • Messfunktion bei Zeichenwerkzeugen


Messfunktion bei Zeichenwerkzeugen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Messfunktion bei Zeichenwerkzeugen

Mit der Messfunktion können Abmessungen der Funktionen Stift, Linie, Rechteck, Ellipse und Polygon ermittelt werden. Alle Koordinatenangaben werden in der Musterreihendarstellung zusätzlich in mm oder Zoll angezeigt. Bei Stift, Linie und Polygon wird die Gesamtlänge der Linien angezeigt.

Ziel

Messfunktion konfigurieren und einschalten:

  1. Kontextmenü der Ansicht Cursor / Koordinatenanzeige / Erweitert + Messen aufrufen.
    Der Dialog Messfunktion erscheint mit folgenden Einstellmöglichkeiten:
    • Angaben in mm oder 1/100 inch
    • Schwellwert für das horizontale Maß, bei dessen Erreichen und Überschreiten die Kennung <<>> angezeigt wird
    • Maße bezüglich der eingestellten Maschendichte oder der Feinheit (Nadeln) berechnen

  2. Dialog mit OK bestätigen.
Tipp

Taste M drücken um die Messfunktion ein- oder auszuschalten.


Stoll-knit and wear

 Änderungen in Version 3.8 Schnitte, Formen, Fully Fashion Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear

k&w-Anfänge unterstützen die k&w-Formen Hose und Body
Im Dialog k&w-Anfang einsetzen / ersetzen ist der zur Form passende Anfangstyp voreingestellt.
Die Formen Hose und Body (Pullover mit vier Schläuchen) werden berücksichtigt.

Im Kurzleib kann der Restgarnbereich ausgesetzt werden

Kurzarm-/Kurzleib-Formen können als Pullover-Form bearbeitet werden
Wenn der k&w-Anfang für den Kurzarm oder für den Kurzleib nicht eingesetzt werden kann, weil zwischen Leib und Armen zu wenig Formreihen sind, kann im Dialog k&w-Anfang einsetzen / ersetzen auf die Form Pullover umgeschaltet werden. Die Kurzarm-/Kurzleib-Form wird dann als Pullover bearbeitet.
Die Reihen zwischen Leib und Armen werden zur Form ergänzt.

Selektion suchen und ersetzen
Sie können die Selektion einer Lage in einem k&w-Muster suchen und ersetzen lassen.
Bei der Selektion darf nur eine Lage anzeigt sein.


Schnitte, Formen, Fully Fashion

 Stoll-knit and wear Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitte, Formen, Fully Fashion

  • Funktion Ausblenden bei Jacquards
    Optimierte Methode beim automatischen Ausblenden bei Flott- und Netzjacquards.
    Die geänderte Breite des Musters ist nicht mehr von der Farbanzahl abhängig, sondern immer 2 Nadeln breit.
    Sie können das automatische Ausblenden über die Formattribute ausschalten.
  • Option für Halsausschnitt bei der Konvertierung shr nach shp
    Bei der Konvertierung shr -> shp kann ein separates Halsausschnitt-Element angelegt werden oder der Ausschnitt kann in der Grundform enthalten sein.


Schnitt-Editor

 Schnitte, Formen, Fully Fashion Änderungen in Version 3.8 Modulgruppen im Modul-Explorer Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

  • Kopieren von Linien und Markierungspunkten in die andere Formhälfte
    Linien und Markierungspunkte können in die andere Formhälfte kopiert werden.
    Die Linie wird dabei an der vertikalen Achse gespiegelt; die Breitenangabe wechselt das Vorzeichen.
  • Kopieren von Linien und Markierungspunkten in andere Formelemente
    Linien und Markierungspunkte können in andere Formelemente des Schnittes kopiert werden.
  • Linien und Markierungspunkten mit der Entf-Taste löschen
    Selektierte Linien und Markierungspunkten können mit der Entf-Taste gelöscht werden.
  • Linke und rechte Seite vertauschen
    Die Tabellen für die linke und rechte Formhälfte können vertauscht werden.
    Menü Tabellen / Linke und rechte Seite vertauschen
  • Spalten ausblenden
    Bei Linieneingabe für Schnittvorlagen Typ A werden die nicht editierbaren (grauen) Spalten ausgeblendet, um die Tabellen übersichticher zu halten.


Modulgruppen im Modul-Explorer

 Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulgruppen im Modul-Explorer

  • Unterverzeichnisse für k&w-Technik/Abketteln
    In der Modulgruppe k&w-Technik\Abketteln gibt es vier zusätzliche Untergruppen, um Module leichter auswählen zu können:

k&w-Technik
 | Abketteln
 |  | Standard
 |  | 730S
 |  | TC-T
 |  | Eigene

  • Die Module aus der Modulgruppe Abketteln finden Sie in den neuen Modulgruppen.
    Ihre eigenen Abkettel-Module müssen Sie in die neuen Untergruppen verschieben.
  • Sie können eigene Untergruppen anlegen.
    In diesen muss der Allgemeine Wert auf 1 gesetzt sein.
  • Im Schnitt-Editor und im Form-Attribute Dialog können Sie diese Untergruppen auf der Registerkarte Abketteln auswählen.


Module

 Modulgruppen im Modul-Explorer Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Module

  • Kragen mit Schlauch-Imitation für die CMS 730 S
    Neue Module in der Modulgruppe k&w-Technik / Kragen-Module
    Speziell für die CMS 730 S wurden diese Module überarbeitet:

1x1 Kragen_Schlauch_730S | 1X1 Collar_Tubular_730S
2x2 Kragen_Schlauch_730S | 2X2 Collar_Tubular_730S
RL Kragen_Schlauch_730S | SJ Collar_Tubular_730S
4x2 Kragen_Schlauch_730S | 4X2 Collar_Tubular_730S
2x4 Kragen_Schlauch_730S | 2X4 Collar_Tubular_730S

Diese Module können im Shapewizard als zusätzliche Kragenmodule ausgewählt werden.
Dadurch wird vor dem Kragen automatisch eine Schlauchimitation eingesetzt.

  • Abkettelmodule mit Schutzreihen für CMS 730 S:

Abketteln
 | 730S
 |  | 730S Ausschnitt offen L0+L1 | Schutzreihen + Knoten

  • Neue Abkettelmodule
    Zwei optimierte Module für Abketteln mit einer und zwei Nadeln bei Rundhals-Ausschnitten:

Abketteln
 | Struktur einflächig
 |  | Ausschnitt schnell_1 | Neckline fast_1
 |  | Ausschnitt schnell_2 | Neckline fast_2


Jacquard Editor

 Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard Editor

Manuelles Zeichnen von MC-Jacquards.jac

Hinweis

M1 Jacquard-Symbole dienen dem manuellen Zeichnen von Mc-Jacquards und lösen keine automatischen Bearbeitungsschritte aus.
Bei eigenen Modulen für den Jacquard-Editor für die Modulnamen Sprache neutral verwenden.

Modulgruppen für den Jacquard-Editor

Jacquard .AY | Jacquard Symbole
nur Buchstaben | Buchstaben und Stricksymbole

SIRIX-Icons und die M1 Jacquard-Symbole im Vergleich

SIRIX-Icons | M1 Jacquard-Symbole

Ziel

Von Stricksymbol auf Buchstaben und Ziffern umschalten:

Jacquards, die mit Jacquard-Elementen gezeichnet wurden, die durch Stricksymbole dargestellt werden, können Sie auf die äquivalente Darstellung mit Buchstaben und Ziffern umschalten.

Im Kontextmenü des Jacquard-Editors den Menüeintrag Mc-Jacquardsymbole anzeigen aufrufen.


Sintral-Check

 Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check

  • Sintral-Check kann über das Windows Start-Menü aufgerufen werden
    Sie können das Sintral-Check Programm auch über das Windows-Menü Start / Programme / Stoll M1 / Sintral-Check aufrufen. Das M1-Haupt-Programm brauchen Sie dazu nicht zu starten.
  • Simulationsdaten werden in der M1 dargestellt
    Im Sintral-Check können Sie die Simulations-Daten über die Schaltfläche [image] in die M1 importieren und als Nadelaktionen anzeigen lassen.
    Dies ist nur möglich, wenn Sie das Sintral-Check Programm über das Windows-Menü Start / Programme / Stoll M1 / Sintral-Check aufrufen.
  • Sintral-Check zeigt die erweiterten Daten der CMS 730 S an
    Im Sintral-Check werden die erweiterten Daten für die CMS 730 S im Übersichts-Fenster angezeigt:
    Zweite Festigkeit
    Vorkulieren und
    Einstreifer.
Tipp

Legen Sie sich eine Verknüpfung zum Sintral-Check Programm auf den Desktop.


Sonstiges

 Änderungen in Version 3.8 UltraEdit und Sintral-Check Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstiges

  • Jacquard Dialog kompakter
    Der Jacquard Dialog wird bei geringer Monitor-Auflösung (1024 in der Höhe) vollständig dargestellt.
  • Speichern von Setup-Daten im Setup Programm
    Im Setup Programm können Sie die Daten über das Kontextmenü auf Diskette oder KMC speichern.
    Das Kontextmenü rufen Sie mit der rechten Maustaste innerhalb des Programmfensters auf.
  • Übersichts-Fenster kompakter
    Die Schaltflächen für die Positionsspeicherung können Sie über das Kontextmenü des Übersicht Fensters ein- oder ausschalten.
  • Umhänge- und Abwerfreihen auf mehrere Systeme aufteilen zur Laufzeitoptimierung
    Um bei einzelnen Umhänge- und Abwerfreihen in einem Hub eine kürzere Maschinenlaufzeit zu erreichen, werden diese ab einer bestimmten Breite auf mehrere Systeme aufgeteilt.
    Diese Funktion können Sie über die Steuerspalte Technikreihen nicht umsortieren reihenweise ausschalten.
  • Automatische Fangbindung bei zu langen Flottungen
    Im Konfigurations-Dialog können Sie unter der Registerkarte Intarsia einstellen, ab welcher Flott-Länge bei Flott-Jacquards automatisch eine Fangbindung eingesetzt werden soll.
    Rubrik Fangbindung bei Flott-Jacquards / Listenfeld Ab Abstand (Nadeln): ...
    Wertebereich von 0 bis 30 Nadeln.
    0 bedeutet keine automatische Fangbindung.
  • Fadenführer am SEN-Rand abstellen
    Im Dialog Garnfeldzuordnung können Sie einstellen, ob beim Einstricken der Fadenführer vor dem Anfang diese am Formrand oder am SEN-Rand abgestellt werden sollen.
  • Kommentare für Fadenführer
    Kommentare, die in den Maschinen-Attributen eingetragen sind, werden nach Initialisieren im Dialog Garnfeldzuordnung angezeigt.
  • Formmarkierungen für k&w
    Formmarkierungen und Module, die als Formmarkierungen im Modul-Editor innerhalb der Formansicht eingetragen werden, können Sie auf beiden Lagen an jeder Position einsetzen.
  • Entpacken von Sintral-Zeilen
    Im Sintral-Editor TC können Sie 100 Zeilen auf einmal entpacken.
    Wenn Sie mehr Zeilen entpackt darstellen wollen, wenden Sie die Entpack-Funktion mehrfach an.
  • Bereich außerhalb Form (k&w)
    Der Bereich außerhalb der Form zwischen zwei k&w-Gestricken wird bei der Berechnung des Warenabzugs berücksichtigt. Nadeln außerhalb Form werden herausgerechnet und der Warenabzug entsprechend reduziert.
  • M1 Hilfsprogramme, Utilities
    Das Verzeichnis util auf der M1 DVD wird bei der Installation der M1-Software in das Verzeichnis C:\...\Stoll\M1 kopiert und ist dann ohne DVD verfügbar.
    Über das Windows-Menü Start / Programme / Stoll M1 / Utilities rufen Sie das Menü mit den verfügbaren Hilfsprogramme auf.
  • Modul-Explorer
    Im Modul-Explorer wird nun die letzte Einstellung der ausgewählten Modulgruppe beibehalten.
  • Abstellen der Fadenführer am SEN-Rand
    Im Dialog Garnfeldzuordnung kann eingestellt werden, ob Fadenführer beim Einstricken vor dem Anfang am Formrand oder SEN-Rand abgestellt werden.
    Im Konfigurationsdialog muss Einstricken ausgewählt sein.
  • Sintral mit maximaler Zeilenbreite und maximalen Zeilennummern erstellen
    Sintral und Jacquard für TC- und OKC-Maschinen wird automatisch mit einer maximalen Zeilenbreite von 3000 Zeichen und einem maximalen Zeilennummernbereich bis 99999 erstellt.
    TC-Maschinen-Betriebssysteme (STx68) unterstützen diese Maximalwerte ab Version 3.000.
    Um Muster für TC-Maschinen mit älteren Betriebssystemversionen zu erstellen im Maschinen-Explorer eine Eigene Maschine anlegen und eine Betriebssystemversion unter 3.000 angeben.


UltraEdit und Sintral-Check

 Änderungen in Version 3.8 Stoll Customer Support, Kundennummer und PIN wird benötigt

UltraEdit und Sintral-Check

Sintral-Check aufrufen
Eine im Sintral-Editor UltraEdit geladene externe Sintral-Datei kann direkt im Sintral-Check getestet werden.

Symbol Sintral-Check [image] aufrufen.
Hinweis

Für Sintral-Dateien, die aus einem M1-Muster heraus aufgerufen wurden, ist dies nicht möglich.

Das Symbol Sintral Check steht anstelle des bisherigen Symbols CMT Syntax Check.
Die Funktion CMT Syntax Check ist weiterhin über das Menü Extras verfügbar.

Hinweis

Bei Nach-Installationen der M1 Version 3.8 werden bestehende Einstellungen des UltraEdit nicht verändert.

Zur Nach-Installation das Windows-Menü Start / Programme / Stoll M1 / Utilities / Add Sintral Check button to UltraEdit aufrufen.
Eigene Einstellungen werden dabei in einer Backup-Datei uedit32.ini.bak gesichert.

Funktionen anzeigen
Funktionen können in einer Liste eingeblendet werden.
Menü Ansicht / Ansichten / Listen / Funktionsliste.
Mit Doppelklick auf eine Funktion in der Funktionsliste wird zur Funktions-Definition (FBEG) gesprungen und diese Zeile hervorgehoben.


Änderungen in Version 3.7

 Änderungen in Version 3.8 Was ist neu? Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.7

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.5:

  • Installation der M1-Software
  • Symbolansicht
  • Formansicht in der Symbolansicht integriert
  • Neue Zeichenfunktionen
  • Vereinfachte Handhabung bestehender Zeichenfunktionen
  • ShapeSizer
  • Stoll-knit and wear®
  • Schnitt-Editor
  • Module
  • Einstricken vor Anfang
  • Versatzkorrektur-Tabelle
  • Jacquard-Editor in Symbolansicht
  • Online
  • Unterstützung der gesamten Maschinen-Palette von STOLL
  • Erweiterungen für die CMS 322 TC-M und CMS 822
  • Software M1 und M1 knit and wear
  • Sonstiges
  • Tipps & Tricks


Installation der M1-Software

 Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Installation der M1-Software

Hinweise zur Installation der M1-Software 3.7

  • Die M1-Software 3.7 enthält nun die neue Symbolansicht, bei der die Module mit stilisierten Symbolen dargestellt werden können (in der komprimierten Musterreihendarstellung).
  • Bei der Installation der M1-Software müssen daher für die bestehenden Module diese Symbole berechnet werden. Dieser Vorgang benötigt während der M1-Installation ca. zwei Stunden. Dies ist ein einmaliger Vorgang, der nur bei der Erstinstallation der Version 3.7 notwendig ist.
  • Zu Beginn der Installation kommt ein entsprechender Hinweis. Die Installation kann ggf. abgebrochen werden, um sie zu einem späteren Zeitpunkt zu starten.


Symbolansicht

 Installation der M1-Software Änderungen in Version 3.7 Formansicht in Symbolansicht integriert Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolansicht

Verbesserte Darstellung der Stricksymbole

  • Kompakte Darstellung der Module im Muster mittels Grafikelementen.
  • Unterschiedliche Daten können kombiniert zueinander dargestellt werden:
    • Nadelaktionen
    • Garnfarben
    • Modulfarben
    • Maschenlängen
    • Formdaten und Kantenfarben
Hinweis

Werden Module im Versatz eingesetzt, so entspricht die Darstellung der bisherigen Symbolansicht. Dabei wird das Modul auf dem hinteren Nadelbett wie in der Technikansicht versetzt angezeigt.

Ersatzsymbole

  • In komprimierter Musterreihendarstellung kann pro Masche ein Symbol zugeordnet werden, um das Modul zu repräsentieren.
  • Werden einem Modul keine Symbole manuell zugewiesen, so werden diese automatisch zugeordnet. Dabei werden die üblichen Stricksymbole verwendet.
  • Stoll-Module wie Zöpfe und Aran sind bereits mit stilisierten Symbolen versehen.
  • Die manuelle Zuordnung erfolgt im Modul-Editor. Die Symbole können per Menü Modul/Symbole für Symbol-Ansicht anzeigen eingeblendet werden. Mit der Funktion Symbole für die Symbol-Ansicht zuweisen können aus einer Auswahl von Symbolen eigene Zuordnungen vorgenommen werden.

Themen

  • Formansicht (Symbolansicht)/Form-Editor
  • Zeichenwerkzeuge


Formansicht in Symbolansicht integriert

 Änderungen in Version 3.7 Vereinfachte Handhabung bestehender Zeichenfunktionen Stoll Customer Support, Kundennummer und PIN wird benötigt

Formansicht in Symbolansicht integriert

  • Gleichzeitige Darstellung von Strickstruktur und Formdaten in einer Ansicht
  • Formausschnitte können als Musterteile von einem Muster zu einem anderen kopiert werden.
  • Mit dem Einzeichnen von Modulen außerhalb der Form kann auch die Form erweitert werden. Dazu ist mit einer Schaltfläche einstellbar, ob der Bereich außerhalb der Form geschützt ist oder nicht.
  • Bei der Formdarstellung wird das eingestellte Maschenverhältnis berücksichtigt.
  • Bei der Formdarstellung sind nun auch die Spaltenrapporte in der Spaltenleiste verfügbar.
  • Die Referenzkanten (Umrisslinien der Form) können auch dargestellt werden, wenn keine Formdaten aktiv sind (Kontextmenü der Symbolansicht).
  • Zeigt man in der Formansicht mit dem Cursor auf einen Markierungspunkt, dem ein Modul zugeordnet ist, so kann per Kontextmenü (rechte Maustaste) das Modul im Modul-Explorer angezeigt oder das Modul editiert werden.


Vereinfachte Handhabung bestehender Zeichenfunktionen

 Formansicht in Symbolansicht integriert Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Vereinfachte Handhabung bestehender Zeichenfunktionen

  • Die Optionen der ausgewählten Zeichenfunktionen werden sofort in der Symbolleiste Werkzeug Eigenschaften angezeigt und können schneller ausgewählt werden.

  • Die ausgewählte Farbe wird angezeigt.
  • Es wird symbolisch dargestellt, ob ein Modul, eine Nadelaktion oder eine Maschenlänge ausgewählt ist.

  • Eigene Schaltflächen für Funktionen, die bisher aus Menüs aufrufbar waren
    • Bereich einfügen
    • Bereich löschen
    • Rahmen
    • Selektion beim Zeichnen erhalten
  • Eine separate Symbolleiste für die Bindungselemente und Nadelaktionen steht zu Verfügung.

  • Damit lassen sich Grundbindungen direkt auswählen, ohne in die Bindungselemente der Modulleiste umschalten zu müssen.
  • Alle Kombinationen von Nadelaktionen vorne und hinten können auf einmal eingesetzt werden.
  • Neue Muster werden mit diesen Nadelaktions-Modulen als Grundmuster erstellt.
  • Nach Auswahl eines Nadelaktions-Moduls kann zusätzlich noch eine Maschenlänge angewählt werden, so dass dieses Modul mit Maschenlänge eingesetzt werden kann. Bei der Auswahl eines Nadelaktions-Moduls wird allerdings eine vorher ausgewählte Maschenlänge zurückgesetzt.

Musterteile

  • Beim Kopieren von Musterteilen mit Strg+C wird das Musterteil zum Zeichnen an den Cursor genommen. Es wird aber nicht in der Modulleiste als Kopie angelegt. Somit werden unnötig viele Kopien in der Modulleiste vermieden.
  • Soll eine Selektion als Musterteil in die Modulleiste aufgenommen werden, steht dafür im Menü Module die Funktion Musterteil aus Selektion erstellen zu Verfügung.


Neue Zeichenfunktionen

 Vereinfachte Handhabung bestehender Zeichenfunktionen Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Zeichenfunktionen

Selektion mit Anfasspunkten

  • Bei einer Selektion sind nun im Bereich des Rahmens Anfasspunkte definiert, die beim Überstreichen mit dem Cursor als eingeblendete Pfeil-Symbole sichtbar werden. Mit diesen kann die Selektion durch die mittlere Maustaste nachträglich verändert werden.
  • An den Eckpunkten kann die Selektion diagonal verändert werden.
  • In der jeweiligen Mitte der Selektionsseiten kann die Selektion horizontal bzw. vertikal verändert werden.
  • Im äußeren Drittel der Seiten kann die Selektion verschoben werden.

Farblinie horizontal bzw. vertikal bis zu einem Farbwechsel

  • Es kann eine horizontale oder vertikale Farblinie erzeugt werden, die sich von der angeklickten Position im Muster bis zu Änderung der Farbe, der Module, Formsymbole oder Maschenlänge nach beiden Seiten ausdehnt. Einstellbar in der Symbolleiste Werkzeug Eigenschaften.
  • Die Linie kann mit einer Farbe oder mit Modulen der Größe 1x1 erzeugt werden.
  • Durch Ziehen des Cursors über mehrere Reihen/Spalten, können mehrere aufeinander folgende Linien mit entsprechender Begrenzung erzeugt werden.

Änderungen in der Symbolleiste Moduldaten

Funktion | Ziel
Nadelaktionen übernehmen | Die Farbe innerhalb des Gestricks bleibt erhalten.
Farben übernehmen | Nur die Farbe aus dem Modul wird in das Gestrick eingefügt. Die Nadelaktionen des Gestricks bleiben erhalten.
Weitere Modulfarben | Dialog mit weiteren Modulfarben öffnen.

Themen

  • Zeichenwerkzeuge
  • Bindungselemente
  • Registerkarte Diverses
  • Moduldaten


ShapeSizer

 Änderungen in Version 3.7 Stoll knit and wear&reg; Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

Weitere Schnittarten für knit&wear

cardigan | set-in_sleeve_with_french_shoulder_and_neck_gore
cardigan | set-in_sleeve_with_french_shoulder_and_neck_opening
slipover_waistcoat | slipover_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_gore
slipover_waistcoat | waistcoat_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_opening

Gradierung mittels einer Maßangabe

  • Gradieren wird bisher durch eine Prozentangabe (Änderung von einer Größe zur nächsten) festgelegt. Nun ist es auch möglich, dafür ein festes Maß (mm oder inch) anzugeben.

Starten und Schließen

  • Der Shape-Wizard kann vom ShapeSizer aus gestartet werden.
  • Der ShapeSizer kann beim Übernehmen in M1 geschlossen werden oder geöffnet bleiben.

Schnitte neu erstellen

  • Neue Schaltfläche Schnitte neu erstellen auf der letzten Seite des ShapeSizers. Dabei werden die vorhandenen Schnittdateien gelöscht, so dass der vorliegende Schnitt wieder auf Grundlage des Standardschnitts erstellt wird.

Ausdrucken der Maßtabelle

  • Es ist nun möglich, die Maßtabelle auszudrucken. Dabei werden die Maße aller Größen ausgegeben.

Minderstufen 3 bzw. 4 bei Fully Fashion und knit&wear

  • Bei knit&wear kann jetzt bis Minderstufe 3 und bei TC-T bis Minderstufe 4 gemindert werden
  • Bei Fully Fashion kann bis Minderstufe 4 gemindert werden.

Themen

  • ShapeSizer
  • Maßtabelle (ShapeSizer)


Stoll knit and wear®

 Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll knit and wear®

Weitere Möglichkeiten im Strickablauf-Editor

  • Viele weitere und verbesserte Strickabläufe sind im System vorgegeben.

Aktualisieren der Strickablauf-Module im Shapewizard

  • Im Shapewizard besteht die Möglichkeit, die Strickablaufmodule der M1 zu aktualisieren, ohne den Shapewizard zu schließen [image] .

Verbindungspunkte für bereichsweises Aussetzen in Arm und Leib setzen

  • Es kann im selben Schnitt durch Setzen der Verbindungspunkte Aussetzen Arm und Aussetzen Leib bereichsweise ein Längenausgleich 1:2:1 und 3:1:3/2:1:2 Verhältnis durchgeführt werden.

2-teilig stricken

  • 2-teilig stricken ist nun auch für knit and wear-Muster unterstützt.

Themen

  • Strickablauf-Editor
  • Shapewizard


Schnitt-Editor

 Stoll knit and wear&reg; Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

Zwei Vorzeichen-Modi zur Eingabe der Linienbreite

  • Zwei Vorzeichen-Modi zur Eingabe der Linienbreite sind über das Menü Linen-Eingabe wählbar:
    • +: Nach rechts, -: Nach links:
      Eingabemethode wie bisher (mathematisch). Die gilt für beide Formhälften.
    • +: Zunehmen, -: Mindern:
      Minderungen werden unabhängig von der Formseite mit negativem Vorzeichen, Zunahmen mit positivem Vorzeichen angegeben.
  • Die Stufungsmethode unmittelbar nach dem Anfang ist wählbar (Menü Linien-Eingabe/Anfang):

    • Zuerst zunehmen, dann stricken
    • Zuerst stricken, dann zunehmen

Angepasste Eingabemethoden für spezielle Schnittvorgaben

  • Spezielle Eingabemethode für Schnittvorlagen aus dem Handstrickbereich (Menü Linien-Eingabe/Für Schnittvorlagen Typ A)
    • Diese Schnittvorlagen können so 1:1 übertragen werden. Dabei wird die erste Höhenstufung einer Kante unterdrückt, wenn die vorige Kante eine rein horizontale oder vertikale Kante ist.

    • Der Vorzeichen-Modus ist hierbei fest auf +: Zunahme, -: Mindern eingestellt.
    • Das Eingabeformat ist hierbei fest auf Stufen eingestellt.
    • Die Höheneingabe und -anzeige bezieht sich bei dieser Eingabemethode auf Touren = 2 Reihen. Die Eingabe einer halben Tourenzahl (z. B. 2.5 für 5 Reihen) ist möglich.

  • Die nicht editierbaren (grau hinterlegten) Tabellen-Spalten können ausgeblendet werden, um eine kompaktere Darstellung zu erreichen (Menü Ansicht/Nicht editierbare Tabellen-Spalten ausblenden).
  • Die Schaltflächen Neues Element, Element löschen und Alle Elemente auswählen sind in einer Symbolleiste unterhalb der Menüleiste angeordnet.

Themen

  • Schnitt-Editor
  • Linien-Eingabe


Module

 Änderungen in Version 3.7 Einstricken vor Anfang Stoll Customer Support, Kundennummer und PIN wird benötigt

Module

Einstellen der Strickreihenzahl der Anfänge mit den Rapportschaltern RS1 und RS2

  • Bisher konnten in Anfängen mit den Rapportschalter RS1 und RS2 bestimmte Wiederholungen eingestellt werden, die aber nicht genau der Gesamtreihenzahl der Anfänge entsprachen.
  • Anfänge beinhalten nun eine Funktion, so dass mit den Rapportschaltern genau die Reihenzahl eingeben werden kann, die im Gestrick der Anzahl RS1 und RS2 der gewünschten Strickreihen im Bund entspricht. Dabei sind die Anzahl der feststrickenden Reihen und die Wiederholungsrate des Rapportschalters enthalten.
  • Dasselbe gilt auch bei Knit & Wear für Kurz-Arm und Kurzleib-Leib. Dort wird die Anzahl der jeweils mit dem Leib und dem Arm zusammen strickenden Bundreihen errechnet und von der Funktion beim Errechnen der Bundhöhe berücksichtigt.
  • Sollte eine eingegebene Bundhöhe nicht der Wiederholung des Rapports entsprechen, werden soweit möglich schaltbare Teilrapporte angewandt. Beispiel: Bei der Jacke wiederholt der Schlauchanfang im Leib vier außen strickende Reihen im Rapport. Dies würde bedeuten, dass die Werte nur in 4er Schritten erhöht werden können. Deshalb gibt es in diesem Fall drei schaltbare Rapporte, die jeweils eine, zwei und drei Reihen außerhalb stricken.
  • Falls es nicht möglich ist, die Rapporte zu kürzen, wird abgerundet, wenn der Wert nicht teilbar ist.
  • Die Funktion verwendet zusätzliche Hilfszähler für die notwendigen Berechnungen.

Zusätzliche Mindermethode für 2x1 Rippe

  • Zusätzliche Mindermethode für die 2x1 Rippe, die ein besseres Aussehen des Randes gewährleistet. Beide Module können jeweils für die linke und rechte Seite des V-Ausschnitts und für die linke und rechte Formkante verwendet werden:
    Technik/Mindern/Struktur doppelflächig/2x1 Rippe (v v ^.....^ v v) und 2x1 Rippe (^ v v.....v v ^)
  • Voraussetzungen:
    • Schnitteditor
      Die Anfangsbreite der Form muss durch 6 teilbar sein.
      Keinen Abstand der Formhälften eingeben.
    • Formkanten
      Die linke Formkante muss mit einer Nadel hinten beginnen.
      Die rechte Formkante muss mit einer Masche vorne und hinten enden.
      Dies erreichen Sie durch Verschieben des Schnitts.
    • Die minimale Minderbreite beträgt sechs Nadeln
      Bei dieser Minderbreite wird nur das Anfangs- und Endmodul eingesetzt.
    • Die normale Minderbreite beträgt neun Nadeln
      Das komplette Modul wird eingesetzt.
      Die Minderbreite kann in 3er Schritten erhöht werden.

Neue Module für Zöpfe mit Gegennadel

  • Neue Module für Zöpfe mit Gegennadel finden sich unter:
    Stoll/TC-T/Zopf mit Gegennadel
    • 3x3N_Zopf << Zusatzbett
    • 3x3N_Zopf >> Zusatzbett
    • 4x4N_Zopf << Zusatzbett
    • 4x4N_Zopf >> Zusatzbett

Zusätzliche Methode für Übergang RR auf 1x1

  • Für die Modulglruppe RR mit 1x1 Rand gibt es eine zusätzliche Methode für den Übergang RR à 1x1.

Abkettelmodule enthalten 2x1-Kragen mit Übergang

  • Folgende Abkettel-Module enthalten nun den 2x1-Kragen mit Übergang:
    • TC-T Ausschnitt offen rechts 2x1 ZB
    • TC-T Ausschnitt offen links 2x1 ZB
    • TC-T Ausschnitt offen links+rechts 2x1 ZB
    • TC-T Ausschnitt offen L1 2x1 ZB

Neue Mindermodule

  • Neue Mindermodule unter Technik/Struktur einflächig:
    • TC-T Masche ^ ohne Leerreihen
    • TC-T Masche v ohne Leerreihen

Kamm verwenden nur im ersten Teil

  • Mit der Sintral-Funktion combthread_ff.sin wird nur im ersten Strickteil der Kamm verwendet. Die folgenden Strickteile werden ohne Kamm gestrickt.
  • Diese Sintral-Funktion kann nur in Verbindung mit der Konfiguration-Einstellung Klemmen am Gestrickende in der Abwerffunktion verwendet werden.
  • Diese Sintral-Funktion kann unter ..\Stoll\M1\Database\Sintral\transition geladen werden.


Einstricken vor Anfang

 Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstricken vor Anfang

Definierbare Methode, die Fadenführer bei Fully Fashion vor dem Anfang einzustricken.

  • Die Methode erlaubt eine individuelle Festlegung des Einstrickvorgangs über ein flexibles Einstrickmodul.
  • Der Einstrickfaden kann dabei z. B. außerhalb des Musters durch Nadelaustrieb unten gehalten werden. Für dieses Anwendungsbeispiel liegt ein Einstrickmodul vor, das über die Konfiguration ausgewählt werden kann

Spaltenrapporte im Einstrick-Modul

  • In einem Modul können Spaltenbereiche mittels Spalten-Rapporten definiert werden, so dass bestimmte Bereiche des Moduls zu Bereichen innerhalb und außerhalb des Musters zugeordnet werden können.

  • Verwendete Spalten-Rapporttypen:
    • Außerhalb Form links: Anschluss-Teil (optional)
    • Innerhalb Form: Mitten-Teil
    • Außerhalb Form rechts: Anschluss-Teil (optional)
    • Start: Startbereich
    • Rep: Keine Rapportangabe notwendig
    • End: Abschlussbereich
      Der Startbereich kann links oder rechts im Hauptbereich beginnen. Wenn kein Start- und Endbereich gesetzt ist, kann der Wiederholungsbereich entfallen. In diesem Fall wird der gesamte Hauptbereich wiederholt.

Reihenrapporte im Einstrick-Modul

  • Das Einstrickmodul ist in die drei Reihenrapporte eingeteilt
  • Reihenrapport Markierung 1:
    • Die so gekennzeichnete Reihe (nur eine Reihe) wird zur ersten Technikreihe im Anfangsmodul referenziert. (Wert1: ist nicht notwendig)
  • Reihenrapport Markierung 2:
    • Die so gekennzeichneten Reihen definieren das Ein- und Ausstricken der von rechts einzustrickenden Fadenführer.
    • Für die ein- bzw. ausstrickenden Reihen ist jeweils ein Reihenrapport Markierung 2 notwendig.
  • Reihenrapport Markierung 3:
    • Die so gekennzeichneten Reihen definieren das Ein- und Ausstricken der von links einzustrickenden Fadenführer.
    • Für die ein- bzw. ausstrickenden Reihen ist jeweils ein Reihenrapport Markierung 3 notwendig.
  • Die Markierungsrapporte 2 und 3 können beliebig viele Reihen beinhalten und werden für die ein- bzw. ausstrickenden Reihen durchgewechselt.
    • Jede Reihe im Modul ist als eigene Musterreihe angelegt.
    • Referenzreihen überschreiben die entsprechende Technikreihe im Muster
    • Reihen ohne Referenz werden im Muster zusätzlich eingefügt.

Zuordnung der Technikreihen des Moduls zum Muster

  • Das Einstrickmodul wird mit der mit Markierung 1 gekennzeichneten Referenzreihe der ersten Technikreihe im Anfangsmodul zugeordnet.
  • Alle Referenzreihen vor dem Markierungsrapport 1 beziehen sich auf die Technikreihen vor der ersten Anfangsreihe.
  • Alle Referenzreihen nach dem Markierungsrapport 1 beziehen sich auf die Technikreihen nach der ersten Anfangsreihe
  • Alle Referenzreihen (mit !) überschreiben die entsprechenden Technikreihen im Muster. Die Garnfarbe aus der Referenzreihe wird dabei nicht ins Muster eingetragen.
  • Alle Reihen, die keine Referenzreihen sind (ohne !), werden an den entsprechenden Positionen zusätzlich eingetragen.
  • Technikreihen mit Markierungsrapport 2 und 3 werden für die einzustrickenden Fadenführer verwendet. Dabei werden die zu einem Rapport gehörenden Reihen durchgewechselt, bis alle Fadenführer eingestrickt sind. Die Fadenführerfolge entspricht dem bisherigen Verhalten.

Anwendungsbeispiel

Einstrick-Modul

Muster vor Einstricken

Muster nach Einstricken

Konfigurations-Einstellungen

  • Im Dialog Konfiguration können auf der Registerkarte Strickbereiche in der Rubrik Einstricken aller Fadenführer vor dem Anfang die Module aus dem Modulverzeichnis Technik/Einstricken vor Anfang ausgewählt werden, wenn das Kontrollkästchen Einstricken aktiviert ist.
  • Es liegt zur Auswahl ein Einstrickmodul vor, bei dem die Einstrickfäden durch Nadelaustrieb unten gehalten werden.


Versatzkorrektur-Tabelle

 Einstricken vor Anfang Änderungen in Version 3.7 Jacquard-Editor in Symbolansicht Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatzkorrektur-Tabelle

Versatzkorrektur-Tabelle für einfache Handhabung von Versatzkorrekturen

  • Eine Versatzkorrektur-Tabelle steht zu Verfügung, um die Eingabe von Versatzkorrekturen zu vereinfachen.
  • In der Versatzkorrektur-Tabelle lassen sich unter einem VF-Wert verschiedene Versatzkorrekturdaten zusammenfassen.
  • Versatzkorrekturwerte können in die Steuerspalte für Versatzkorrekturen eingetragen werden.

Versatzkorrekturdaten im Sintral als Funktionen eingetragen

  • Versatzkorrekturen werden als Funktionen (F:VKn;) im Sintral eingetragen, so dass sie an der Maschine einfacher an einer Stelle geändert werden können.
  • Bisher im Technikreihen-Dialog gesetzte Versatzkorrekturen bleiben bestehen. Für Versatzkorrekturen in neuen Mustern sollte die Versatzkorrektur-Tabelle verwendet werden.

Themen

  • Versatzkorrektur
  • Versatzkorrektur-Tabelle


Jacquard-Editor in Symbolansicht

 Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Editor in Symbolansicht

Jacquards erstellen mit allen Zeichenwerkzeugen der M1Plus

  • Um beim Editieren von MC-Jacquards alle M1 Werkzeuge verwenden zu können, kann nun ein MC-Jacquard (.jac) auch in der Symbolansicht entworfen werden. Bei der Funktion Neuer Jacquard Editor ... oder durch Öffnen ... einer jac-Datei wird ein M1-Muster in der neuen Symbolansicht erzeugt.

  • Zum Zeichnen des Musters/MC-Jacquards liegen für jedes Jacquard-Symbol (*.AYT, ...) entsprechende Module im Modulexplorer unter Favoriten (MC.jac)/Jacquard Symbole vor. Diese Modulgruppe kann natürlich in die Favoriten verknüpft werden.

  • Über die rechte Maustaste kann in der Steuerspalte Jacquard-Reihe der Dialog zum Setzen der Jacquard-Zeilen aufgerufen werden. Dabei kann die Start-Zeilennummer und die Schrittweite festgelegt werden.

Eigene Jacquard-Symbole können festgelegt werden, um die Jacquards übersichtlicher zu machen.

  • Mit der neuen Funktion Konvertieren als MC-Jacquard im Menü Datei wird das M1-Muster in einen MC-Jacquard (*.jac) konvertiert. Dabei wird für jede einzelne Position des Musters der erste Buchstabe des Modulnamens als Jacquard-Symbol verwendet.

  • Es kann auch mit selbst erstellten Modulen gearbeitet werden.
  • Beim Laden eines MC-Jacquards werden immer die Module von Stoll\Jacquard Symbole verwendet.
  • Beim Öffnen bereits vorhandener jdv-Dateien wird der bisherige Jacquard-Editor verwendet.

Bilder in Jacquards umwandeln

  • Bilder können über die Bild-Import-Funktion in Jacquards umgewandelt werden.

Themen

  • Jacquard-Editor


Online

 Jacquard-Editor in Symbolansicht Änderungen in Version 3.7 Unterstützung der gesamten Maschinen-Palette von STOLL Stoll Customer Support, Kundennummer und PIN wird benötigt

Online

Fortschrittsanzeige beim Sichern von Mustern von der Maschine

  • Beim Sichern von Mustern von der Maschine werden nun die Zeilennummern der gerade übertragenen Zeilen angezeigt, so dass der Übertragungsfortschritt verfolgt werden kann.

Sicherere Online-Verbindungen

  • Versuche, bei bestehender Online-Verbindung eine weitere Verbindung aufzubauen werden nun verhindert, wenn die Verbindungsart dies nicht erlaubt. Dadurch werden Verbindungsfehler vermieden.

Themen

  • Maschinen-Explorer


Unterstützung der gesamten Maschinen-Palette von STOLL

 Änderungen in Version 3.7 Erweiterungen für die CMS 322 TC-M und CMS 822 Stoll Customer Support, Kundennummer und PIN wird benötigt

Unterstützung der gesamten Maschinen-Palette von STOLL

Sämtliche Maschinen-Typen der CMS-Generation werden unterstützt

  • Auch die neuen Möglichkeiten der CMS 730 S werden im vollen Umfang unterstützt:

    • Einstreifer (neue Steuerspalte)
    • Zweite Festigkeit (neue Steuerspalte)
    • Vorkulieren (neue Steuerspalte)
    • Fang nicht kulieren (im Auswahlmenü für zweite Festigkeit)

Themen

  • Maschenlänge (zweite Festigkeit) ändern...
  • Vorkulieren...


Erweiterungen für die CMS 322 TC-M und CMS 822

 Unterstützung der gesamten Maschinen-Palette von STOLL Änderungen in Version 3.7 Software M1 und M1 knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Erweiterungen für die CMS 322 TC-M und CMS 822

Unterschiedliche Formzähler für das linke und rechte Strickteil erleichtern die Einstellungen an der Maschine

# linkes Strickteil |  |  |  | # rechtes Strickteil
L1 | LM1 | RM1 | R1 | L2 | LM2 | RM2 | R2
55 | 57 | 58 | 56 | 59 | 61 | 62 | 60

  • Ab Maschinen-Betriebssystemversion 3.005 sind für das linke und rechte Strickteil unterschiedliche Formzähler sowie deren Hilfszähler verfügbar. Dadurch ergeben sich folgende Vorteile:
    • Die Fadenführer der inneren Strickteilränder werden von der Maschine automatisch nachgeführt (abhängig von #R1, #L2).
    • YD-Einstellungen wirken sich auch auf die inneren Strickteilränder aus.
    • Die Anpassung des Warenabzugs an die Formbreite wird von der Maschine korrekt vorgenommen.
  • Im Dialog Programm-Einstellungen auf der Registerkarte Diverses ist einstellbar, ob die Formzähler für das linke und rechte Strickteil für die Musterung verwendet werden sollen.

Separate Fadenführer für Kammfäden des linken und rechten Strickteils

  • Für Kammfäden des linken und rechten Strickteils werden separate Fadenführer verwendet.
    Bei der Funktion Technikbearbeitung 2 Teile wird zum Stricken des Kammfadens die Sintral-Funktion Combthread322-2.sin verwendet (bei CMS 340, CMS 330, CMS 320 wird Combthread2P.sin verwendet).

Wählbare Kopplungsweite auf bei Technikbearbeitung 2 Teile

  • Beim Aufruf der Funktion Technikbearbeitung 2 Teile kann über einen Dialog die Kopplungsweite der Maschine eingegeben werden, so dass nun auch die Auswahl von 44 Zoll Kopplungsweite möglich ist.

Breitenrapporte werden auch für das rechte Strickteil übernommen

  • Beim Erstellen des zweiten Strickteils werden nun ggf. vorhandene Breitenrapporte auch für das rechte Strickteil übernommen. Als Hilfszähler werden dabei #63 und #64 verwendet.

Themen

  • Registerkarte Diverses
  • Technikbearbeitung 2 Teile...


Software M1 und M1 knit and wear

 Erweiterungen für die CMS 322 TC-M und CMS 822 Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Software M1 und M1 knit and wear

  • Die M1 Software ist nun ohne Hardware erhältlich.
  • Die Mindestanforderungen an das System sind in der Online-Hilfe unter Muster-Workstation M1 einrichten aufgeführt.
  • Zur Musterungssoftware wird ein Hardlock mitgeliefert.
  • Eine Anleitung zum Einbau bzw. Umsetzung des Hardlocks findet man ebenfalls in der Online-Hilfe unter Muster-Workstation M1 einrichten.

Themen

  • Hardware-Anforderungen


Sonstiges

 Software M1 und M1 knit and wear Änderungen in Version 3.7 Tipps &amp; Tricks Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstiges

Automatisches Extrahieren von sin/jac/set-Dateien nach Sintral erstellen

  • Automatisches Extrahieren von sin/jac/set-Dateien nach Sintral erstellen ist im Programm-Einstellungen unter Sichern einstellbar.

Funktion Schnellmodus im Bild-Import entfällt

  • Die Schnellmodus im Dialog Bild-Import entfällt.

Farbzuordnung für außerhalb Form im Bild-Import

  • Wenn man mit der Funktion Bild-Import eine Form erstellt, kann nun eine Farbe selektiert werden, die außerhalb Form zugeordnet werden soll. Beim Setzen des Kontrollkästchens Form wird nun diese Farbe außerhalb Form zugeordnet.

Neue Muster werden komprimiert abgespeichert

  • Wenn das Muster nicht komprimiert gesichert werden soll, so kann dies durch Deaktivieren der Option Komprimiert speichern unter Programm-Einstellungen/Speichern vorgegeben werden (nicht empfohlen).

Zuweisen von Stufenmodulen an Formkanten

  • Das Zuweisen von Stufenmodulen an Formkanten ist nun möglich.

Formattribute: Modul im Explorer anzeigen oder zum Editieren öffnen

  • Bei den Formattributen kann für ein angezeigtes Modul mit der rechten Maustaste ein Kontextmenü geöffnet werden, um dieses Modul im Explorer anzuzeigen oder es zum Editieren zu öffnen. Im Schnitt-Editor ist dies nicht möglich.

Muster in eine Sequenz aufteilen: Speicherbedarf der Teilmuster wird geprüft und berücksichtigt

  • Wenn ein Muster auf Grund seiner Größe in eine Sequenz aufgeteilt werden muss, so werden nun die Teilmuster auf ihren Speicherbedarf geprüft und berücksichtigt, so dass sichergestellt ist, dass diese in die Maschine geladen werden können.
  • Um Wartezeiten beim Nachladen eines Teilmusters zu vermeiden, werden die Teilmustergrößen so gewählt, dass das nächste nachzuladende Teil parallel von der Maschine geladen werden kann.

Programm Split Sintral im Windows-Start-Menü

  • Das Programm Splitsintral ist aus dem Windows-Start-Menü über Alle Programme/Stoll-M1/Split Sintral aufrufbar.

Option für Einfügen von Leerreihen: Steuerspalten aus selektierten Reihen übernehmen

  • Im Dialog zum Einfügen von Reihen kann, wenn Leerreihen eingefügt werden sollen, angegeben werden, ob die Steuerspalten der selektierten Reihen in die Leerreihen übernommen werden sollen.
    Ist diese Option aktiviert, so werden neben den Steuerspaltendaten auch die Daten für Maschenlänge und zweite Festigkeit pro Masche übernommen, sofern in der Selektion vorhanden.

Aufteilen von Umhänge- und Abwerfreihen auf mehrere Systeme zur Laufzeitoptimierung des Musters während des Techniklaufes

  • Um bei einzelnen Umhänge- und Abwerfreihen in einem Hub eine kürzere Maschinenlaufzeit zu erreichen, werden diese ab einer bestimmten Breite auf mehrere Systeme aufgeteilt.
    Diese Funktion kann über die Steuerspalte Sortieren von Technikreihen/Nicht umsortieren von Technikreihen ausgeschaltet werden.

Das Setup kann vom Setup-Programm direkt auf Diskette oder KMC gespeichert werden.

  • Im Setup-Programm kann das Setup direkt auf Diskette (cardimag) oder KMC gespeichert werden. Dazu stehen zwei neue Menüpunkte zu Verfügung, die mit der rechten Maustaste auf der Titelleiste des Setup-Programms ausgewählt werden können.

Eine Sequenz kann vom Sequenz-Editor direkt auf Diskette oder KMC gespeichert werden.

  • Im Sequenz-Editor kann eine Sequenz direkt auf Diskette (cardimag) oder KMC gespeichert werden. Dazu stehen unter Menü Datei zwei neue Menüpunkte zu Verfügung.

Sintral-Befehle und -Funktionen in bearbeiteten Technikreihen

  • Wenn durch die Technikbearbeitung eine Technikreihe aufgeteilt oder verschoben wird, so werden Sintralbefehle oder Funktionsaufrufe, die in dieser Reihe eingetragen sind, entsprechend behandelt. Doppelte Einträge werden vermieden. Bei Funktionsaufrufen wird die Angabe vor Hub und nach Hub berücksichtigt, so dass die Funktionsaufrufe korrekt in den entsprechenden Technikreihen einsortiert werden.

Zwei Verzeichnisse zum Extrahieren von sin/jac/set (z. B. für USB-Stick)

  • Es können zwei Verzeichnisse zum Extrahieren von sin/jac/set angegeben werden.
    Anwendungsbeispiel: Für das zweite Zielverzeichnis den Laufwerksbuchstaben eines USB-Sticks auswählen, um darauf ein Muster für die Maschine direkt abzuspeichern.

Sprachunterstützung erweitert

  • Die Texte der M1 Bedienoberfläche wurden in türkischer Sprache überarbeitet.

Tastenkombinationen für das Arbeiten mit Formen

  • Tastenkombinationen für das Arbeiten mit Formen:
    • Schnitt öffnen und positionieren: Alt+F2
    • Form anwenden (ausschneiden, ...): Alt+F7
    • Form entfernen/Form positionieren abbrechen: Alt+F8

Verfahren bei mehrfach vorkommenden Indizes bei Muster-Parametern

  • Werden bei den Musterparametern (Maschenlänge, Warenabzug, Schlittengeschwindigkeit, Versatzkorrektur) gleiche Indizes mehrfach verwendet, so wird dies bei der Technikbearbeitung gemeldet. In der angezeigten Musterparameter-Tabelle müssen die betreffenden Indizes geändert und die Technikbearbeitung neu gestartet werden.

Themen

  • Registerkarte Speichern
  • Bild-Import
  • Muster teilen (splitsintral.exe)
  • Bereich einfügen
  • Bereiche


Tipps & Tricks

 Änderungen in Version 3.7 Stoll Customer Support, Kundennummer und PIN wird benötigt

Tipps & Tricks

Anfasspunkt (Hotspot) eines Moduls/Musterteils verschieben

  • Ist ein Modul oder Musterteil selektiert, erscheint an der linken unteren Ecke der so genannte Bezugspunkt oder Startpunkt. Bei großen Modulen ist es manchmal wünschenswert, wenn sich der Bezugspunkt an einer anderen Stelle (z. B. an der rechten oberen Ecke oder noch weiter rechts) befindet. Dies kann mit Hilfe der Taste Rollen eingestellt werden:
    • Modul selektieren
    • Taste Rollen drücken und halten
    • Maus zur gewünschten Position des Bezugspunkts bewegen
    • Taste Rollen loslassen
    • Die neue Position des Bezugspunktes bleibt so lange erhalten, bis ein neues Modul oder Musterteil ausgewählt wird oder die Taste Rollen nochmals betätigt wird.

Zeichenfunktion vor dem Einsetzen verschieben

  • Eine mit einer Zeichenfunktion erstellte Figur, z. B. Linie, Rechteck, Kreis, Polygon, kann mit gedrückt gehaltener Taste Tab noch verschoben werden, bevor man durch Loslassen der linken Maustaste die Figur endgültig im Muster einsetzt.
  • Beispiel:
    • Aufziehen eines Kreises mit der linken Maustaste
    • Taste Tab drücken, bevor die linke Maustaste losgelassen wird
    • Jetzt kann der Kreis bei gedrückt gehaltener Taste Tab verschoben werden
    • Taste Tab loslassen. Kreis kann an neuer Position noch verändert und eingesetzt werden.


Änderungen in Version 3.5

 Änderungen in Version 3.7 Was ist neu? Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.5

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.4:

  • ShapeSizer
  • Stoll-knit and wear®
  • Jacquard Systemablauf-Editor
  • Doubling für knit and wear und Fully Fashion
  • Plattieren
  • Schnitt-Editor
  • Dialog Suchen und Ersetzen
  • Funktion Text in Musterteil
  • Neue Module
  • Strickabläufe für Mindern ohne Leerreihen (TC-T)
  • Online
  • Sintral
  • Sonstiges
  • Container Module Technik

Themen

  • Neues Lizenzierungs-Verfahren


Neues Lizenzierungs-Verfahren

 Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Lizenzierungs-Verfahren

Zur Installation der Musterungs-Software M1 ab Version 3.5 benötigen Sie eine Lizenznummer.
Sie erhalten diese Lizenznummer auf Anforderung.

Ziel

I. Lizenznummer bei Stoll anfordern:

  1. Programm CollectHardwareInfo.exe ausführen.
    Sie finden dieses auf der M1 Software DVD im Verzeichnis util.
  2. Namen und Adresse eingeben und mit der Schaltfläche Save Info bestätigen.
    Datei M1_LicInfo_.... wird unter C:\ erstellt.

  3. Diese Datei als E-Mailanhang an Ihre Stoll-Vertretung senden.
    - oder -
    Diese Datei auf einem Datenträger an Ihre Stoll-Vertretung senden.
    4. Resultat

    Sie erhalten die notwendige M1-Lizenznummer als E-Mail oder auf einem Datenträger über Ihre Vertretung.

Ziel

I. Lizenznummer bei der Installation eingeben:

Mit der Lizenznummer erhalten Sie die Datei M1_LicInfo_...., die nun die Lizenznummer enthält, zurück.

  1. Die Datei M1_LicInfo_.... archivieren und ausdrucken.
    Die Lizenznummer ist auch für zukünftige Versionen gültig.
  2. M1-Installation starten.
  3. Bei Aufforderung die Lizenznummer (M1 License Key) eingeben.
    Copy & Paste aus der E-Mail ist möglich.

  4. Installation fortsetzen und fertigstellen.

Themen

  • M1-Software installieren


ShapeSizer

 Änderungen in Version 3.5 Stoll-knit and wear&reg; Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

Neue Registerkarten:

  • Registerkarte others bei k&w
  • Registerkarte singleshapes bei Fully Fashion

Bei allen Fully Fashion-Schnitten mit V-Ausschnitt:

  • Neues Maß Abkettelbreite Ausschnitt vorne.
    Mit dem Maß bestimmen Sie die Abkettelbreite zu Beginn des Ausschnitts.
    Abkettelbreite 0 behält die bisherige Bedeutung.
  • Halsausschnittsformen U und V lassen sich auswählen.

Leibabketteln bei allen k&w-Jacken:

  • Den Wert Anzahl der im Leib abzukettelnden Maschen nach der Arm-Leib-Verbindung können Sie jetzt bei allen Schnitten für k&w-Jacken auswählen.

Weitere Schnittarten:

  • k&w\slipover_waistcoat\top
  • k&w\others\cap
  • Fully Fashion\singleshapes\body
  • Fully Fashion\singleshapes\sleeve

Unterstützung von hoher Produktivität beim k&w-Stricken auf allen Nadeln

Für folgende k&w-Schnitte steht im Modus k&w alle Nadeln die Einstellung Hohe Produktivität zur Verfügung:
pullover\raglan_with_neck_gore
pullover\raglan_with_neck_opening

  • Beim Erzeugen der Schnitte werden die Minderstufungen von Arm und Leib angepasst.
  • Für diese Technik geeignete Mindermodule werden ausgewählt und die Attribute korrekt gesetzt.
    (Minderung sofort ausführen, Minderung verzögert ausführen).
  • Die korrekten Strickabläufe werden automatisch ausgewählt.
  • Beim Laden der Schnitte in die M1 werden die korrekten Einstellungen in der Konfiguration gesetzt, damit die Technikbearbeitung Umhängen und Stricken in gemeinsame Hübe zusammenfaßt.
    (Versatz im Hub bei einbettigem Stricken angleichen, Fadenführer zusammenfassen.)

Größere Minderstufen:

Für folgende Grundschnitte können größere Stufenbreiten ausgewählt werden:

  • k&w\Pullover\Raglan_with_neck_gore
  • k&w\Pullover\Raglan_with_neck_opening
  • k&w\Cardigan\Raglan_with_neck_gore
  • k&w\Cardigan\Raglan_with_neck_opening

Die neuen Stufenbreiten:

  • bis 3 Maschen für 1x1-Technik
  • bis 4 Maschen für k&w alle Nadeln
Ziel

In der Maßtabelle navigieren:

Mit den Pfeiltasten in eine benachbarte Zelle (rechts, links, unten oder oben) wechseln.
Mit der Tab oder Eingabe Taste in die nächste Zelle wechseln.
Mit der Umschalt+Tab Tastenkombination in die vorige Zelle wechseln.
Mit Klick auf die Spaltenüberschrift eine gesamte Spalte markieren.
Mit Klick auf die Zeilenüberschrift eine gesamte Zeile markieren.

Weitere Informationen

  • ShapeSizer (Programm)

  • Dateiauswahl (ShapeSizer)


Stoll-knit and wear®

 Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear®

  • Intarsia Randbearbeitung wird auch bei k&w unterstützt.
  • Gleichzeitiges Schulterabketteln bei der Schnittart Eingesetzter Arm:
    Wenn Sie die Abkettelart Schulter gleichzeitig-01 auswählen, werden durch den ShapeWizard Strickabläufe verwendet, die ein gleichzeitiges Abketteln der linken und rechten Schulter ermöglichen.
    Hierdurch verringert sich die Strickzeit deutlich.


Jacquard Systemablauf-Editor

 Stoll-knit and wear&reg; Änderungen in Version 3.5 Doubling für knit and wear und Fully Fashion Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard Systemablauf-Editor

Mit diesem Dialog erstellen Sie eigene Systemabläufe.
Den Dialog Jacquard Systemablauf-Editor rufen Sie mit der Funktion Jacquard Systemablauf-Editor... im Menü Stricktechnik auf.

Weitere Informationen

  • Jacquard Systemablauf-Editor (Dialog)


Doubling für knit and wear und Fully Fashion

 Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Doubling für knit and wear und Fully Fashion

Bei Ripp-Anfängen kann der Einsprung des Gestricks je nach Garn- und Rippart sehr groß sein.
Um die Breite des Bundes dem Muster anzupassen, wird dieser mit mehr Nadeln als das Muster gestrickt.

Die größere Breite wird mittig zum Formteil gesetzt.

Die größere Anzahl an Maschen kann von der M1 automatisch eingedeckt werden.

Bei Doubling handelt es sich, wie bei Fair Isle, um ein mehrstufiges Mindern.
Mit dem Dialog Anfänge ersetzen können Sie Doubling auch nachträglich einsetzen, ändern oder entfernen.

Doubling wird für folgende Betriebsarten unterstützt:

  • Schnittware
  • Fully Fashion
  • 1x1 - Technik (Schnittware und Fully Fashion)
  • knit & wear (auch TC-T mit allen Nadeln)

knit & wear:

  • In den Modulen für den Anfang können Sie eine Wunschposition für die Markierung eingeben.
    Damit erreichen Sie zum Beispiel, dass bei der Doppelbelegung immer eine linke Masche auf einer rechten Masche hängt.


Plattieren

 Doubling für knit and wear und Fully Fashion Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Plattieren

Mit einem definierten Plattiergarn können Sie Plattieren in Strickreihen eines Musters oder Moduls einzeichnen.
Plattiergarne definieren Sie im Dialog Plattierfarben.
Der Dialog enthält 16 Schaltflächen mit der Kennzeichnung P für Plattiergarn.

Plattiergarne im Muster oder Modul verwenden:

  • Alle Bearbeitungsschritte können Sie wie mit einem einzelnen Garn ausführen.
  • Die Plattiergarn-Nummer wird im Muster/Modul zur Nadelaktion gespeichert.
  • Die Nadelaktion wird mit dem Farbwert der Plattierfarbe aus dem linken Farbfeld angezeigt.
  • In der Statuszeile wird die Plattiergarn-Nummer mit den zugeordneten Garn-Nummern angezeigt.
  • Im Dialog Garnfeldzuordnung sind Plattiergarne gekennzeichnet.
  • Garnfelder, die mit einem Plattiergarn erstellt wurden, dürfen nicht zu einem normalen Garnfeld umgesetzt werden.
  • Eigene Tabellen-Jacquard-Module dürfen keine Plattiergarne enthalten.
Ziel

Plattierfarbe definieren:

  1. In der Symbolleiste Garnfarben das Symbol [image] klicken.
  2. Gewünschte Hintergrundfarbe in der Farbpalette klicken und in das linke Farbfeld übertragen.
    3. Hinweis

    Mit dem Kontextmenü Farbe löschen können Sie eine Farbe wieder aus dem Farbfeld löschen.

  3. Gewünschte Vordergrundfarbe in der Farbpalette klicken und in das rechte Farbfeld übertragen.
    4. Resultat

    Beide Farbfelder sind mit unterschiedlichen Farben belegt. Das Symbol P für die Plattierfarbe ist aktiv.

    Der Tooltipp zeigt die zugewiesenen Garn-Nummern an.

    Tipp

    Sie können Garnfarben aus den drei Farbgruppen Standard, 1:2MGauge und Technik verwenden.

Themen

  • Plattierfarben


Schnitt-Editor

 Änderungen in Version 3.5 Dialog Suchen und Ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

  • Im Menü Ansicht / immer im Vordergrund oder per Schaltfläche können Sie einstellen, ob das Fenster des Schnitt-Editors immer im Vordergrund bleiben soll (Standard-Einstellung) oder durch andere Fenster überdeckt werden darf. Die letzte Einstellung wird beibehalten.
  • In der Linien- bzw. Markierungs-Tabelle können Sie eine oder mehrere Zeilen kopieren [image] und an anderer Stelle der Tabelle wieder einfügen [image] .
  • Die Linien- und Markierungspunkte-Tabellen können Sie durch Funktionstasten ein- und ausschalten:
F7 : Linke Linientabelle
F8 : Rechte Linientabelle
F9 : Linke Markierungspunktetabelle
F10 : Rechte Markierungspunktetabelle
  • Die Tabellenspalten für Zunahme/Minderbreite (Breite ---) und Ausblendbreite (Breite xxx) sind in den Untertabellen der Linien verfügbar.
  • Ist bei einem Schnitt der Wert von Abstand der Formhälften größer 0 angegeben, so wird die y-Achse der Schnittgrafik rot dargestellt.
  • Der Abstand eines Formelements von der Mittelachse verschiebt die eingegebenen Linien des Elements relativ zur Mittelachse des Formelements.
    Damit läßt sich das Formelement relativ zur Mittelachse des Grundschnitts positionieren.
    Negative Werte verschieben das Element nach links, positive Werte nach rechts.
  • Ausgehend von einem selektierten Markierungspunkt können Sie weitere Markierungspunkte mit definiertem horizontalen und vertikalem Abstand automatisch setzen lassen. Diesen Markierungspunkten können Sie ein Modul zuordnen, das im Muster an Stelle der Markierungspunkte eingesetzt wird.

Weitere Informationen

  • Schnitt-Editor

  • Markierungen vervielfältigen


Dialog Suchen und Ersetzen

 Änderungen in Version 3.5 Funktion Text in Musterteil Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialog Suchen und Ersetzen

  • Zusätzlich zum ausgewählten Wert (Farbe, Symbol, Zahl) wird das Symbol der Steuerspalte in das Datenfeld rechts unten eingeblendet.
  • Bei k&w werden in der Formansicht die Formsymbole nur in der angezeigten Stricklage gesucht und ersetzt.

Weitere Informationen

  • Suchen und ersetzen (Dialog)


Funktion Text in Musterteil

 Dialog Suchen und Ersetzen Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Funktion Text in Musterteil

Sie können Schrift über die Tastatur eingeben und als Musterteil ins Muster einfügen.
Einstellmöglichkeiten:
  • Schriftart und Größe
  • Ausrichtung 0°, 90°, 180°, 270°
  • Schriftfarbe und Hintergrundfarbe
  • Hintergrund transparent

Den Dialog rufen Sie mit dem Symbol [image] aus der Symbolleiste Zeichenwerkzeuge auf.

Weitere Informationen

  • Text in Musterteil (Dialog)


Neue Module

 Funktion Text in Musterteil Änderungen in Version 3.5 Strickabläufe für Mindern ohne Leerreihen (TC-T) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Module

  • 2x1-Rippe Grundmuster
    Modul für 2x1 RR-Rippe (mit Attribut für die Strickart Struktur doppelflächig)
  • 2x1-Rippe Ausblenden rechter Formrand
    Modul um die rechte Seite einer 2x1 Rippe auszublenden (mit Attribut für die Strickart Struktur doppelflächig)
  • Neue Modulgruppe: Standard-Zunahme für FF-Gestricke in Strickart R-R
  • Mindermodule für die Maschine CMS330TC-T mit Versatz um 4 Nadeln
  • Abketteltechniken für k&w-Grundschnitt Top (neu im ShapeSizer):
    Top Seiten
    Es werden nacheinander die Lagen auf der linken oder rechten Musterseite abgekettelt.
    Hierzu werden entsprechend der Stricklage (L0 oder L1) und der Musterseite (< oder >) die korrekten Module ausgewählt und eingefügt.
    Top Trägerabketteln
    Die Träger werden abgekettelt und miteinander verbunden.


Strickabläufe für Mindern ohne Leerreihen (TC-T)

 Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Strickabläufe für Mindern ohne Leerreihen (TC-T)

  • A13-1 Schlauch/Mindern ohne S0
  • A14-3 Schläuche/Mindern ohne S0 im Leib
  • C188-1 Bereich/Mindern ohne S0
  • C190-3 Bereiche 1:1:1 mit Öffnung(L0)/Mindern ohne S0
  • C191-3 Bereiche/Mindern ohne S0-Minderungen Arm Leib getrennt

Weitere Informationen

  • Modulbeschreibung Leib unterliegend ohne S0 TC-T


Online

 Strickabläufe für Mindern ohne Leerreihen (TC-T) Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Online

  • Datum und Uhrzeit können Sie für online-verbundene Maschinen im Maschinen-Explorer setzen.
    Eine Maschine, eine Rundrufgruppe oder alle Maschinen werden mit dem aktuelle Datum und der aktuellen Uhrzeit der M1 synchronisiert.
Rufen Sie das Menü Uhrzeit setzen im Kontextmenü des Maschinen-Explorers für eigene Maschinen auf.
Untermenü Ausgewählte Maschine, Ausgewählte Rundruf-Gruppe oder Alle Maschinen.
  • Werden Programme über Online von der Maschine zurückgesichert, so erfolgt eine Abfrage, wenn ein Muster mit diesem Namen bereits existiert.


Sintral

 Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral

Wenn Sie im Dialog Konfigurations einen MSECNPJ-Wert einschalten, so wird dieser Befehl im Sintral nach START eingesetzt. Bisher wurde der Befehl vor START eingesetzt, so dass bei START ein Rücksetzen auf den Wert 1.0 erfolgte.

YD-Angaben werden jetzt vor START eingetragen, wenn kein SETUP erzeugt wird. Dadurch werden gegebenenfalls vorgenommene Änderungen an der Maschine beim nächsten Teil nicht zurückgesetzt.

Weitere Informationen

  • Setup immer im Sintral


Sonstiges

 Änderungen in Version 3.5 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstiges

  • Mit der Tastenkombination Strg+B können Sie einen selektierten Bereich in die Mitte des Anzeigefensters bringen. Dabei bleibt die Zoomstufe unverändert.
    Mit der Tastenkombination Strg+Alt+B können Sie einen in geringer Zoomstufe selektierten Bereich vergrößert anzeigen.
    Der selektierte Bereich wird bildfüllend in das Anzeigefenster gebracht.
  • Die häufig benutzten Zeichen-Funktionen Stift, Linie und Rechteck lassen sich per Taste aufrufen:
Stift: V
Linie: B
Rechteck: N
  • Im Knit Memory Card-Programm lassen sich (per Doppelklick oder Menü) folgende Dateien anzeigen:
Sequenzliste im Sequenzlisten-Editor
Jacquard im M1-Jacquard-Editor
Auftragsmenü
  • Mit dem Programm Change Language können Sie auch ohne Administrator-Rechte die Sprache des M1-Programms umschalten.
Im Windows-Start-Menü die Funktion Alle Programme/Stoll M1/Change Language aufrufen.
  • Im Dialog Extrahieren von Jac/Sin/Set-Daten können Sie die Daten auswählen, die extrahiert werden sollen. Als Vorgabe sind alle drei Typen ausgewählt.
  • Module, die der Formkante Anfang oder Ende zugewiesen sind, werden auch eingetragen, wenn diese außerhalb Form positioniert werden.
  • Kontrollkästchen Nur Normal-Fadenführer verwenden in der Registerkarte Intarsia/Intarsia alle Nadeln TC-T des Dialogs Konfiguration
  • Der aktuelle Modulbaum im Dialog Anfänge ersetzen und k&w Anfang einsetzen/ersetzen wird im Muster gespeichert, wenn Sie OK klicken.
    Beim erneuten Öffnen des Dialoges wird der gespeicherte Modulbaum wieder angezeigt.


Änderungen in Version 3.4

 Änderungen in Version 3.5 Was ist neu? Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.4

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.3:

  • ShapeSizer für Fully Fashion
  • ShapeSizer: Allgemeine Erweiterungen
  • ShapeSizer: Unterstützte Techniken (knit and wear)
  • Stoll-knit and wear®: Schnelles Abketteln
  • Stoll-knit and wear®: Optionales Umhängen k&w-Lage sammeln
  • Stoll-knit and wear®: Form an Farbfeldern ausrichten
  • Stoll-knit and wear: Sonstige Erweiterungen
  • Schnitt-Editor
  • Formansicht
  • Ausblenden mit Container-Modul Technik
  • Muster-Parameter, Steuerspalten
  • Suchen und Ersetzen
  • Fadenführerverarbeitung, Garnfelder
  • Modulleiste
  • Neue Module für die Maschine CMS330TC-T
  • Module
  • Datenübernahme aus Modul und Musterteil
  • Sintral
  • Sintral-Check
  • Setup
  • Unterstützung CMS322TC-M
  • Sonstiges
  • Bekannte Fehler


ShapeSizer für Fully Fashion

 Änderungen in Version 3.4 ShapeSizer: Allgemeine Erweiterungen Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer für Fully Fashion

Mit dem ShapeSizer können nun auch Fully-Fashion-Schnitte auf einfache Weise erzeugt werden.

Um die vorgegebenen Fully-Fashion-Schnitte anzuzeigen, muss auf der ersten Seite des ShapeSizers Fully Fashion ausgewählt werden.

Die aktuell vorgegebenen Schnitte sind:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ Saddle shoulder with neck gore
  • Pullover \ Saddle shoulder with neck opening
  • Pullover \ Set in sleeve with french shoulder and neck gore
  • Pullover \ Set in sleeve with french shoulder and neck opening
  • Pullover \ Set in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening
Hinweis

Bei Schnitten mit Halsspickel werden als Standard zwei Fadenführer verwendet.
Falls Sie nur einen Fadenführer verwenden wollen, kann das Muster manuell wie dargestellt geändert werden.

Themen

  • ShapeSizer


ShapeSizer: Allgemeine Erweiterungen

 ShapeSizer für Fully Fashion Änderungen in Version 3.4 ShapeSizer: Unterstützte Techniken (knit and wear) Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer: Allgemeine Erweiterungen

  • Der ShapeSizer kann nun auch bei einer geringereren Bildschirm-Auflösung (96 dpi) angezeigt werden.
  • Das Fenster des ShapeSizer kann mit der mittleren Maustaste verschoben werden.
  • Wenn für den ausgewählten Schnitt ein eigener Standard angelegt wurde, besteht die Möglichkeit im Auswahldialog aus den Optionen Eigener Standard und Stoll Standard auszuwählen.


ShapeSizer: Unterstützte Techniken (knit and wear)

 ShapeSizer: Allgemeine Erweiterungen Änderungen in Version 3.4 Stoll-knit and wear&reg;: Schnelles Abketteln Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer: Unterstützte Techniken (knit and wear)

Für folgende Schnittarten wird die Strickart Rippe 2x2 unterstützt:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ Saddle shoulder with neck gore
  • Pullover \ Saddle shoulder with neck opening
  • Pullover \ Set in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening

Für folgende Schnittarten wird die Musterung von feiner Ware für die CMS330TC-T unterstützt:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • cardigan \ Raglan with neck gore
  • cardigan \ Raglan with neck opening
  • cardigan \ Set in sleeve with shoulder gore and neck gore
  • cardigan \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening


Stoll-knit and wear®: Schnelles Abketteln

 ShapeSizer: Unterstützte Techniken (knit and wear) Änderungen in Version 3.4 Stoll-knit and wear&reg;: Optionales Umhängen k&amp;w-Lage sammeln Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear®: Schnelles Abketteln

In der Moduldatenbank steht für den Abketteltyp Ausschnitt geschlossen eine alternative Variante zur Verfügung.
Damit kann unter Ausnützung des maximalen Maschinenversatzes die Laufzeit des Abkettelns um bis zu 40 % reduziert werden.

Hinweis

Die vorbereiteten Module wurden für eine geradzahlige Maschenanzahl erstellt.
Bei ungerader Anzahl muss der Übergang am Ende kontrolliert werden.


Stoll-knit and wear®: Optionales Umhängen k&w-Lage sammeln

 Stoll-knit and wear&reg;: Schnelles Abketteln Änderungen in Version 3.4 Stoll-knit and wear&reg;: Form an Farbfeldern ausrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear®: Optionales Umhängen k&w-Lage sammeln

  • Neue Nadelaktion Optionales Umhängen k&w-Lage sammeln.

  • Nur für Umhängen zwischen den Nadelbetten, nicht für Zusatzbetten.

  • Eine bestehende Nadelaktion wird in der Startbedingungsebene bei folgenden Nadelbelegungen mit Umhängen oder Nicht überdeckt:
    Fall 1: Nadelbett vorne ist belegt mit Lage hinten -> Umhängen nach hinten
    Fall 2: Nadelbett hinten ist belegt mit Lage vorne -> Umhängen nach vorne
    Trifft Fall 1 und 2 nicht zu, so wird die Nadelaktion Nicht in der Startbedingungsebene eingetragen werden.


Stoll-knit and wear®: Form an Farbfeldern ausrichten

 Stoll-knit and wear&reg;: Optionales Umhängen k&amp;w-Lage sammeln Änderungen in Version 3.4 Stoll-knit and wear: Sonstige Erweiterungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear®: Form an Farbfeldern ausrichten

Bei Intarsienmuster im Leibteil kann mit dieser Hilfsfunktion die Leibmitte an die linke oder rechte Farbgrenze verschoben werden.
Beispiel:

Intarsienmuster im Leibteil der vorderen Stricklage (L0)

  1. Muster in der Formansicht öffnen.
  2. In den Reihen des Intarsienbereiches einen intarsienfähigen Strickablauf mit Öffnung der L0 einzeichnen.
    Z. B: A8-3 Schläuche mit Öffnung(L0).
    Der Strickablauf setzt die Trennung der L0 in die Leibmitte.
  3. In der Gestrickansicht k&w-Darstellung mit Mindern auswählen.
  4. Funktion Formdaten überlagern im Menü Ansicht/Optionen aufrufen.
  5. Menü k&w-Form / Form an Farbfeldern ausrichten aufrufen und die Farben der linken Farbgrenze setzen.
  6. Mit OK bestätigen.
    -> Die Trennung wird an die vorgegebene Farbgrenze gesetzt.

    7. Farbfelder an die Form anpassen.
    Der Strickablauf erlaubt zwischen einstrickenden und ausstrickenden Reihen (Trennung) keine Formveränderung.
    Deshalb bleibt im linken Vorderteil noch rote Farbe stehen.

  7. Menü k&w-Form / Farbfelder an die Form anpassen aufrufen, um die Farbgrenze an die Trennung zu verschieben.
    8. Hinweis

    Vor der Technikbearbeitung in der Garnfeldzuordnung für die entsprechenden Garnfelder die Intarsiabindung erzwingen.

Weitere Informationen

  • Form an Farbfeldern ausrichten

  • Farbfelder an die Form anpassen


Stoll-knit and wear: Sonstige Erweiterungen

 Stoll-knit and wear&reg;: Form an Farbfeldern ausrichten Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear: Sonstige Erweiterungen

  • Der Menüpunkt Modul editieren in den Kontextmenüs der Technik- und Gestrickansicht öffnet nun das Modul, auf das der Cursor zeigt.
    Bisher wurde der Spiegelungs-Container geöffnet, in dem dieses Modul enthalten ist.
  • Die momentane Einstellung welche Lagen angezeigt werden (Symbolleiste k&w Werkzeuge) wird nun bei Einstellungen speichern für die Technik- bzw. Gestrickansicht mitgespeichert. Beim Öffnen einer neuen Technik- oder Gestrickansicht wird somit diese Einstellung wieder hergestellt.
  • Änderungen der knit and wear-Einstellung Abstand Leib/Ärmel in der Konfiguration können nun mit Rückgängig (Strg+Z) wieder rückgängig gemacht werden.
  • Reihendaten aus dem Grundmuster, wie Warenabzug und Schlittengeschwindigkeit, werden beim Ausschneiden der knit and wear-Form in das neue Muster übernommen. Angaben aus dem Leibteil haben Vorrang.
  • Anpassung von Intarsienfarbfeldern
    Farbübergänge können nun automatisch angepasst werden.
  • Referenzreihen in Stufenmodulen werden unterstützt. Die erste Angabe für eine Referenzreihe wird übernommen.
Hinweis

Überprüfen Sie die Module und ändern Sie gegebenenfalls die Referenzreihe falls selbst erstellte Stufenmodule unerwünscht in ein Muster eingefügt werden.

  • Französische Schulter mit V-Ausschnitt
    Die Stricktechnik wurde zur Verbesserung der Optik geändert.
    (Abkettelmodule für den Schulter- und den Nackenbereich )
    Damit Muster und Schnitte dieses Typs, die mit der M1 Version 3.3 erstellt worden sind in der Version 3.4 weiterverarbeitet werden können, sollten Sie folgende Modifikationen durchführen:
    • Die Schnitte für das Vorder- und Rückenteil sollten oben um eine Musterreihe gekürzt werden.
    • Im Schnitt für das Rückenteil sollte die Breite des Beginns beim Schulterspickel von 5 auf 6 Maschen vergrößert werden (Kante 10).
    • Ebenso wird empfohlen in bereits erstellten M1-Mustern die Startbreite des Schulterspickels von 5 auf 6 Maschen zu erhöhen und das Abketteln einsetzen zu lassen.


Schnitt-Editor

 Stoll-knit and wear: Sonstige Erweiterungen Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

  • Die Minder- und Ausblendbreite einer Linie, die für alle Strickarten (Einstellung für alle Strickarten) gilt, wird in zwei zusätzlichen Spalten der Tabelle des Schnitteditors angezeigt.
    Minder- bzw. Zunahmebreite: Spalte Breite ---
    Ausblendbreite: Spalte Breite xxx
    Diese Werte können somit direkt in der Tabelle geändert und kontrolliert werden. Sie brauchen hierfür nicht mehr den Dialog für die Attribute der Linie zu öffnen.

  • Die angezeigte Tabelle lässt sich nun ausdrucken (Menü Datei/Drucken).
    Eine Druckvorschau ist möglich.
  • Der Schnitt-Editor lässt sich mit der mittleren Maustaste verschieben. Wenn eine geringere Bildschirmauflösung eingestellt ist, kann dadurch der gesamte Dialog bedient werden.
  • Wenn der Schnitt nicht gespiegelt ist, werden die Tabellen beider Seiten sofort angezeigt.


Formansicht

 Änderungen in Version 3.4 Ausblenden mit Container-Modul Technik Stoll Customer Support, Kundennummer und PIN wird benötigt

Formansicht

  • Eine Selektion in der Gestrick- bzw. Technikansicht bewirkt nun ebenfalls eine entsprechende Selektion in der Formansicht. Bisher war eine Selektion in der Formansicht unabhängig von einer Selektion der Gestrick- bzw. Technikansicht.
    Umgekehrt bewirkt eine Selektion in der Formansicht eine entsprechende Selektion in der Gestrick- bzw. Technikansicht.
  • In der Titelleiste des Fensters der Formansicht wird nun der Formname angezeigt.

Themen

  • Form-Attribute


Ausblenden mit Container-Modul Technik

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden mit Container-Modul Technik

Das Ausblenden eines Formrandes kann nun auch mit einem Container-Modul Technik vorgenommen werden. Dabei wird das linke Modul (Startmodul) entlang des Formrandes platziert, das rechte Modul (Endmodul) entlang des inneren Randes des Ausblendbereiches und das mittlere Modul (Wiederholungsmodul) wird im Bereich dazwischen aufgefüllt.

Bedingungen:

  • Die Module müssen in der mittleren Reihe des Container-Moduls liegen (Module in Reihe 1 und 3 werden nicht berücksichtigt)
  • Nadelaktion Nicht (Don't care) darf nicht in den Modulen vorkommen

Weitere Informationen

  • Container-Module Technik


Muster-Parameter, Steuerspalten

 Ausblenden mit Container-Modul Technik Änderungen in Version 3.4 Suchen und Ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster-Parameter, Steuerspalten

  • Im Werteauswahlmenü der Steuerspalten für Maschenlänge, Warenabzug und Schlittengeschwindigkeit lassen sich nun die Werte direkt ändern. Somit muss für eine Werteänderung nicht mehr in die große Tabelle gewechselt werden.
    Klicken Sie hierzu mit der rechten Maustaste auf den zu ändernden Wert und wählen Eintrag editieren aus. Es lässt sich nun der Wert ändern.
  • Für alle Versatz-Steuerspalten steht ein gemeinsames Auswahlmenü zur Verfügung. Ein ausgewählter Versatzwert lässt sich in jede Versatz-Steuerspalte eintragen. Ungültige Werte werden nicht übernommen.
  • Versatzwerte in der Versatz-Steuerspalte sind farblich gekennzeichnet, d. h. jeder Wert wird durch eine eigene Farbe repräsentiert.
  • Im Versatzauswahlmenü lassen sich höhere Versatzwerte in einem Eingabefeld eingeben.
  • Noch schneller lässt sich ein Wert in den Werteauswahlmenüs auswählen, wenn man mit der rechten Maustaste das Menü öffnet und bei gedrückt gehaltener Maustaste den gewünschten Wert anwählt und die Maustaste loslässt. Das Menü wird dabei geschlossen und der Wert ist nun ausgewählt.
  • In den Steuerspalten ist das Selektieren mittels Zauberstab möglich: Es werden dabei die Reihen selektiert, die den mit dem Zauberstab angeklickten Steuerspaltenwert haben und unmittelbar aneinander grenzen.
  • Werden in den Steuerspalten Werte kopiert, die von der Konfigurationseinstellung übernommen sind (mit C gekennzeichnet), so sind die kopierten Werte ebenfalls Werte der Konfigurationseinstellung.
  • Steuerspaltenwerte können von Muster zu Muster kopiert werden. Existiert ein kopierter Wert in der Musterparameter-Tabelle nicht, wird dieser neu angelegt.
  • Sind mehrere nicht zusammenhängende Reihenselektionen vorhanden und man definiert einen Rapport, so wird für jede Selektion ein separater Rapport erzeugt. Die verschiedenen Rapporte erhalten die gleichen Eigenschaften. Bisher wurde ein durchgehender Rapport erzeugt.
  • Ein in den Steuerspalten ausgewählter Maschenlängenwert kann nun auf beide Nadelbetten eingesetzt werden. Er wird in den Steuerspalten auf dem Nadelbett eingetragen, auf deren Spalte man durch Anklicken mit der linken Maustaste beginnt.
    Drückt man zusätzlich die Taste Strg, so wird der Wert für beide Nadelbetten eingetragen.
  • Für das Eintragen von Niederhalterwerten gilt das gleiche Verhalten.
  • Ist mehr als eine Versatz-Steuerspalte vorhanden, so gilt ebenfalls das Verhalten wie bei Maschenlängen.
  • Im Kontextmenü (rechte Maustaste) der Überschriftenleiste der Steuerspalten lässt sich nun eine Steuerspalte sofort ein- bzw. wieder ausschalten, ohne den Auswahldialog für Steuerspalten aufzurufen. Der Auswahldialog für Steuerspalten ist aber weiterhin im Menü aufrufbar, um mehrere Steuerspalten auf einmal ein- bzw. ausschalten zu können.
  • Wird mit der rechten, nadelbettbezogenen Selektionsspalte ein Bereich selektiert, so wird in diesen Reihen nur das Nadelbett selektiert, das beim ersten Anklicken ausgewählt wurde.


Suchen und Ersetzen

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Suchen und Ersetzen

  • Gehe zu
    Mit diesem Dialog kann eine bestimmte Reihe, Spalte oder Nadelposition, im Muster selektiert und in den Anzeigebereich gebracht werden. Dabei kann wahlweise eine Musterreihe, Technikreihe oder Jacquardreihe eingegeben werden.

  • Suchen und Ersetzen aller Steuerspaltenwerte.
  • Suchen und Ersetzen von Formmarkierungen.
  • Schrittweise Suchen und Ersetzen von
    • Modulen
    • Formattributen
    • Fair Isle-Markierungen
    • Farben
    • Maschenlängen
    • Nadelaktionen
Hinweis

Suchen und Ersetzen von Musterteilen wird momentan nicht unterstützt.

Themen

  • Suchen und Ersetzen


Fadenführerverarbeitung, Garnfelder

 Suchen und Ersetzen Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführerverarbeitung, Garnfelder

  • Verbesserte Berechnung der Garnfelder und Fadenführerfelder.
  • Die Formrandknoten, die über das Garnfeld definiert sind, werden nun immer eingesetzt, unabhängig davon, ob sich das Garnfeld am Formrand befindet.
  • Alle Garnfelder im Leibteil werden unterhalb der Arm-Leib-Verbindung mit dem Offset 12 ein- und ausgestrickt.


Modulleiste

 Änderungen in Version 3.4 Neue Module für die Maschine CMS330TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulleiste

  • Die Module der Modulleiste werden nun kleiner dargestellt, um mehr Module gleichzeitig einsehen zu können.
  • Das ausgewählte Modul wird unten vergrößert dargestellt. Somit ist das ausgewählte Modul immer sichtbar, auch wenn in der Symbolleiste dieses nicht mehr im Anzeigebereich ist.
  • Im unten dargestellten ausgewählten Modul lässt sich ebenfalls die Schaltfläche für Spiegelungs-Container betätigen.
  • Die Anzahl der angezeigten Spalten lässt sich im Kontextmenü der Modulleiste unter Breite der Symbolleiste einstellen.
  • In der Listendarstellung ist eine noch engere Darstellung möglich. Die Listendarstellung kann im Kontextmenü der Modulleiste aktiviert werden.


Neue Module für die Maschine CMS330TC-T

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Module für die Maschine CMS330TC-T

Abkettelmodule knit and wear (im Modul-Explorer unter k&w-Technik\Abketteln)

  • TC-T Ausschnitt_fein
  • TC-T Ausschnitt _2x1 ZB
  • TC-T Ausschnitt_2x1 + Fixierung ZB
  • TC-T Ausschnitt _2x1_NB
  • TC-T Ausschnitt + Kragen_1x1_fein + Fixierung ZB
  • TC-T Ausschnitt + Kragen_2x1 + Fixierung ZB
  • TC-T Ausschnitt + Kragen_1x1 fein ZB
  • TC-T Ausschnitt + Kragen_2x1 ZB
  • TC-T Ausschnitt offen_fein_L0
  • TC-T Ausschnitt offen_2x1_L0
  • TC-T V-Ausschnitt mit Öffnung_fein_L0
  • TC-T V-Ausschnitt_Beginn_fein_L0
Hinweis

Diese Abkettelmodule benötigen eine durch 6 teilbare Gesamtbreite

  • Begriffserklärung:
    • Ausschnitt: Geschlossener Halsausschnitt
    • Ausschnitt offen: Halsausschnitt in angegebener Lage offen
    • V-Ausschnitt beginn: Abketteln am Anfang des V-Ausschnitts
    • V-Ausschnitt mit Öffnung: Abketteln an einer Seite des V-Ausschnitts
    • + Kragen: Kragen ist im Abkettelmodul enthalten mit Rapportwiederholung
    • + Fixierung: Seitliche Einbindung mit Schutzgarn vor dem Abketteln
    • L0: Stricklage vorne
    • ZB: Abketteln mit Umhängen auf Zusatzbett
    • NB: Abketteln mit Umhängen auf Nadelbett

Standardmodule (im Modul-Explorer unter Technik...)

    • Mindern\Struktur doppelflächig\TC-T-01 2 Hübe
    • Mindern\Struktur doppelflächig\TC-T-02 4 Hübe
    • Mindern\Struktur doppelflächig\TC-T-03 6 Hübe
    • Mindern\Struktur doppelflächig\TC-T-04 8 Hübe
    • Mindern\Jac-Netz\TC-T
    • Mindern\Jac-Ringel\TC-T
    • Mindern\Jac-Köper\TC-T
    • Mindern\Struktur einflächig\TC-T typ 1
    • Mindern\Struktur einflächig\TC-T typ 2
    • Zunahme\Struktur doppelflächig\TC-T <<
    • Zunahme\Struktur doppelflächig\TC-T >>
    • Abketteln\Struktur doppelflächig\Abk-TC-T-RR-01
    • Abketteln\Jac-Netz\Abk-TC-T-RR-01
    • Abketteln\Jac-Ringel\Abk-TC-T-RR-01
    • Abketteln\Jac-Köper\Abk-TC-T-RR-01

Standardmodule (im Modul-Explorer unter Stoll...)

    • Abketteln\ohne Trennfaden\TC-T\Abk-TC-T-RR-01
    • TC-T\Aran
    • TC-T\Zopf
    • TC-T\Zopf Imitation
    • TC-T\Petinet


Module

 Neue Module für die Maschine CMS330TC-T Änderungen in Version 3.4 Datenübernahme aus Modul und Musterteil Stoll Customer Support, Kundennummer und PIN wird benötigt

Module

  • Die eingestellte Breite der linken Seite des Modul-Explorers (Anzeige der Modul-Verzeichnisse) wird beim Schließen des M1-Programms gespeichert und bleibt somit bei einem erneuten Öffnen des Explorers erhalten.
  • Ältere Modulversionen können nun schreibgeschützt geöffnet werden.
  • Das Selektieren und Löschen mehrerer Module in der Modulleiste bzw. im Modul-Explorer ist nun möglich:
    • Mit Rechteck selektieren.
    • Mit gehaltener Taste Strg und linkem Mausklick lassen sich weitere Module hinzufügen.
    • Mit Tastenkombination Strg+A (selektiert alle Module der geöffneten Modulgruppe).
    • Randbedingungen:
      - Mehrfachselektion ist nur innerhalb einer Modulgruppe möglich
      - Mehrfachselektion von Modulgruppen ist nicht möglich
      - Liegt eine Mehrfachselektion vor, kann nicht mit Modulen im Muster gezeichnet werden. Es können damit lediglich Module oder Musterteile gelöscht werden.
      Können einzelne oder mehrere Module nicht gelöscht werden, z.B. wegen Schreibschutz, Verwendung im Muster etc., so erscheint eine Meldung.
      In diesem Info-Dialog legen Sie fest, ob diese Meldung im folgenden unterdrückt werden soll.
      Dies gilt auch für die Bestätigung, ob Modul X wirklich gelöscht werden soll - hier kann eine Antwort für das weitere Löschen in der Selektion vorgegeben werden. Wurde mehr als ein Modul gelöscht, wird die Anzahl der gelöschten Module am Ende angezeigt.
  • Neue Module Anfänge beidseitig offen
    • Pullunder / Top ohne Gummifaden: 1x1 / 2x1 / 2x2 / Schlauch / 1x1_9.2
    • Kurz-Arm Pullover ohne Gummifaden: 1x1 / 2x1 / 2x2 / Schlauch / 1x1_9.2
    • Kurz-Leib Pullover ohne Gummifaden: 1x1 / 2x1 / 2x2 / Schlauch / 1x1_9.2
  • Bei Intarsia-Mustern mit Splitstrukturen können die standardmäßigen Bindungen nicht eingesetzt werden, da das Stricken von Fang und Splitmaschen in einem System nicht zulässig ist. Es steht daher nun eine weitere Bindungsmöglichkeit zu Verfügung, bei der ein ähnlicher Effekt wie bei einer Fangbindung erzielt wird.
    Im Konfigurationsdialog/Intarsia kann diese Bindung (Split-Stitch {3} <v>) eingestellt werden.
  • Der Eigenschaften-Dialog eines Moduls kann direkt durch Doppelklick auf das gewünschte Modul bei gedrückt gehaltener Alt-Taste geöffnet werden.
  • Werden im Schnitteditor oder der Formansicht Module zugewiesen, so wird nun beim Anwenden dieser Module im Muster immer die neueste Version dieser Module verwendet. Bisher wurde die Version der Module verwendet, die zum Zeitpunkt des Zuweisens im Schnitteditor bzw. Formansicht galt.

Themen

  • Module, Erklärung eines Abkettel-Definitionsmoduls am Beispiel Rundhals


Module, Erklärung eines Abkettel-Definitionsmoduls am Beispiel Rundhals

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Module, Erklärung eines Abkettel-Definitionsmoduls am Beispiel Rundhals

Ziel dieses neuen Abkettel-Definitionsmoduls ist es, dem Anwender das Einsetzen des Moduls anschaulicher zu machen und ihm zusätzlich die Möglichkeit zu geben, sein eigenes Abkettelmodul zu erstellen oder vorhandene Abkettelmodule abzuändern.

Definitionsmodule werden immer direkt unter dem Modulknoten abgelegt.

Beim Zugriff der M1 auf diesen Knoten wird das Definitionsmodul (Modul ohne Strick- und Nadelaktionen) erkannt und das neue Abketteln verwendet. Wird kein Definitonsmodul gefunden, dann wird das Abketteln nach einer festen Logik eingesetzt. Die M1-Workstation erkennt das Definitonsmodul dadurch, dass in einem Modul eine Formansicht aber keinerlei Strick- oder Nadelaktionen vorliegen.

Falls für ein neues Abketteln ein spezieller Strickablauf benötigt wird ist auch dieser im Modulknoten abgelegt, und wird automatisch vom Shapewizard verwendet. Über die Eigenschaften (Ablaufverlängerung nach unten/oben) des Strickablaufmoduls wird der korrekte Start des Strickablaufmoduls festgelegt. Das vorgegebene Strickablaufmodul wird ohne weitere Prüfung vom System verwendet. Der allgemeine Wert 1 des Modulsknoten für das Abketteln muss den Wert 0 enthalten.

Einsetzen des Definitionsmoduls

  • Musterreihen
    Der Ablauf des Abkettelns wird in der Formansicht des Definitionsmoduls festgelegt. Für jede Abkettelreihe im Muster muss auch im Modul eine Abkettelreihe die als Referenzreihe gekennzeichnet ist vorkommen. Mit den Referenzabkettelreihen wird die Positition des Def-Modul zum Muster bestimmt. Musterreihen, welche als Referenzreihen gekennzeichnet sind überschreiben die Reihen des Musters, Musterreihen ohne Referenz werden zwischen den vorhandenen Musterreihen des MDV zusätzlich eingefügt.
  • Spalten
    Die erste Spalte des Definitionsmoduls wird auf die erste Spalte des Abkettelns gesetzt, danach werden alle weiteren Spalten bis zum Rapport (siehe Abb.) eingesetzt.
    Im Beispiel Rundhals:
    - Links werden 9 Spalten eingetragen.
    - Rechts werden 21 Spalten eingetragen.
    Der Zwischenraum wird nun durch das Wiederholen des Rapportes ausgefüllt.

Einsetzen von Modulen über den Formrand des Musters

Über das Definitionsmodul können einzelne Bereiche des Abkettelns auch nach links und rechts außer Form verschoben werden.

Bei Stufenmodulen für das Abketteln erfolgt dies über das Allgemeine Modul-Kennzeichen Wert 1 in den Eigenschaften des Start- und/oder Endmoduls. Ein positiver Wert verschiebt das Modul nach rechts, ein negativer nach links. Die entstehende Lücke wird mit dem Wiederholungsmodul aufgefüllt.

Dieses Modul wird um 4 Spalten nach rechts außer Form gesetzt. Bei den Modulen, die über Formmarkierungen definiert sind geschieht dies ebenfalls über das Allgemeine Modul-Kennzeichen Wert 1 (siehe Abb.). Dort legt dieser Wert fest um wie viele Spalten, in Abhängigkeit von der Einsetzrichtung des Moduls (nach links/rechts) das Modul über den Formrand hinweg eingesetzt wird.

Dadurch kann ein Modul komplett und über den Formrand hinweg eingesetzt werden. Module werden in diesem Verlängerungsbereich aber nicht wiederholt.

Allgemeine Regeln für das Erstellen von Definitionsmodulen

    • Spaltenrapporte in Definitionsmodulen sind nicht an innerhalb/außerhalb Form Übergängen und nicht an Grenzen von Einfügeanweisungen (Abkettel- oder Formmarkierungen) zulässig.
    • An dieselbe Position können nicht Stufenmodule und Formmarkierungsmodule eingefügt werden.
    • Innerhalb einer Musterreihe in Definitionsmodulen ist nur eine Technikreihe erlaubt.
    • In zusätzlich eingefügten Musterreihen werden die Formdaten (innerhalb, außerhalb Form) von der letzen vorangehenden Musterreihe derselben Reihenstricklage verwendet.
    • Für alle Bereiche in die Module eingefügt werden, erfolgt automatisch ein Setzen auf innerhalb Form.
    • In vorhanden Musterreihen des Musters (= Referenzreihen im Definitionsmodul) werden die Formdaten nicht verändert.
    • Stufenmodule: Das Einfügen erfolgt gemäß den Vorgaben auf den Stufenmodul <, >. Eine Richtungsangabe ist zwingend notwendig.
    • Nicht unterstützt über das Definitionsmodul werden folgende Modultypen:
      Technikcontainer, Modulknoten, Spiegelungsmodule

Erklärung des Beispiels Rundhals

  • Wiederholungsmodul (letzte Reihe links): Das Einsetzen beginnt an der rechten Kante dieser Farbe von rechts nach links.
  • Endmodul (letzte Reihe rechts): Dieses Modul ist 8 Spalten breit wobei 4 Spalten in das Modul eingezeichnet sind. Das Einsetzen beginnt hier an der linken Farbkante nach rechts. Das zugewiesene Modul hat im Wert 1 die Zahl 4, dadurch können die restlichen 4 Spalten des Moduls außer Form gesetzt werden.

Die dritte Reihe von unten wird auf die 1. Abkettelreihe des Musters gesetzt. Da hier kein Abketteln zugeordnet ist, bleibt die Orginalstrickreihe des Musters bestehen. Im Muster wird die vordere Lage von links nach rechts abgestrickt.

Die zweite Reihe von unten ist als Referenzreihe gekennzeichnet und wird auf die Musterreihe vor der 1. Abkettelreihe gesetzt. Da hier ebenfalls kein Modul zugewiesen ist bleibt die Originalreihe im Muster bestehen. Es wird die hintere Lage von rechts nach links gestrickt.

Die unterste Reihe ist nicht als Referenzreihe gekennzeichnet und wird deshalb zusätzlich eingefügt. Hier wird der Trennfaden am Beginn des Abkettelns von links nach rechts geflottet und danach fixiert.

Alle Reihen ohne Referenzierung werden zusätzlich nach der letzten Strickreihe ins Muster eingetragen. Diese Reihen können aus einer oder mehreren Musterreihen bestehen.

In dieser Musterreihe werden alle Maschen der vorderen Lage aufgeräumt. Dieser Reihe ist ein Wiederholungsmodul zugewiesen, welches nicht außerhalb Form gesetzt wird.

In dieser Musterreihe wird die hintere Lage von rechts nach links abgekettelt. Das Startmodul hat einen Wert1 = 4 und beginnt deshalb auf der rechten Seite 4 Spalten außerhalb der Form. Im Stufenmodul für das Abketteln muss unbedingt unter Eigenschaften die Abkettelrichtung vorgegeben werden. Das Abketteln erfolgt ohne vorheriges Einlegen des Trennfadens.

In dieser Musterreihe wird der Trennfaden auf die leeren Nadeln der vorderen Lage eingelegt. Durch zusätzliches Umhängen von Maschen wird der Trennfaden fixiert. Die Mustereihe besteht aus 3 unterschiedlichen Modulen, wobei das rechte Modul 6 Spalten breit ist, 2 Spalten sind eingezeichnet, die restlichen 4 werden durch den Wert1 = 4 außerhalb der Form eingesetzt. Die Richtung der Markierungsicons kennzeichnen den Startpunkt des Einsetzens.

Jetzt kommt das Abketteln der vorderen Lage von links nach rechts über den Trennfaden. Das Endmodul hat hier wieder einer Wert1 = 4. Auch hier muss im Stufenmodul die Abkettelrichtung vorgegeben werden.

Die letzte Musterreihe des Definitionsmoduls besteht aus 2 Einzelmodulen. Hier wird die Grundfarbe verknotet und danach mit dem Schutzfaden weitergestrickt. Das linke Modul ist das Wiederholungsmodul das rechte das Endmodul. Dieses ist 24 Spalten breit, wobei 20 Spalten eingezeichnet sind und die restlichen 4 Spalten über den Wert1 = 4 außer Form gesetzt werden.


Datenübernahme aus Modul und Musterteil

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Datenübernahme aus Modul und Musterteil

Mit dieser neuen Schaltfläche in der Modulfarb-Symbolleiste lässt sich bestimmen, ob beim Einsetzen eines Moduls oder Musterteils deren Steuerspalten-Daten ins Muster sofort übernommen werden sollen oder nicht.

Wird die Schaltfläche gedrückt (eingeschaltet), so erscheint ein Dialog, in dem angegeben werden kann, welche Daten übernommen werden sollen.

Bei eingeschalteter Datenübernahme werden bei allen folgenden Modul-Einsetzungen die ausgewählten Daten sofort in die Steuerspalten des Musters übernommen.


Sintral

 Datenübernahme aus Modul und Musterteil Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral

Der Dialog zum Teilen eines Musters wird nach dem Erstellen von Sintral in folgenden Fällen angezeigt:

  • wenn die Zeilen-Nummern nicht ausreichen
  • wenn der Speicherbedarf des Musters im Grenzbereich des auf der Maschine verfügbaren Speicherplatzes liegt (im gelben oder roten Bereich)
  • wenn im Programm splitsintral.exe eingestellt ist, dass Muster immer geteilt werden sollen.

Da der auf der Maschine für ein Muster verfügbare Speicherplatz nicht exakt bestimmbar ist (er ist z. B. abhängig von der Betriebssystem-Version), kann manuell eingestellt werden, ob ein Muster, das im gelben Bereich liegt, geteilt werden soll oder nicht.

  • Sintral anzeigen kann nun über die Tastaturkombination Alt+F10 aufgerufen werden.
  • Geladene Sintral-Funktionen, die nicht im Muster aufgerufen werden, können nun trotzdem als benutzt markiert werden. Damit wird diese Funktion in das Sintral-Programm mit aufgenommen.

    Anwendungsfall: Sie möchten in einem Modul eine Sintral-Funktion aufrufen.
    In den Steuerspalten der Module können keine Sintral-Funktionen definiert werden. Es können aber Sintralbefehle eingegeben werden, die eine geladene und als benutzt markierte Sintral-Funktion aufrufen.

Themen

  • Muster teilen (splitsintral.exe)


Sintral-Check

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check

  • Die Sintral-Pocketkarte lässt sich über das Hilfe-Menü (?) des Sintralchecks aufrufen.
  • Das Fenster Zähler-Ausgabe wurde kompakter gestaltet, so dass gleichzeitig mehr Spalten einzusehen sind. Außerdem ist nun die Größe dieses Fensters veränderbar ("aufziehbar").
  • Bei Mustern für STx11-Maschinen wird geprüft, ob unzulässige Programmzeilen mit mehr als 132 Zeichen auftreten, was durch eine Warnung angezeigt wird.


Setup

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Setup

  • Bei Extrahieren von Mustern ist es nun möglich, dass im Setup nur bestimmte Parameter übernommen werden, d. h. dass nicht immer alle Daten enthalten sind. Die gewünschten Parameter können im Extrahieren-Dialog ausgewählt werden. Standardmäßig werden alle Daten übernommen.

  • Beim Importieren von Setup kann umgekehrt ausgewählt werden, welche Parameter in die M1 übernommen werden sollen.


Unterstützung CMS322TC-M

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Unterstützung CMS322TC-M

Bei der CMS322TC-M sind drei Betriebsarten möglich:

  • Normalbetrieb (kein Tandembetrieb) für einteiliges Stricken.
  • Tandembetrieb ohne Kamm: Ein Strickteil wird auf der Maschine dupliziert.
    Funktionsumfang wie bei CMS422 möglich.
  • Tandembetrieb mit Kamm: zweiteiliges Stricken unter Verwendung der 42" oder 44"-Kopplungsweite für optimale Systemnutzung. Funktionsumfang wie bei CMS340 möglich.

    Die M1 erzeugt hierfür bei dem Arbeitsschritt Technikbearbeitung für zweiteiliges Stricken ein zweiteiliges Muster, das für diese Kopplungsweite optimiert ist.

Themen

  • Unterstützung CMS322TC-M


Unterstützung CMS322TC-M

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Unterstützung CMS322TC-M

Strickteilabstand bei Tandembetrieb mit Kamm/Klemmen und Schneiden

Die maximale Strickbreite beträgt Kopplungsweite minus eine Nadel (die Kopplungsweite im Tandembetrieb mit Kamm/Klemmen und Schneiden beträgt 42").
Wenn das Muster breiter ist, wird die Technikbearbeitung mit einer Fehlermeldung abgebrochen (Muster ist zu breit, maximale Musterbreite beträgt x Nadeln!).

Der Strickabstand richtet sich nicht nach der Einstellung Abstand SEN in der Konfiguration.

Bei einer Musterbreite bis Kopplungsweite minus 2 Zoll werden die zwei Teile mit 42" Abstand erzeugt. Die einzelnen Teile werden dabei in die Mitte der linken bzw. rechten Nadelbetthälfte gesetzt.
Ist das Muster breiter als Kopplungsweite minus 2 Zoll, werden die Teile zum Nadelbettrand verschoben, so dass der maximale Abstand zwischen den Teilen erhalten bleibt.

Die Mittenmarkierung wird auf die letzte Spalte der linken Nadelbetthälfte (42") gesetzt.

Neues Kammfaden-Modulverzeichnis

Um den Schlitten mit dem Nadelstopp in der Kammmitte zu positionieren, darf der Kammbefehl =^= nur in einer Leertour erfolgen.

  • 2 >> S0 =^=
  • 1 << S0

Dazu sind neue Kammfadenmodule notwendig, die in einem separaten Modulverzeichnis Tandem-CCC angelegt werden (Tandem-CCC bedeutet Tandem with Comb/Clamp and Cut):

  • Kammfaden
    • Tandem-CCC
  • Kammfaden Eigene
    • Tandem-CCC

Sintral und Sintral-Check bei Tandembetrieb mit Kamm

Hinweis

Die Maschinenbezeichnung der Sintral- und Setup-Dateien:
CMS322TC-M-2 für Tandemmuster (ohne Kamm/Klemmen und Schneiden)
CMS322TC-M für Normalmuster und für Tandembetrieb mit Kamm/Klemmen und Schneiden (CCC)

In Sintral-Kommentarzeile 1 wird an die Angabe der Kopplungsweite die Kennung CMS322TC-M angehängt:

  • #156=42 CMS322TC-M

Die Maschinenbezeichnung der Sintral- und Setup-Datei ist bei Tandembetrieb mit Kamm/Klemmen und Schneiden CMS322TC-M.

Im Sintral-Check gibt es die zusätzliche Einstellmöglichkeit Tandembetrieb mit Kamm/Klemmen und Schneiden. Diese Einstellung wird bei einem M1-Muster automatisch richtig vorgegeben, kann aber jederzeit manuell geändert werden.

  • Sintral-Check (Dialog)


Sonstiges

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstiges

  • Die Schlittengeschwindigkeit bei NPJ kann nun im Konfigurationsdialog unter Weitere Einstellungen definiert werden. Bei Programmen für TC-Maschinen wird dann der Befehl MSECNPJ=... im Sintral vor START eingetragen.
  • Das Editierfeld zum Erstellen oder Bearbeiten einer Rapportlinie ist so gestaltet, dass die Rapportierung besser verdeutlicht wird: Die Rapportierung erfolgt so, dass der Anfangspunkt mit dem Endpunkt des zuvor eingesetzten Rapportelements zusammenfällt. Es sind nun 32 (bisher 16) Rapportlinien definierbar.
    Häufig gebrauchte Linien sind nun bereits vom System vorgegeben (ab V 3.4.018).
  • Ein im Jacquard-Editor geladener Jacquard kann nun als Bilddatei gespeichert werden:
    Menü Extras/Jacquard als Bild speichern.
    Der Jacquard wird dabei als Bilddatei im bmp-Format gespeichert, wobei ein Jacquardsymbol ein Pixel ergibt.
    Anwendungsbeispiel: Eine vorliegende Jacquard-Datei, die grafische Strukturen enthält, kann in ein Bild gewandelt werden. Die Grafik kann dann über den Bild-Import in die M1 als Farb- oder Strukturinformation übernommen werde.
  • Die Voreinstellung (Konfiguration) für Mehrsystemiges Stricken ist nun gleichmäßig (zuvor: optimiert).
  • Die Voreinstellung (Konfiguration) für Garnfelder zusammenfassen bei Abstand... ist nun 2 (zuvor: 0).
  • Im Kontextmenü der Formansicht gibt es einen neuen Menüpunkt Modul editieren (Strickablauf), bei dem der Strickablauf, auf den der Cursor zeigt, angezeigt wird und somit editiert werden kann.
  • Wenn man ein Modul oder Musterteil aus einer Selektion erstellt, ist nun in der Toolbar sofort ersichtlich, welche der Optionen Standard oder Mit allen Leerreihen gerade eingestellt ist. Es müssen zur Kontrolle nicht extra die Untermenüs geöffnet werden.
  • Daten in folgenden Steuerspalten werden nicht mehr unter der Spalte "Sintralbefehle" eingetragen, sondern sind nun eigenständige Daten:
WM%
ML (Maschine langsam)
MS (Maschine stopp)
LK (Stauraumüberwachung)
  • Selbst erstellte oder abgeänderte Sintralfunktionen =w=+=c=.sin, combthread.sin und ff-trans.sin können im Verzeichnis ...\Stoll\M1\Database\Sintral\transition_private gespeichert werden.
    Diese Sintralfunktionen werden dann anstelle der Stoll-Standards verwendet und werden bei einer nachfolgenden M1-Installation nicht mehr überschrieben.
  • In der Musterbeschreibung (Datei/Eigenschaften/Report) werden folgende Daten zusätzlich aufgeführt:
Garnverbrauch und Strickzeit werden eingetragen, sofern eine Simulation im Sintral-Check für dieses Muster durchgeführt wurde. Diese Werte können manuell abgeändert werden.
M1-Version, mit der das Muster erstellt wurde.
Name des Benutzers, der das Muster erstellt hat.
Besonderheiten der Stricksysteme werden angegeben (Plüschsysteme).
  • Die Hintergrundfarbe der Zusatzbetten kann im Kontextmenü der Technikansicht ein- und ausgeschaltet werden.
  • Rapportschalter-Änderungen, die nach der Technikbearbeitung vorgenommen werden, bleiben nun beim Rückgängigmachen der Technikbearbeitung erhalten.
  • Im M1-Bin-Verzeichnis steht ein Hilfsprogramm "RenameFolder.exe" zu Verfügung, das das Umbenennen von Musterordnern inklusive der darin befindlichen gleichnamigen Dateien ermöglicht. Hierzu muss der Ordner auf das Programm-Symbol gezogen werden, worauf ein Dialog erscheint, in dem der neue Mustername eingegeben werden kann. In den im Ordner befindlichen Dateien werden dabei die Zeichenfolgen, die den bisherigen Ordnernamen enthielten, durch den neuen Namen ersetzt.
  • Um das nadelgenaue Einsetzen von multi gauge-Modulen zu erleichtern, kann in der Technikansicht eine Rasterung des Nadelhintergrundes eingeschaltet werden.
    Geradzahlige und ungeradzahlige Nadeln und Reihen werden damit visualisiert.
    Kontextmenü der Technikansicht: Multi gauge Raster hervorheben
  • Die bei einem Feinheitswechsel erfolgende Abfrage Maschenlängen-Daten für neue Feinheit übernehmen wird nun auch bei einem Wechsel des Maschinentyps gestellt.
  • Im Jacquard-Editor geänderte Farben bleiben im vorliegenden Jacquard erhalten, d. h. sie werden in die Jacquard-Datei .jdt gespeichert.
  • Beim Einfügen/Entfernen von Bereichen bleiben geschützte Musterpartien unverändert.
  • Auch in der Gestrickansicht wird nun die Nadelzahl relativ zur Mustermitte am Cursor angezeigt, wenn Mittenanzeige eingeschaltet ist.
  • Im KMC-Programm lassen sich nun Jacquard-Dateien (.jac), Sequenzlisten (.sel) und Auftragsdateien (.ord) durch Doppelklick anzeigen.
  • Die Parameter der aktiven Zeichenfunktion werden in der unteren Statuszeile angezeigt (z. B. bei Rechteck: Koordinaten und Größe des aufgezogenen Rechtecks). Wird die Zeichenfunktion abgeschlossen, so bleiben nun diese Werte in der Statuszeile angezeigt (ausgegraut), bis die nächste Zeichenfunktion angewandt wird. Somit lassen sich diese Werte auch anschließend noch kontrollieren.
  • Bund-Fadenführer, die auch im Muster verwendet werden, erhalten in der Technikansicht in der Fadenführerdarstellung die Farbe des Garnes dieser Reihe. Bisher wurde hier die Farbe des Bundgarnes dargestellt.
  • Intarsien-Jacquards mit Netzrückseite im Bereich der Randbearbeitung
Der Zuführungsbereich (Netzrückseite enger) wird um den eingestellten Stufungswert verkürzt.
Bei der Jacquard-Randbearbeitungs-Einstellung Netzrückseite enger kann nun das Zuführen eines Fadenführers in diesem Bereich mit folgender Einstellung beeinflußt werden.
Konfiguration/Intarsia/Randbearbeitung/Zulässige Stufung

Bisher: Netz enger 4 ohne Berücksichtigung der Stufung

Jetzt: Netz enger 4 in Verbindung mit zulässiger Stufung Wert 4


Bekannte Fehler

 Änderungen in Version 3.4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bekannte Fehler

  • Bildschirmlupe
    Wenn man auf einer Windows-2000-Anlage unter Eigenschaften der Bildschirmlupe die Option Kontrastmodus aktivieren wählt, können Desktop-Einstellungen und M1-Fensterpositionen verstellt werden.
  • Fenster, die sich über zwei Bildschirme erstrecken, werden wieder auf einen Bildschirm zurückgesetzt
    Wird die Anordnung der Taskleiste verändert oder der Bildschirmschoner wird aktiv, so werden Fenster, die sich über zwei Bildschirme erstrecken, wieder auf einen Bildschirm rückgesetzt.
    Dieses Problem tritt beim Betriebssystem Windows XP auf und wird durch Installation des Microsoft Service Pack 2 für Windows XP behoben.
    Hinweise zur Installation dieses Service Packs sind auf der M1 Documentation CD enthalten.


Änderungen in Version 3.3

 Änderungen in Version 3.4 Was ist neu? Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen in Version 3.3

Die folgende Liste ist keine vollständige Aufzählung aller Änderungen, sondern dient zur schnellen Orientierung über die wichtigsten Änderungen.

Für nähere Information klicken Sie auf für Sie interessante Themen.

Änderungen gegenüber Version 3.2:

  • Neues M1-Installations-Programm
  • Stoll-knit and wear®: ShapeSizer
  • Stoll-knit and wear®: Französische Schulter
  • Stoll-knit and wear®: Arm-Leib-Verbindung mehrfarbig
  • Stoll-knit and wear®: Eigene Strickabläufe
  • Stoll-knit and wear®: Lagengetrenntes Mindern und Zunehmen
  • Stoll-knit and wear®: Sonstige Erweiterungen
  • Fair Isle (mehrstufiges Mindern)
  • Schnitt-Editor
  • Formansicht
  • Muster-Parameter
  • Reihenleisten (Steuerspalten)
  • Suchen und Ersetzen
  • Fadenführerverarbeitung, Garnfelder
  • Module
  • Online
  • Sintral-Check
  • Musterungsunterstützung für die CMS330TC-T
  • Musterungsunterstützung für die CMS330TC-C
  • Sprache wechseln
  • DXF-Toolkit
  • Sonstiges
  • Bekannte Fehler


Neues M1-Installations-Programm

 Änderungen in Version 3.3 Stoll-knit and wear: ShapeSizer Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues M1-Installations-Programm

  • Die M1 verwendet eine neue Version des InstallShield.
  • Notwendige Neustarts während der Installation sind reduziert.
  • Beim Start der Installation sind drei Optionen wählbar:
    • Programm ändern: Installation einer neuen M1-Version
    • Programm reparieren: Nochmalige Installation der bestehenden Version, um unbeabsichtigte Beschädigungen der Version zu reparieren.
    • Programm entfernen: Entfernen der M1-Version
Hinweis

Entfernen Sie die M1-Versionen 3.3 oder höher vollständig, bevor Sie eine vorherige M1-Version (3.2 oder niedriger) installieren.

  • Sprachen auswählen:
    Im nachfolgenden Installationsschritt können die Sprachen ausgewählt werden, die das Programm unterstützen soll.

Hinweis

Englisch wird immer automatisch mitinstalliert, auch wenn diese Sprache nicht ausgewählt wird. Unter Benutzerdefinierte Installation besteht aber die Möglichkeit, Englisch wieder zu deaktivieren.

Weitere Informationen

  • Sprache wechseln

Themen

  • M1-Software installieren
  • Sprache wechseln


Stoll-knit and wear: ShapeSizer

 Änderungen in Version 3.3 Stoll-knit and wear: Schnitttyp Französische Schulter Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear: ShapeSizer

Mit diesem Assistenten können k&w-Grundschnitte (Vorder-, Rückenteil und Ärmel) gemeinsam bemaßt werden. Hierdurch kann ein k&w-Schnitt sehr einfach und schnell erstellt sowie eine schnelle Annäherung an eine gewünschte Schnittform erreicht werden.

Das Programms rufen Sie über das Menü k&w-Form/ShapeSizer auf.

Zunächst wird ein k&w-Grundschnitt ausgewählt.

Anschließend erfolgt die Bemaßung des Schnitts nach den gängigen Schnittdaten.

Nach Fertigstellung der Bemaßung können die Schnitte automatisch erzeugt und direkt in die M1 übernommen werden.

Aktuell unterstützte Schnitte:

 | Schnitt
Cardigan
 | raglan_with_neck_gore
Pullover
 | raglan_fair_isle_with_neck_gore
 | raglan_with_neck_gore
 | saddle_shoulder_with_neck_gore
 | set-in_sleeve_with_french_shoulder_and_neck_gore
 | set-in_sleeve_with_shoulder_gore_and_neck_opening
Slipover_Waistcoat
 | slipover_with_shoulder_gore_and_neck_opening

Themen

  • ShapeSizer


Stoll-knit and wear: Schnitttyp Französische Schulter

 Stoll-knit and wear: ShapeSizer Änderungen in Version 3.3 Stoll-knit and wear: Arm-Leib-Verbindung mehrfarbig Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear: Schnitttyp Französische Schulter

Vorderteil:

  • Der Schulterspickel (Kantentyp Spickel) läuft senkrecht nach oben.
  • Sowohl der senkrechten als auch der waagrechten Spickelkante muss das Abkettelmodul Französische Schulter zugewiesen sein.
  • Über dem Schulterspickel sollten noch zwei Reihen vorhanden sein.

Rückenteil:

  • Der Schulterspickel (Kantentyp Spickel) verschmälert sich.
  • Die Anzahl der Reihen des Schulterspickels ist im Vorderteil und Rückenteil identisch. Die Anzahl muss geradzahlig sein.
  • Der Spickelkante ist ein Abkettelmodul (Modulknoten) Französische Schulter zugewiesen.
  • Über dem Schulterspickel sollten noch zwei Reihen vorhanden sein.
  • Diese Schulterbereiche in diesen Reihen sollten in der Strickart Köper abgestrickt werden (z. B. über die Funktion Ausblenden).

Ärmel:

  • Der Bereich in dem der Ärmel nur noch mindert ohne zu stricken, wird im Schnitt bereits definiert. Die betroffenen Kanten erhalten unter Verbindungen die Eigenschaften Nicht stricken und Armminderung ohne Stricken.
    In der Registerkarte Mindern muss das Mindermodulverzeichnis Französische Schulter ausgewählt werden.
  • Gesamte Breite des Ärmels mindern muss ausgewählt sein.
  • Die Stufung erfolgt ausschließlich über die Schnittdefinition.
  • Die Höhe des Bereichs Nicht stricken im Ärmel muss der halben Höhe des Schulterspickels im Rückenteil entsprechen.

Verbindungspunkte im Shapewizard:

  • Es ist der Arm-Leib Verbindungspunkt zu definieren.
  • Es ist der Verbindungspunkt Restminderung zu definieren und auf das Ende des Schulterspickels zu setzen.

Ermitteln der Strickabläufe im Shapewizard:

  • Falls nötig führt der Shapewizard unterhalb der Französischen Schulter einen Längenausgleich (1:2:1) aus und kennzeichnet diesen durch die rote Linie.

Ergebnis nach dem Ermitteln der Strickabläufe:

Themen

  • Schnitt-Editor
  • Shapewizard


Stoll-knit and wear: Arm-Leib-Verbindung mehrfarbig

 Stoll-knit and wear: Schnitttyp Französische Schulter Änderungen in Version 3.3 Stoll-knit and wear: Eigene Strickabläufe Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear: Arm-Leib-Verbindung mehrfarbig

  • Die Arm-Leib-Verbindung bei mehrfarbigen Gestricken wird jetzt unterstützt.
    Beim Strickablauf kann dabei das Eindecken einem Formteil zugeordnet werden. Das Gleiche gilt für das Vorbereiten des Eindeckens (Umhängen auf ein Nadelbett).
    Die Arm-Leib-Verbindung ist dadurch dynamischer und kann auf mehr Stricksituationen reagieren.

    Für das Ausstricken nach der Arm-Leib-Verbindung kann in der Konfiguration ein Modul für den Knoten vorgegeben werden, wobei die Module aus dem Verzeichnis k&w-Technik/Ein-Ausstricken/Bindung mit Knoten auswählbar sind.
    Das Ausstricken selber ist jetzt über den Garnfelddialog realisiert und wird daher erst bei der Technikbearbeitung in das Muster eingesetzt.

Themen

  • Strickablauf-Editor


Stoll-knit and wear: Eigene Strickabläufe

 Stoll-knit and wear: Arm-Leib-Verbindung mehrfarbig Änderungen in Version 3.3 Stoll-knit and wear: Lagengetrenntes Mindern und Zunehmen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear: Eigene Strickabläufe

  • Strickablauf-Attribute
    Es ist jetzt möglich eigene Strickabläufe zu erstellen, die vom Shapewizard erkannt und verwendet werden.
    Dazu können Sie für den Strickablauf verschiedene Attribute setzen.
    Der Shapewizard sucht in der Datenbank nach den geeigneten Strickabläufen.

Themen

  • Strickablauf-Editor


Stoll-knit and wear: Lagengetrenntes Mindern und Zunehmen

 Stoll-knit and wear: Eigene Strickabläufe Änderungen in Version 3.3 Stoll-knit and wear: Sonstige Erweiterungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear: Lagengetrenntes Mindern und Zunehmen

Lagengetrennte Minder-Zunahmemodule bestehen aus den folgenden zwei Reihenbereichen:

  • Lagenaufräumreihen
  • Minderreihen der Lage L0 oder L1

Dazu wird die letzte Reihe der Lagenaufräumreihen durch eine Referenzreihe markiert.
D. h. wenn das lagengetrennte Minder- bzw. Zunahmemodul eine Referenzreihe enthält, werden die unteren Technikreihen bis einschließlich der Referenzreihe als Lagenaufräumreihen erkannt.

Im Modul-Editor (nicht aber im Muster) ist das Setzen einer Referenzreihe nun auch in Umhänge- und Abwerfreihen erlaubt.

Referenzreihen sind nun farblich gekennzeichnet.

Hinweis

Eigen erstellte Mindermodule müssen entsprechend geändert werden!


Stoll-knit and wear: Sonstige Erweiterungen

 Stoll-knit and wear: Lagengetrenntes Mindern und Zunehmen Änderungen in Version 3.3 Fair Isle (mehrstufiges Mindern) bei Fully Fashion und Stoll-knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll-knit and wear: Sonstige Erweiterungen

  • Im Menü k&w-Form wird nach dem Ausschneiden die verwendete k&w-Datei mit dem Speicherpfad angezeigt. Damit ist ein Schnellstart des Shapewizards mit dieser Datei möglich. Klicken Sie dazu einfach diesen Menüpunkt an.
    Die gleiche Funktionalität ist auch für eine Form bei Fully Fashion vorhanden.
  • Mit dem neuen Assistenten ShapeSizer entfallen die bisher im Datenverzeichnis der M1 unter Form k&w vorhandenen Beispielschnitte.
    Die in den Verzeichnissen des ShapeSizers enthaltenen Beispielschnitte können auch ohne Änderung der Bemaßung direkt in die M1 geladen werden.

Themen

  • k&w-Form
  • ShapeSizer


Fair Isle (mehrstufiges Mindern) bei Fully Fashion und Stoll-knit and wear

 Stoll-knit and wear: Sonstige Erweiterungen Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fair Isle (mehrstufiges Mindern) bei Fully Fashion und Stoll-knit and wear

Zur leichteren und schnelleren Erstellung von Mustern mit dieser Stricktechnik werden neue Möglichkeiten zur Verfügung gestellt.

Durch die Auswahl der Mindermethode mehrstufig und eines entsprechenden Mindermoduls wird die Anzahl der zu mindernden Maschen gleichmäßig über die Musterbreite verteilt. Diese Positionen können dann verändert und an das Muster angepasst werden. Pro Minderposition kann zwischen den Techniken aufliegende Minderung oder untenliegende Minderung gewählt werden.

Beispiel für eine Formansicht mit den Markierungen, hier bei Stoll-knit and wear®:

Speziell für Stoll-knit and wear® wird eine besonders maschenschonende Umhängetechnik angeboten (Fair Isle), bei der die Anzahl der nötigen Umhängevorgänge reduziert ist.

Bei dieser Technik kann auch pro Minderposition die Überdeckweite (Minderung in Maschen) angegeben werden (1 bis 3).

Die Markierungen für das mehrstufige Mindern können gelöscht und an anderer Position wieder eingezeichnet werden.

Hinweis

Setzen von Markierungen nach dem Ausschneiden:
- Markierungen nur in der Technikreihen-Darstellung einzeichnen.
- Nur in Reihen einzeichnen, in denen schon Markierungen vorhanden sind.

Mit dem mehrstufigen Mindern können auch die Umhängeaktionen für das Doubling automatisch erzeugt werden. Dazu müssen die Markierungen für das mehrstufige Mindern in der Formansicht eingetragen werden.

Themen

  • Formwerkzeuge


Schnitt-Editor

 Fair Isle (mehrstufiges Mindern) bei Fully Fashion und Stoll-knit and wear Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

  • Das Verhalten bei Zahleneingaben in den Tabellen wurde verbessert:
    Beim Weiterschalten mittels der Taste Tab bzw. beim Anklicken eines Eingabefelds wird die ganze Zahl vorselektiert, damit diese mit einem anderen Wert überschrieben werden kann.
  • Stufungsvorgaben sind auch bei S- und J-Kurven möglich.

Themen

  • Schnitt-Editor


Formansicht

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Formansicht

  • Die Steuerspalten sind nun auch in der Formansicht enthalten.

Hinweis

Nur in der Technikreihendarstellung [image] können alle Spalten angezeigt werden.

  • Bereiche mit Formsymbolen können mit der Funktion Suchen und Ersetzen getauscht werden. Dazu den Suchbereich selektieren und die Funktion aufrufen. Im nun geöffneten Editor kann der Suchbereich editiert werden. Beim Schließen des Editors wird die Änderung als Ersetzungsbereich übernommen.

  • Ein selektierter Bereich kann wie in der Technikansicht und in der Gestrickansicht mit der Tastenkombination Strg+Umschalt kopiert werden.

Themen

  • Formansicht (Symbolansicht)/Form-Editor


Muster-Parameter

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster-Parameter

  • Untergliederung der Maschenlängen-Tabelle
    • Benutzte/Favoriten (die Favoriten und die im Muster verwendeten Werte. Entspricht dem Auswahlmenü in den Steuerspalten)
    • Standard (alle Werte außer Werte für k&w)
    • k&w (Werte für k&w)
  • Mehrfach im Muster benutzte gleiche Indizes mit unterschiedlichen Werten von Maschenlängen, Warenabzugs- und Schlittengeschwindigkeits-Angaben sind gelb gekennzeichnet.
  • Menüs und Schaltflächen der Muster-Parameter-Tabellen erlauben nun den einfacheren Aufruf bestimmter häufiger Funktionen.

  • Im Dialog Technikreihen-Daten (F9) sind die Seiten für Warenabzug, Kamm, Schlittenrichtung/System/Hub, STIXX, Niederhalteplatinen und Bereiche entfallen, da diese Werte über die Steuerspalten einfacher eingegeben werden können.
  • Maschenlängenwerte auswählen in der Technikansicht

In der Technikansicht lässt sich nun das Auswahlmenü für Maschenlängenwerte aufrufen, indem man mit der rechten Maustaste auf eine eingeblendete Maschenlängenzeile klickt. Der ausgewählte Wert bezieht sich - im Gegensatz zu den Steuerspalten - auf beide Nadelbetten vorne und hinten.

Sind in der Technikansicht die Maschenlängenzeilen nicht eingeblendet, sondern werden die Maschenlängen als Hintergrund dargestellt, so lässt sich das Auswahlmenü über das Kontextmenü der Technikansicht mit Maschenlängenwerte auswählen aufrufen.

Themen

  • Muster-Parameter-Tabellen


Reihenleisten (Steuerspalten)

 Änderungen in Version 3.3 Dialog Suchen und Ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Reihenleisten (Steuerspalten)

  • Kopieren und Einfügen
    Die Zellen der Steuerspalten lassen sich nun auch als Linie oder Rechteck selektieren und kopieren (Strg+C).
    Durch Aufziehen der kopierten Daten ist ein Mehrfach-Kopieren schnell und einfach möglich.
    Mehrere, auch nicht zusammenhängende Bereiche lassen sich mittels der Taste Umschalt zusammenfassen.

  • Spalte Versatzkorrektur
    Wird ein Versatzkorrekturwert gesetzt, erscheint in der betreffenden Zelle eine Markierung. Die Tooltipp-Anzeige zeigt die Versatzkorrekturwerte an.

  • Spalte Fadenführer
    Die Anzeige der Fadenführerdaten erfolgt nun in einer separaten Steuerspalte.
  • Spalte(n) Versatz
    Die Nadelbettversätze werden in separaten Steuerspalten angezeigt. Versätze können dort per Menü ausgewählt und gesetzt werden.
  • Suchen und Selektieren von Werten in den Steuerspalten
    Wird ein Warenabzugs-, Schlittengeschwindigkeits- oder Maschenlängenwert in den Steuerspalten ausgewählt, so können mit dem Symbol Suchen und selektieren im gesamten Muster alle Reihen selektiert werden, die diesen Wert enthalten.
  • Koordinatenanzeige am Cursor gibt es nun auch in den Steuerspalten. Die Koordinatenanzeige ist mit der Taste , (Komma) ein-/ausschaltbar.

  • Der Kammbefehl =!= entfällt. Diese Funktion wird durch =^(20)= ersetzt.
  • Die Steuerspalten sind nun auch in der Formansicht enthalten.
  • Eine Reihenselektion erhalten Sie, wenn über die ganz rechts angeordneten Steuerspalten [image] Reihen ausgewählt werden. Dies ist unabhängig davon, ob ein Zeichenattribut (Farbe, Modul) ausgewählt ist oder nicht.
    Sie können wie bisher einzelne Nadelbetten oder alle Nadelbetten einer Reihe selektieren.
  • Wenn Sie Reihen über die Steuerspalten [image] auswählen, so wird ein Zeichenattribut, z. B. Farbe, gleich in diese Reihen übernommen! Ist kein Zeichenattribut ausgewählt, so wird lediglich eine Reihenselektion erzeugt.
    Somit lassen sich sehr schnell z. B. Farbringel in das Muster einzeichnen.
  • Wenn Sie Spalten selektieren, werden diese ebenfalls gleich mit dem ausgewählten Zeichenattribut gefüllt. Um nur eine Spaltenselektion zu erreichen, löschen Sie zuvor ggf. anliegende Zeichenattribute mit der Taste ESC.

Themen

  • Steuerspalten


Dialog Suchen und Ersetzen

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialog Suchen und Ersetzen

In diesem Dialog können folgende weitere Daten ersetzt oder vertauscht werden:

  • Versatzwert
  • Versatztyp
  • Nadelaktionen
  • Form-Attribute (außer Markierungen für mehrstufiges Mindern)
  • W0 mit Impuls
  • Stauraumüberwachung
  • Maschine Stopp
  • Umgebung umhängen
  • 2-sys. Umhängen
  • Abwerfen und Umhängen zusammenfassen
  • k&w Umhängelagen trennen
  • Sortieren von Technikreihen

Besonderheiten beim Suchen und Ersetzen von bestimmten Daten

  • Versatzwert:
    • Beim Ersetzen/Vertauschen werden Reihen übergangen, bei denen ein Versatzkonflikt auftritt.
  • Besonderheiten bei Versatztyp:
    • Umhängereihen können nur den Typ Umhängeversatz erhalten. Werden z. B. die Reihen im Muster auf Normalversatz gesetzt, so werden die Umhängereihen übergangen.
  • Nadelaktionen:
    • Bei den Suchkriterien und Einsetzdaten werden die Auswahlmöglichkeiten Nadelaktion und Farbe und Nadelaktion angeboten.
    • Wenn die beiden ausgewählten Kriterien nicht übereinstimmen, wird die Auswahlmöglichkeit zum Vertauschen deaktiviert.
    • Wenn eine Nadelaktion mit Farbe (z. B. Masche) durch eine Nadelaktion ohne Farbe (z. B. Kulieren) ersetzt werden soll, wird die Auswahlmöglichkeit zum Vertauschen ebenfalls deaktiviert.
    • Enthält die eingesetzte Nadelaktion eine Farbe, so wird die neue Farbe immer auf beiden Nadelbetten (unabhängig von der Einstellung) eingesetzt.
  • Form-Attribute:
    • Suchbereich in der Formansicht selektieren. Im nun geöffneten Editor den Ersetzungsbereich editieren.
  • Warenabzug:
    • Ein Warenabzugswert kann nun ersetzt werden mit dem Wert W0 (Warenabzug aus).
    • Zusätzlich kann noch zwischen verschiedenen Impulswerten unterschieden werden.
  • Bereichseinstellungen:
    • Bei den Daten Umgebung umhängen, 2-sys. Umhängen, Abwerfen und Umhängen zusammenfassen, k&w Umhängelagen trennen und Sortieren von Technikreihen kann der gesuchte Wert mit dem Wert aus der globalen Konfiguration (dargestellt mit dem schwarzen C auf grauem Hintergrund) ersetzt oder vertauscht werden.
    • Bei dem Datum Umgebung umhängen wird auch die Versatzstufe als Unterscheidungskriterium berücksichtigt.
    • Bei dem Datum 2-sys. Umhängen wird auch der maximale Abstand als Unterscheidungskriterium berücksichtigt.
  • Maschine Stopp:
    • Bei dem Datum Maschine Stopp wird auch die Dauer als Unterscheidungskriterium berücksichtigt.

  • Eine Selektion im Muster oder in der Formansicht wird in den Dialog Suchen und Ersetzen übernommen, indem man die Schaltfläche Selektion anklickt.

  • Weitersuchen
    Im Muster vorkommende Module können nun einzeln ersetzt werden.
    Bei Anklicken von Weitersuchen wird zunächst das erste gefundene Modul selektiert.
    Um ein gefundenes Modul nicht zu ersetzen, d. h. zu überspringen, wird Weitersuchen angeklickt.
    Ersetzen ersetzt nur das selektierte Modul.
    Alle ersetzen ersetzt alle gefundenen Module.

    Diese Funktion ist auch bei Selektionen der Formansicht möglich.

Themen

  • Suchen und Ersetzen


Fadenführerverarbeitung, Garnfelder

 Dialog Suchen und Ersetzen Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführerverarbeitung, Garnfelder

  • Mehrere selektierte Garnfelder für mehrsystemiges Stricken:
    Wenn selektierte Garnfelder sich über die ganze Musterbreite erstrecken und dafür mehrere Fadenführer zugewiesen sind, so ist nun die Schaltfläche für mehrsystemiges Stricken verfügbar. Somit stricken alle selektierten Felder mit der gleichen Anzahl und auch den gleichen Fadenführern. Wird danach erneut ein Garnfeld über die ganze Musterbreite selektiert, und es handelt sich dabei nicht um die gleiche Garnfarbe, so werden für diese Selektion neue Fadenführer angelegt (gleiches Verhalten wie beim Plattieren).

  • Wie in der Garnfeldansicht können nun auch im Dialog Garnfeldzuordnung alle Garnfelder eines Fadenführers selektiert werden, wenn man mit der Tastenkombination Strg+Umschalt ein Garnfeld anwählt.

  • Garnfeld-Überbrückungsabstand
    Diese Einstellung im Dialog Konfiguration bewirkt, dass beim Ermitteln der Garnfelder solche mit gleichem Garn zu einem Garnfeld zusammengefasst werden, auch wenn sie bis zu der eingestellten Reihenzahl unterbrochen sind.

    Dadurch kann Einfluss auf die Ermittlung der Garnfelder genommen werden, um eine geringere Anzahl von Garnfeldern zu erhalten.

    Bei nachträglicher Änderung dieser Einstellung muss ein Initialisieren der Garnfelder durchgeführt werden.

    Diese Einstellung betrifft alle Garnfelder und gilt für das gesamte Muster.

    Die M1-Grundeinstellung ist 0, d. h. Garnfelder müssen unmittelbar aneinander liegen, um zu einem Garnfeld zusammengefasst zu werden.

Themen

  • Garnfeldansicht


Module

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Module

  • Ein im Muster eingesetztes Modul lässt sich im Modul-Editor schnell anzeigen und editieren, indem man den Cursor im Muster auf das gewünschte Modul setzt und im Kontextmenü (rechte Maustaste) den Menüpunkt Modul editieren auswählt. Der bisherige Menüpunkt Grenzmodul editieren ist entfallen.
  • Steht der Cursor auf einer Masche, die zu einem Modul gehört, so wird die Position dieser Masche innerhalb des Moduls in der Statuszeile neben dem Modulnamen angezeigt.
  • Neue Tabellen-Jacquard-Module für Netz 1x4, 1x5, 1x6 können nun erstellt werden. Die Netzaufnahme hierfür wird generiert.
  • Für 2-, 3- und 4-farbige k&w-Gestricke sind Jacquard-Module mit Netz 1x1 vorhanden.
  • k&w-Module für die Maschine CMS330TC-T zur Minderung, Zunahme und Arm-Leib-Verbindung stehen zur Verfügung.
  • Neue Mindermodule für TC-R:
    • Technik/Struktur doppelflächig/TC-R Formrand ohne Kombihub
    • Technik/Struktur doppelflächig/TC-R-V ohne Kombihub

Themen

  • Modul - Die Arbeit mit Modulen


Online

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Online

  • Vorgabe des Musternamens beim Sichern eines Musters von der Maschine (nur TC-Maschinen). Es wird dabei der Mustername voreingestellt, der auf der Maschine verwendet wurde. Ist dieser über Online nicht ermittelbar, wird der Mustername verwendet, der in der Sintral-Kommentarzeile 1 eingetragen ist.
  • Sicherere Musterübertragung durch weitere Maßnahmen.

Themen

  • Maschinen-Explorer


Sintral-Check

 Änderungen in Version 3.3 Unterstützung CMS330TC-T für k&amp;w-Musterung Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check

  • In den Ausgabefenstern WKT, PA, PAI, PM, Fadenführer-Positionen lässt sich ein Bereich mit der rechten Maustaste einzeichnen, für den die Breite (in Nadeln) und die Höhe (in Reihen) angezeigt wird. Damit können Abstände kontrolliert werden (siehe Abbildung). Bei gedrückter Umschalttaste kann der Bereich mit Hilfe der Scrollbars auch über die angezeigte Fläche hinaus ausgedehnt werden.
  • Die Nadelposition des Cursors wird in diesen Fenstern gelb hervorgehoben, um einen deutlicheren Bezug zur angezeigten Spaltennummer (Nadel) zu haben.

  • Bei Auftreten eines Simulationsfehlers im Sintral-Check wird die fehlerhafte Zeile in M1 selektiert, wenn der Sintral-Check aus dem M1-Programm (mit einem geladenen Muster) aufgerufen wurde.
  • Das Mausrad wird nun in allen Fenstern unterstützt.
  • Alle Ausgabefenster weisen nun die Schaltflächen für Minimieren, Maximieren und Schließen auf. Minimierte Fenster zeigen in der Taskleiste die jeweiligen unterschiedlichen Programmsymbole.
  • In der grafischen Ansicht werden die Farben bei der Option Fadenführer-Farben deutlicher dargestellt.
  • Das Übersichtsfenster wurde kompakter gestaltet. Die Anzeige der Hub-Nummer ist entfallen.
  • Beim Testen von Sequenzen können die Wiederholfaktoren der Sequenzelemente berücksichtigt werden, so dass die Simulation entsprechend der angegebenen Wiederholung mehrfach abläuft. Dies wird z. B. benötigt, wenn die wiederholten Teile mit unterschiedlichen Zählern oder Rapportschaltern abgearbeitet werden.
    Hierzu muss unter Programm-Konfiguration die Einstellung Sequenz mit Wiederholfaktor testen aktiviert werden.
    Im Hauptfenster des Sintral-Checks wird in diesem Fall während der Simulation angezeigt, welches Sequenzelement wie oft wiederholt wird und die wievielte Wiederholung gerade ausgeführt wird.


Unterstützung CMS330TC-T für k&w-Musterung

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Unterstützung CMS330TC-T für k&w-Musterung

  • Module für Minderung, Zunahme und Arm-Leib-Verbindung stehen zu Verfügung.
  • Strickablauf-Editor
    Für die TC-T werden Zwangsminderungen mit ungerader Nadelzahl benötigt.
    Im Menü Mindern entfallen die bisherigen Befehle für Zwangsminderungen um eins, zwei oder drei Maschen.
    Folgende Einträge kommen hinzu:
    • Zwangsminderung 1 Nadel
    • Zwangsminderung 2 Nadeln
    • Zwangsminderung 3 Nadeln
    • Zwangsminderung 4 Nadeln
    • Zwangsminderung 5 Nadeln
    • Zwangsminderung 6 Nadeln

  • Angepasste Strickabläufe stehen zu Verfügung.
  • Mindern verzögert ausführen
    Im Schnitt-Editor und in den Form-Attributen gibt es eine zusätzliche Einstellmöglichkeit Mindern verzögert ausführen.
    Wenn bei einer Minderkante dieses Attribut gesetzt ist, werden die Mindermodule erst vor der Reihe eingesetzt, die in gleicher Lage schmäler strickt.

  • Blockauswahl der Zusatzbetten visualisiert
    Die Blockauswahl der Umhängeteile wird durch Farbabstufung des Nadelhintergrunds der Zusatzbetten in der Technikansicht kenntlich gemacht.
    Die Blockauswahl wird auf die Nadelbettmitte bezogen, so dass die linke Seite mit einem ganzen Block endet (dunkel) und die rechte Seite mit einem ganzen Block beginnt (hell). Am Musterrand wird nur noch der restliche Block angezeigt.

  • Neue Module

Themen

  • Strickablauf-Editor
  • Maschinen-Explorer
  • Schnitt-Editor
  • Form-Attribute


Unterstützung CMS330TC-C

 Unterstützung CMS330TC-T für k&amp;w-Musterung Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Unterstützung CMS330TC-C

Die Maschine CMS330TC-C knit and wear (Klassifikations-Nr. 552) wird unterstützt.

  • Die Maschinenbezeichnung der Sintral- und Setup-Datei ist CMS330TC-C.
  • Die Niederhaltersteuerung wird durch den Sintral-Befehl PSC=1 in den Musteranfängen realisiert.

    PSC=0: Niederhalter öffnen
    PSC=1: Niederhalter schließen

Themen

  • Maschinen-Explorer


Sprache wechseln

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sprache wechseln

Es ist nun möglich, die eingestellte Sprache der M1 ohne eine Neuinstallation umzuschalten.

Dazu müssen bei der M1-Installation die gewünschten Sprachen ausgewählt werden, so dass sie für eine spätere Umschaltmöglichkeit vorinstalliert sind.

Die Sprachumschaltung aktivieren Sie über das Windows-Start-Menü Alle Programme/Stoll M1/ChangeLanguage

Zur Sprachumschaltung müssen die M1-Programme zuvor geschlossen werden.

Nach beendeter Sprachumschaltung startet das M1-Programm mit der neu eingestellten Sprache.

Weitere Informationen

  • Neues M1-Installations-Programm

Themen

  • Sprache wechseln


DXF-Toolkit

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

DXF-Toolkit

Im DXF-Toolkit können Maße definiert werden, die in der Grafik als horizontale und/oder vertikale Maßpfeile angezeigt werden können.

So können Kontrollmaße definiert werden, die in der Grafik eingeblendet sind und als Ausdruck weitergegeben werden können.
(Um die Grafik des DXF-Toolkits auszudrucken, können Sie diese mit der Tastenkombination Alt+Druck in den Zwischenspeicher übernehmen und als Bild in ein entsprechendes Programm z. B. Word oder Paint einfügen.)

Im Dialog Show Lines können hierfür ein oder mehrere Linien selektiert werden. Die Maße zwischen dem Anfangspunkt der ersten und den Endpunkt der letzten selektierten Linie werden im Dialog angezeigt.

Durch Aktivieren der Kontrollkästchen in der Rubrik Measurement und Save wird dieses Maß als Maßlinie in die DXF-Datei übernommen (in den Layer Maßlinien). Eine Maßlinie ist in der Linien-Tabelle mit [M] markiert. Maßlinien können ebenso wie Schnittlinien durch Deaktivieren und Aktivieren des Kontrollkästchens der betreffenden Linie aus- und eingeblendet werden.

Themen

  • DXF-Toolkit


Sonstiges

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sonstiges

  • Bei Feinheitswechsel ist nun wählbar, ob die zuvor eingestellten Maschenlängenwerte für die neue Feinheit übernommen, d. h. unverändert beibehalten werden sollen. Im anderen Fall wird wie bisher auf die vorgegebenen Maschenlängenwerte der neuen Feinheit umgestellt.
  • Die Funktion Bereich einfügen/entfernen lässt geschützte Bereiche unverändert.
  • Jacquard-Editor: Jacquardzeilen-Nummer und Koordinaten können am Cursor angezeigt werden. Ein- und ausschaltbar mit der Taste , (Komma).
  • Sintral-Check-Daten können nun auch vor der Technikbearbeitung importiert werden. Hierzu die Einstellung Import vor Technikbearbeitung im Dateiauswahldialog aktivieren.
  • Neue Einstellung im Dialog Konfiguration:
    Versatz im Hub angleichen bei einbettigem Stricken vorne.
    Hierdurch kann bei einigen Stricktechniken (z. B. Petinet) eine Laufzeitverkürzung des Strickteils auf der Maschine erreicht werden.
  • Das Verhalten beim Löschen von Modulen, Musterteilen und Modulverzeichnissen wurde überarbeitet. Die Menüs und Hinweismeldungen sind aussagekräftiger.
  • Wenn sich in zwei aufeinander folgenden Technikreihen an derselben Nadelposition optionales Umhängen (betrifft auch Auto-Umhängen) befindet, wobei sich das optionale Umhängen aufhebt (nach hinten hängen und gleich wieder nach vorne oder umgekehrt), so werden nun beide Umhängeaktionen entfernt.
    Voraussetzung dafür ist, dass in diesen und den dazwischen liegenden Reihen derselbe Versatz vorhanden ist.

  • Im Modul-Editor (nicht aber im Muster) ist das Setzen einer Referenzreihe nun auch in Umhänge- und Abwerfreihen erlaubt.
    Bei TC-T-Minder- und Zunahmemodulen dient die Referenzreihe zur Festlegung der Trennung zwischen Lagenaufräumreihen und Minderreihen.
    Die Markierung ! für Referenzreihen wird nun auch in der Spalte Musterreihen dargestellt. Außerdem wird eine Referenzreihe in den Spalten Technikreihe und Musterreihe farblich hervorgehoben.

  • Multi-Copy
    • Die Tasten des Ziffernblocks können nun zur Eingabe des Wiederholungsfaktors benutzt werden.
      (NumLock muss aktiv sein.)
    • Verbesserung des Verhaltens der Taste Esc.
    • Verbesserung des Verhaltens bei k&w.
    • Bei der Einstellung Zeichnen mit Selektion ist das zuletzt eingesetzte Musterteil selektiert. Ist diese Einstellung ausgeschaltet, bleibt die ursprüngliche Selektion erhalten
  • Es ist möglich, den ganzen Verzeichnispfad des Musters in den Titelleisten (M1-Programm und Ansichten-Fenster) anzuzeigen. Hierzu muss in Programm-Einstellungen unter Laden die Einstellung Datei mit Pfadangabe in Titelleiste aktiviert werden.
  • Man kann nun auch die Strickreihenfolge innerhalb eines Jacquards über die Strickfolgen beeinflussen.

Weitere Informationen

  • Unterstützung CMS330TC-T für k&w-Musterung

Themen

  • Maschinen-Attribute...
  • Registerkarte Weitere Einstellungen
  • Multi-Copy


Bekannte Fehler

 Änderungen in Version 3.3 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bekannte Fehler

Wenn man auf einer Windows-2000-Anlage unter Eigenschaften der Bildschirmlupe die Option Kontrastmodus aktivieren wählt, so können Desktop-Einstellungen und M1-Fensterpositionen verstellt werden.

Themen

  • Bildschirmlupe


M1-Philosophie

 Was ist neu? Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

M1-Philosophie

Mit der Muster-Workstation M1 können Strickprogramme (Sintral) für alle CMS-Strickmaschinen der Firma Stoll generiert werden. Ausgehend von einem Entwurf werden die Muster grafisch durch Einfügen von Modulen bzw. durch Bearbeiten von Musterteilen eingegeben. Dazu stehen im M1-Hauptprogramm unterschiedliche Darstellungen (Ansichten) zur Verfügung. Änderungen in einer Ansicht werden sofort in die anderen Ansichten übernommen.

Entwurf als Grundlage für ein Strickprogramm

Das M1-Hauptprogramm wird durch eine Reihe von weiteren Programmen ergänzt. Je nach Musterart kommen unterschiedliche Programme z. B. zur Verwaltung der Module, für die Bearbeitung von Schnitten oder zum Datenaustausch zum Einsatz. Aus den fertigen Mustern werden dann Strickprogramme generiert, die von den Strickmaschinen abgearbeitet werden können.

Folgende Musterarten können Sie mit der Muster-Workstation M1 erstellen:

  • Muster ohne Form
  • Formgestricke (Fully Fashion-Muster)
  • Knit and wear (k&w-Muster)

Die grundsätzlichen Arbeitsschritte zum Erstellen eines neuen Musters unterscheiden sich je nach Musterart:

Muster ohne Form | Fully Fashion-Muster | k&w-Muster
Neues Muster im M1-Hauptprogramm wählen und Maschine aus Maschinen-Datenbank wählen.
Grundmuster und Anfang aus Modul-Datenbank wählen. |  | k&w-Grundmuster aus Modul-Datenbank wählen.
 | Form oder Schnitt wählen. |
Muster in Gestrickansicht und Technikansicht bearbeiten: - Module über Modulleiste aus Modul-Datenbank einfügen. - Musterteile erstellen, bearbeiten und einfügen. - Zeichenwerkzeuge und Garn-/Fadenführerfarben einsetzen. - Jacquards im Jacquard-Editor erstellen und einfügen.
Um Grundmuster zu Fully Fashion-Muster zu ergänzen, Form im Form-Editor erstellen oder Schnitt öffnen und positionieren. |  | k&w-Schnitt öffnen bzw. zusammenstellen und positionieren.
 | Form in der Formansicht bearbeiten. | Strickabläufe zuordnen und Form in der Formansicht bearbeiten.
 | Form anwenden. | Form anwenden und Anfang wählen.
Muster-Parameter in den Muster-Parameter-Tabellen editieren und Technikreihen-Daten eingeben.
Fadenführer in Garnfeldansicht zuordnen.
Technikbearbeitung im Technik-Assistent durchführen und Sintral erstellen.
Sintral im Sintral-Check prüfen und z. B. Strickzeit und Garnverbrauch berechnen.
Strickprogramm in Image-Datei, auf Knit-Memory-Card (KMC) oder Diskette speichern und Daten in Maschine laden.

Außerdem können Sie mit den Programmen der Muster-Workstation M1 folgende Aufgaben erledigen:

  • Maschinen-Daten im Maschinen-Explorer verwalten und in Maschinen-Datenbank speichern.
  • Module im Modul-Explorer bearbeiten, Musterteile erstellen und in Modul-Datenbank speichern.
  • Ansichten im Übersichtsfenster anordnen.
  • Schnitte im Schnitt-Editor erstellen und bearbeiten.
  • DXF-Schnitte im DXF-Toolkit bearbeiten und für den Import im Schnitt-Editor vorbereiten.
  • Strickabläufe mit Strickablauf-Editor bearbeiten oder erstellen.
  • k&w-Schnitt mit Shapewizard zusammenstellen und Strickabläufe ermitteln.
  • k&w-Schnitte unterschiedlicher Größen mit ShapeSizer erstellen.
  • Bilder importieren.
  • Strickprogramm im Sintral-Editor bearbeiten.
  • Auftragsmenü im Programm Order bearbeiten.
  • Sequenzen im Sequenz-Editor und Sequenzlisten im Sequenzlisten-Editor bearbeiten.
  • Muster teilen.
  • STOLL Knit-Memory-Cards bearbeiten und KMC mit Maschinen-Betriebssystem erstellen.
Hinweis

Die Kapitelstruktur der M1-Hilfe orientiert sich an den grundsätzlichen Arbeitsschritten und am Aufbau der Programme. Neben der Beschreibung der M1-Explorer und des M1-Hauptprogramms finden Sie Informationen zu den unterschiedlichen Programmen (z. B. Schnitt-Editor) in den einschlägigen Kapiteln (z. B. Die Arbeit mit Formgestricken).

Weitere Informationen

  • Hilfe zur Hilfe


Muster-Workstation M1 einrichten

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Hilfe zur Hilfe Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster-Workstation M1 einrichten

Die STOLL Muster-Software M1 erhalten Sie auf CD oder DVD zur Installation auf einem PC mit dem Betriebssystem MS Windows XP.

Folgende Schritte sind zur Einrichtung der Stoll Muster-Software M1 auf Ihrer Anlage notwendig:

Hardware Anforderungen prüfen
(Gilt nicht für STOLL Muster-Workstation M1 (Baumuster 000 bis 003)
USB-Hardlock verwenden
(Gilt nicht für STOLL Muster-Workstation M1 (Baumuster 000 bis 003)
Lizenzkey anfordern
Stoll Muster-Software M1 installieren

Themen

  • Hardlock anpassen
  • Modul-Datenbank wiederherstellen
  • Sprache wechseln
  • Daten sichern und archivieren
  • M1 System Recovery durchführen


Hardware-Anforderungen

 Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Hardware-Anforderungen

Hinweis

Die folgenden Anforderungen gelten nicht für STOLL Muster-Workstation M1 (Baumuster 000 bis 003)

Workstation

Komponente | Mindestanforderung | Empfehlung
Prozessor | Intel Pentium 4 mit 3.2 GHz Taktrate AMD64 3200+ | oder schneller
Festplatte | Harddisk mit 120GB Kapazität oder größer | SATA-Schnittstelle oder schneller
Floppy | 3.5", 1.4MB |
Hauptspeicher | 1,5GB oder größer | DDR400 oder schneller
DVD | DVD-ROM | DVD-Multi-Brenner mit +/- Formaten und DVD-RAM z.B. LG GSA-4163B oder neuer
Grafikkarte | Dual-Head (2 Monitorausgänge) 1600 x 1200 Auflösung auf beiden Ausgängen | Matrox P650
Monitore | 2 Monitore mit mindestens 1600x1200 echter Auflösung | Beispiel: NEC MultiSync LCD 2080UX
Serial Port | keine | Zwei serielle Schnittstellen, ggf. über Zusatzkarte für Online seriell und KMC Adapter
USB-Schnittstelle | Mindestens eine für Hardlock | Zwei für Hardlock und USB-Stick
Betriebssystem | Microsoft Windows XP Homeedition mit Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows XP professional mit aktuellen Updates von http://windowsupdate.microsoft.com
 | : Bei Windows Vista die Bedingungen für die KnitLAN-Verzeichnisse beachten!

Laptop
Einsatzmöglichkeiten:

  • Im vollwertigen stationären Betrieb mit 2 externen Monitoren, Docking Station, externer Tastatur und Maus
  • Im eingeschränkten mobilen Betrieb ausschließlich mit Laptop-Display, -Tastatur und -Pad

Komponente | Mindestanforderung | Empfehlung
Prozessor | Intel Pentium M mit 1,8 GHz oder schneller Intel Pentium 4 mit 3.2 GHz oder schneller AMD64 3200+ oder schneller | Centrino Chipset oder neuer
Festplatte | 80 GB oder größer |
Floppy | keine | 3.5", 1.4MB
Hauptspeicher | 1,5GB oder größer | DDR400 oder schneller
DVD | DVD-ROM | DVD-Multi-Brenner mit +/- Formaten und eventuell DVD-RAM
Laptop-Display | Auflösung 1400 x 1050 (SXGA+ für eingeschränkten mobilen Einsatz) oder größer | 1600x1200 (UXGA)
Externer Monitorausgang am Laptop | Auflösung 1600x1200 oder größer |
Erweiterungs-Grafikkarte | Auflösung 1600x1200 oder größer | VT-Book (www.villagetronic.com)
PCMCIA-Port | PC Card Type II |
Externe Monitore | 2 LCD-Monitore, Auflösung mindestens 1600x1200 | Beispiel: NEC MultiSync LCD 2080UX
Docking Station bzw. Port Replicator | Für stationären Betrieb und für serielle Schnittstelle |
Externe Tastatur | Für stationären Betrieb |
Externe Maus | Für stationären Betrieb |
Serial Port | keine | Zwei serielle Schnittstellen, ggf. über Zusatzkarte für Online seriell und KMC Adapter
USB-Schnittstelle | Mindestens eine für Hardlock | Zwei für Hardlock und USB-Stick
Betriebssystem | Microsoft Windows XP Homeedition mit Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows Vista Business mit aktuellen Updates von http://windowsupdate.microsoft.com
 | : Bei Windows Vista die Bedingungen für die KnitLAN-Verzeichnisse beachten!

Themen

  • Restriktive Sicherheitseinstellungen durch Windows Vista


USB-Hardlock

 Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

USB-Hardlock

Das M1-Hauptprogramm ist durch einen Kopierschutz vor unlizenzierter Benutzung geschützt.
Dieser Kopierschutz besteht aus einem USB-Hardlock (Muster Software M1).

Hinweis

Bei Verlust des Hardlock leistet STOLL keinen Ersatz für die damit verloren gegangene Lizenz.

Folgende Informationen sind im Hardlock hinterlegt:

  • Lizenzart (Standardversion, Vollversion oder Demoversion)
  • Lizenzdauer
Ziel

USB-Hardlock verwenden:

  1. Den USB-Hardlock auf einen USB-Port stecken.
  2. M1-Programm starten.
Hinweis

Aus technischen Gründen wird seit Dezember 2006 ein anderer M1-Hardlock ausgeliefert.
Dieser neue M1-Hardlock wird ab M1 Version 3.11 zusätzlich zum bisherigen M1-Hardlock unterstützt.
Der neue M1-Hardlock ist an der HEX-Nummer beginnend mit 0x2000 zu erkennen.
Wenn Sie unterschiedliche USB-Hardlocks besitzen, sollten Sie alle Ihre Anlagen auf M1 Version 3.11 oder höher aktualisieren.

Themen

  • Hardlock anpassen


Lizenzierungs-Verfahren

 Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Lizenzierungs-Verfahren

Zur Installation der Musterungs-Software M1 ab Version 3.5 benötigen Sie eine Lizenznummer.
Sie erhalten diese Lizenznummer auf Anforderung.

Ziel

I. Lizenznummer bei Stoll anfordern:

    Voraussetzung

    Der Benutzer Administrator ist angemeldet.

  1. Programm CollectHardwareInfo_vista.exe als Administrator ausführen.
    Sie finden dieses auf der M1 Software DVD im Verzeichnis util.
    2. Hinweis

    Bei Windows 2000 und Windows XP das Programm CollectHardwareInfo.exe aufrufen.

  2. Namen und Adresse eingeben und mit der Schaltfläche Save Info bestätigen.
    Datei M1_LicInfo_.... wird unter C:\ erstellt.
  3. Diese Datei als E-Mailanhang an m1license@stoll.com senden.
    4. Hinweis

    Senden Sie nur die originale XML-Datei.
    Benennen Sie die Datei nicht um und komprimieren Sie sie nicht.
    Senden Sie die Datei nur an m1license@stoll.com.

    Resultat

    Sie erhalten die notwendige M1-Lizenznummer als E-Mail oder auf einem Datenträger über Ihre Stoll-Vertretung.

Ziel

II. Lizenznummer bei der Installation eingeben:

Mit der Lizenznummer erhalten Sie die Datei M1_LicInfo_...., die nun die Lizenznummer enthält, zurück.

  1. Die Datei M1_LicInfo_.... archivieren und ausdrucken.
    Die Lizenznummer ist auch für zukünftige Versionen gültig.
  2. M1-Installation starten.
  3. Bei Aufforderung die Lizenznummer (M1 License Key) eingeben.
    Copy & Paste aus der E-Mail ist möglich.
  4. Installation fortsetzen und fertigstellen.


Hardlock anpassen

 Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Hardlock anpassen

Das M1-Hauptprogramm ist durch einen Kopierschutz vor unlizenzierter Benutzung geschützt.
Dieser Kopierschutz besteht aus einem eingebauten Hardlock (Baumuster 000 bis 003) oder einem USB-Hardlock (STOLL Muster-Software M1). Der Hardlock enthält verschlüsselte Informationen, die während der Arbeit mit dem M1-Programm wiederholt abgefragt werden.

Hinweis

Bei Verlust des Hardlock leistet STOLL keinen Ersatz für die damit verloren gegangene Lizenz.

Folgende Informationen sind im Hardlock hinterlegt:

  • Lizenzart (Standardversion, Vollversion oder Demoversion)
  • Lizenzdauer

Die Lizenzdaten lassen sich mit dem Programm HL-Upgrade (C:\Program Files\Stoll\M1\Bin\m1_license.exe) nachträglich ändern.

Hinweis

Je nach Installation des M1-Programms müssen Sie die Pfadangabe anpassen.

Ziel

Lizenzdaten im Hardlock anpassen:

Voraussetzung

Eine Datei mit geänderten Lizenzdaten (*.vtc) liegt vor.

  1. Das Programm HL-Upgrade starten.
  2. Registerkarte Update (VTC) einspielen (Write License Update (&VTC)) auswählen.
  3. Optionsfeld Informationen aus Datei (Information from file) auswählen.
  4. Mit der Taste ... den Dialog Öffnen aufrufen.
  5. Im Dialog Öffnen die Datei (*.vtc) mit geänderten Lizenzdaten auswählen und mit der Schaltfläche Öffnen bestätigen.
  6. Taste Lizenz-Update einspielen (Write License Update) drücken.
Resultat

Die geänderten Lizenzdaten werden im Hardlock gespeichert.
Sie können nun eine andere M1-Version installieren oder die Lizenzdauer wurde verlängert.

Hinweis

Falls die Meldung Update-Datei konnte nicht geöffnet werden (Could not open VTC file) erscheint, ist die Datei mit den Lizenzdaten (*.vtc) wahrscheinlich für eine andere Muster-Workstation M1 bestimmt.
Überprüfen Sie in diesem Fall, ob der Dateiname der vtc-Datei auf der Registerkarte Update (VTC) einspielen (Write License Update (&VTC)) mit dem Dateiname der ctv-Datei auf der Registerkarte Informationen (CTV) zusammenstellen (Collect Update Information (&CTV)) übereinstimmt.
Wenden Sie sich gegebenenfalls an die Stoll Helpline.

Beispiel für Dateinamen der vtc-Datei und der ctv-Datei auf den Registerkarten des Programms HL-Update:

Registerkarte | Dateiname
Informationen (CTV) zusammenstellen (Collect Update Information (&CTV)) | 000003aa.ctv
Update (VTC) einspielen (Write License Update (&VTC)) | 000003aa.vtc


M1-Software installieren

 Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

M1-Software installieren

Die STOLL Muster-Software M1 erhalten Sie auf DVD zur Installation auf einem PC mit MS Windows Betriebssystem.

Tipp

Gewählte Komponenten (z. B. Sprachen für die Oberflächen der M1-Programme) können nachträglich installiert oder einzeln entfernt werden.

Bei allen Installationen werden Sie schrittweise durch Anweisungen auf dem Bildschirm angeleitet.
Die Sprache der Anweisungen kann gewählt werden.
Alle notwendigen Einstellungen sowie der aktuelle Installationszustand werden dabei automatisch berücksichtigt.

Hinweis

Um die M1-Software unter Windows XP oder Vista zu installieren, melden Sie sich als Administrator an.
Zur einwandfreien Darstellung der M1-Dialoge muss der DPI-Wert für die Anzeige über die Systemsteuerung auf 120 DPI eingestellt sein.

Tipp

Während der Installation einer neuen Version wird eine Sicherungskopie der Modul-Datenbank erstellt. Dabei wird die Modul-Datenbank als komprimierte Datei im Verzeichnis ConfigDataBackup abgelegt.

Hinweis

Die globalen Muster-Parameter und die Maschinen-Datenbank können von einer M1 auf eine andere M1 übertragen werden. Auf beiden Muster-Workstations muss dieselbe Software-Version installiert sein.

Die globalen Muster-Parameter und die Module sind standardmäßig in der Datei D:\Stoll\M1\ConfigData\GlobalParameters.mdv gespeichert.

Die Maschinen-Datenbank ist standardmäßig in der Datei D:\Stoll\M1\Database\Machine\mcclient_backend.mdb gespeichert.

Die Datei-Verzeichnisse für KnitLAN liegen standardmäßig im Verzeichnis D:\Stoll\M1\KnitLAN.

Das Verzeichnis util liegt standardmäßig im Verzeichnis C:\Programme\Stoll\M1.
Über das Windows-Menü Start / Programme / Stoll M1 / Utilities rufen Sie das Menü mit den verfügbaren Hilfsprogrammen auf.

Weitere Informationen

  • Registerkarte Verzeichnisse

  • Hardware-Anforderungen

  • Modul-Datenbank wiederherstellen


Modul-Datenbank wiederherstellen

 Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul-Datenbank wiederherstellen

Während der Installation einer anderen Version wird eine Sicherungskopie der Modul-Datenbank erstellt. Dabei wird die Modul-Datenbank als komprimierte Datei im Verzeichnis ConfigDataBackup abgelegt.

Ziel

Modul-Datenbank wiederherstellen:

Voraussetzung

Eine Sicherungskopie der Modul-Datenbank wurde erstellt.

  1. Verzeichnis ConfigDataBackup öffnen.
  2. Mit der rechten Maustaste auf die zip-Datei klicken und das Menü Extract to... wählen.
  3. Im Dialog das Zielverzeichnis wählen und mit der Taste OK bestätigen.
Resultat

Die Wiederherstellung startet. Eine bereits vorhandene Modul-Datenbank im Zielverzeichnis wird durch die Sicherungskopie überschrieben.


Sprache wechseln

 Muster-Workstation M1 einrichten Daten sichern und archivieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Sprache wechseln

Die Sprache der M1-Oberfläche kann ohne eine Neuinstallation der Software gewechselt werden.
Dazu wählen Sie bei der M1-Installation die gewünschten Sprachen aus, so dass diese für ein späteres Umschalten installiert sind.

Tipp

Gewählte Komponenten (z. B. Sprachen für die Oberflächen der M1-Programme) können nachträglich installiert oder einzeln entfernt werden.

Ziel

Sprache wechseln:

Voraussetzung
  • Bei der M1-Installation wurden die gewünschten Sprachen ausgewählt.
  • Alle M1-Programme sind geschlossen.

  1. Im Windows-Start-Menü die Funktion Alle Programme/Stoll M1/Change Language aufrufen.
    2. Hinweis

    Bei Windows Vista das Programm über das Kontextmenü Ausführen als Administrator (Run as administrator) aufrufen.

    Das Programm Change M1 Language wird geöffnet.

  2. Gewünschte Sprache wählen und mit Select bestätigen.
    3. Resultat

    Nach beendeter Sprachumschaltung startet das M1-Programm mit der neu eingestellten Sprache.

Hinweis

Gilt nur für Anlagen mit multilingual Betriebssystem (z.B. Stoll Muster-Workstation M1):
Um die Sprache für Windows -Menüs und -Dialoge zu ändern, klicken Sie auf Start / Systemsteuerung / Datums-, Zeit-, Sprach- und Regionaleinstellungen / Regions- und Sprachoptionen.
Das M1-Programm verwendet teilweise diese Windows-Elemente.
Das Baumuster 003 der Muster-Workstations M1 verfügt über eine integrierte Sprachumschaltung.


Daten sichern und archivieren

 Muster-Workstation M1 einrichten M1 System Recovery durchführen Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten sichern und archivieren

Um Datenverlust zu vermeiden, sollten Sie in regelmäßigen Abständen Sicherungskopien Ihrer Daten und Programme vornehmen.
Auch sammeln sich mit der Zeit viele Dateien (Module und Muster) auf der Festplatte an. Damit Sie einen Überblick behalten, sollten Sie ab und zu die momentan nicht mehr benötigten Dateien auf der DVD-RAM archivieren und anschließend von der Festplatte löschen.

Hinweis

Unformatierte DVD-RAM oder im Format FAT-16 formatierte DVD-RAM sollten Sie im Format FAT-32 formatieren, um die Speicherkapazität voll ausnutzen zu können.
M1 formatierte DVD-RAM mit 5.2 GB waren bisher FAT-16 formatiert.
M1 formatierte DVD-RAM mit 9.4 GB sind FAT-32 formatiert.
Verwenden Sie auch für Ihre beschriebenen DVD's kein anderes Format mehr, da FAT-16 von der M1 zukünftig nicht mehr unterstützt wird.

Ziel

I. Daten auf einer DVD-RAM archivieren:

  1. Den Windows-Explorer starten.
  2. Die zu archivierenden Dateien bzw. Verzeichnisse im Windows-Explorer selektieren und mit Drag & Drop auf das DVD-Laufwerk ziehen.

Auf diese Art und Weise können Sie auch die Software der M1 sichern. Diese wird standardmäßig in den Verzeichnissen C:\Program Files\Stoll\M1 und D:\Stoll\M1 installiert.

Hinweis

Um Datenverlust zu vermeiden, sollten Sie sorgfältig mit dem Datenträger umgehen und diesen nicht in der Nähe von Magneten lagern, sowie vor Licht, Wärme, Schmutz und Feuchtigkeit schützen.

Unter Windows 2000 oder XP können Sie auch das Dienstprogramm Sicherung verwenden. Dieses Programm unterstützt Sie dabei, eine Kopie der Festplattendaten zu erstellen. Wenn die ursprünglichen Daten auf der Festplatte versehentlich gelöscht oder überschrieben werden oder aufgrund eines Festplattenfehlers nicht mehr zur Verfügung stehen, können Sie die verloren gegangenen oder beschädigten Daten von der Kopie wiederherstellen.

Ziel

II. Sicherungsprogramm unter Windows 2000 starten:

  1. Klicken Sie auf Start in der Taskleiste.
    -> Das Menü wird geöffnet.
  2. Bewegen Sie den Cursor auf Programme/Zubehör/Systemprogramme/Backup.
  3. Klicken Sie auf das Symbol für Backup.
Resultat

Das Sicherungsprogramm wird gestartet. In diesem steht Ihnen ein Assistent für die Daten-Sicherung, für die Daten-Wiederherstellung und für die Notfalldiskette zur Verfügung.

Tipp

Wenn Sie mit Windows XP arbeiten, informieren Sie sich in der Hilfe zu Windows XP über die entsprechende Vorgehenswiese.

Hinweis

Weitere Informationen über die Verwendung des Sicherungsprogramms finden Sie im Menü ? des Programms.

Themen

  • DVD von FAT16 nach FAT32 konvertieren


DVD von FAT16 nach FAT32 konvertieren

 Daten sichern und archivieren Stoll Customer Support, Kundennummer und PIN wird benötigt

DVD von FAT16 nach FAT32 konvertieren

Bisherige M1-Anlagen (Baumuster 000 bis 002) verwenden für DVD's das Dateiformat FAT16.
FAT16 wird künftig für DVD's der M1 nicht mehr unterstützt und durch FAT32 ersetzt.
Mit FAT32 wird die volle Kapazität der DVD ausgenutzt. Das bisherige FAT16-Format kann nur maximal 2 GB nutzen.
Konvertieren Sie alle Ihre DVD's (auch Leer-DVD's) mit dem Programm Make FAT32 DVD auf Dateiformat FAT32.

Ziel

DVD Dateiformat von FAT16 nach FAT32 konvertieren:

  1. Datensicherung der DVD vornehmen.
  2. Unter dem Windows-Start-Menü die Verknüpfung Programme/Stoll M1/Make FAT32 DVD aufrufen.
    3. Resultat

    Das Programm Make FAT32 DVD wird gestartet und führt Sie durch die notwendigen Programmschritte.


M1 System Recovery durchführen

 Daten sichern und archivieren Muster-Workstation M1 einrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

M1 System Recovery durchführen

Hinweis

Gilt nur für Stoll Muster-Workstation M1 (Baumuster 000 bis 003)

Mit der M1 System Recovery CD erstellen Sie die Partition auf dem Laufwerk C:\ neu. Dabei werden alle Daten, auch alle Programmdaten auf dem Laufwerk C:\, gelöscht. Sichern Sie also zunächst alle Daten und Programme auf dem Laufwerk D:\ oder einem externen Datenträger.
Das M1 Baumuster 002 macht eine neue Version der Recovery CD notwendig.
Diese umfasst die Betriebssysteme Windows 2000 und Windows XP und kann für die M1 Baumuster 002 und 003 verwendet werden.

Hinweis

Im Lieferumfang der Muster-Workstation M1 ist das Betriebssystem Windows 2000 oder Windows XP (ab Baumuster 002) enthalten.
Zur Wiederherstellung des Betriebssystems liegt auf einer separaten Festplattenpartition eine vollständige Recovery-Version. Bei Systemproblemen oder Wechsel der Festplatte kann die System-Software (Festplatte C:\) mit Hilfe der Recovery CD wiederhergestellt werden.
Die bisherige Recovery CD (Version 0.3) kann für das Baumuster 002 und 003 der Muster-Workstation M1 nicht verwendet werden.

Ziel

Ursprungszustand der Muster-Workstation M1 wiederherstellen:

Voraussetzung
  • Daten sind gesichert.
  • Zeitbedarf ca. 30 min.

  1. Anlage einschalten.
  2. CD einlegen.
    -> Anlage startet mit der Bootsequenz.
  3. Taste Esc drücken, bevor das Windows Betriebssystem startet.
    -> Das Bootmenü erscheint mit der Angabe der Laufwerke.
    4. Tipp

    Wiederholen Sie gegebenenfalls den kompletten Vorgang, falls Windows bereits gestartet ist.
    Mehrmaliges Drücken der Taste Esc ist möglich.

  4. CD-ROM Drive auswählen und Laufwerksangabe mit Enter bestätigen.
    -> Das Startup-Menü von Windows 98 erscheint. 1. Reset disk "M1 system" to shiping state wird angezeigt.
  5. 1 für Reset disk "M1 system" to shiping state eingeben und mit Enter bestätigen.
    -> Alle Daten auf Laufwerk C:\ werden gelöscht.
  6. Bei der Abfrage [Y, N] Y eingeben.
    -> Das Programm Symantec Ghost erscheint. Die zweite Recovery-Partition wird auf C:\ kopiert.
  7. Nach der Meldung Please press Enter and remove CD from the CD-ROM drive after a few seconds Enter drücken und nach einigen Sekunden die CD aus dem CD-ROM-Laufwerk entfernen.
    -> Die Anlage startet das Betriebssystem Windows 2000 Professional oder Windows XP.
  8. Nach der Meldung Windows Licence Agreement mit dem Kontrollkästchen I accept die Windows Lizenz akzeptieren und Taste Next klicken.
  9. Mit Enter den Neustart der Anlage bestätigen.
  10. M1-Software von CD installieren.

Weitere Informationen

  • M1-Software installieren


Hilfe zur Hilfe

 Muster-Workstation M1 einrichten Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hilfe zur Hilfe

Startseite der M1-Hilfe

Folgende Funktionen sind in der Symbolleiste der M1-Hilfe enthalten:

Funktion | Ziel
Ausblenden | Linke Navigationsleiste mit den drei Registern Inhalt, Index und Suchen ausblenden. Hinweis: Nur verfügbar bei eingeblendeter Navigationsleiste.
Einblenden | Linke Navigationsleiste mit den drei Registern Inhalt, Index und Suchen einblenden. Hinweis: Nur verfügbar bei ausgeblendeter Navigationsleiste.
Zurück | Zur zuletzt angezeigten Seite wechseln. Hinweis: Nur verfügbar, wenn bereits auf eine weitere Seite gesprungen wurde.
Drucken | Angezeigte Seite ausdrucken.
Optionen | Menü mit weiteren Optionen aufklappen.

Folgende Funktionen sind im Menü Optionen enthalten:

Funktion | Ziel
Registerkarten ausblenden/ Registerkarten einblenden | Navigationsleiste mit den Registern aus-/einblenden.
Zurück | Zur zuletzt angezeigten Seite wechseln. Hinweis: Nur verfügbar, wenn bereits auf eine weitere Seite gesprungen wurde.
Vorwärts | Zur nächsten Seite wechseln.
Startseite | Zur Startseite wechseln.
Abbrechen | Aktion abbrechen.
Aktualisieren | Bildschirmanzeige der M1-Hilfe aktualisieren.
Internetoptionen | Internetbrowser einstellen.
Drucken | Angezeigte Seite ausdrucken.
Suchbegriffshervorhebungen deaktivieren/ Suchbegriffshervorhebungen aktivieren | Hervorhebung von Suchbegriffen in den gefundenen Seiten aus-/einblenden.

Folgende Elemente sind in der Navigationsleiste der M1-Hilfe enthalten:

Element | Bedeutung
Register Inhalt | Inhaltsverzeichnis der M1-Hilfe anzeigen.
+ | Unterverzeichnisse durch Klicken auf das + Zeichen anzeigen.
- | Unterverzeichnisse durch Klicken auf das - Zeichen nicht mehr anzeigen.
Register Index | Stichwortverzeichnis anzeigen.
Eingabefeld Zu suchendes Schlüsselwort | In das Eingabefeld einen Suchbegriff eingeben um zum entsprechenden Eintrag im Stichwortverzeichnis zu springen.
Schaltfläche Anzeigen | Die im Stichwortverzeichnis ausgewählte Seite anzeigen.
Register Suchen | Suchfunktion über das ganze Dokument anzeigen.
Eingabefeld Zu suchendes Schlüsselwort | In das Eingabefeld einen Suchbegriff eingeben um Seiten mit dem gewünschten Stichwort in der Navigationsleiste anzuzeigen.
Schaltfläche Themenliste | Suchlauf durch die M1-Hilfe starten.
Schaltfläche Anzeigen | In der Registerkarte markierte Seite anzeigen.
Register Favoriten | Liste der Favoriten anzeigen.
Schaltfläche Entfernen | Favoriten aus der Liste entfernen.
Schaltfläche Anzeigen | Favorit anzeigen.
Eingabefeld Aktuelles Thema | Name der aktuellen Seite für die Liste der Favoriten ändern.
Schaltfläche Hinzufügen | Aktuelle Seite in die Liste der Favoriten aufnehmen.

Themen

  • M1-Hilfe aufrufen
  • Symbole der M1-Hilfe
  • Richtig suchen und finden


M1-Hilfe aufrufen

 Hilfe zur Hilfe Symbole der M1-Hilfe Stoll Customer Support, Kundennummer und PIN wird benötigt

M1-Hilfe aufrufen

Die Muster-Workstation M1 verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

Ziel

I. Kontextsensitive Hilfe aufrufen:

  1. Das Symbol [image] in der Symbolleiste Standard klicken.
    -> Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der M1 anklicken, zu der Hilfe gewünscht wird.
    - oder -
    Cursor auf eine Position innerhalb der M1 stellen, zu der Hilfe gewünscht wird.
  3. Taste F1 der Tastatur drücken.
Resultat

Die Hilfe zur ausgewählten Funktion erscheint.

Hinweis

Über das Symbol [image] können teilweise zusätzliche Hilfethemen aufgerufen werden, die über die Taste F1 nicht zugänglich sind.
Wenn Sie Fragen zum Arbeiten mit dem Windows-Betriebssystem haben, wechseln Sie in die Windows-Online-Hilfe.

Ziel

II. Online-Hilfe starten:

Die Funktion Hilfethemen im Menü ? aufrufen.
Resultat

Die Online-Hilfe wird gestartet und im Fenster M1-Hilfe angezeigt.

Weitere Informationen

  • Hilfethemen


Symbole der M1-Hilfe

 Hilfe zur Hilfe Richtig suchen und finden Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbole der M1-Hilfe

Folgende Symbole sind in der Kopf- oder Fußzeile einer M1-Hilfe-Seite enthalten:

 | Funktion | Ziel
In der Kopfzeile
 | Zurück | Zurück zum vorigen Thema wechseln. Im Tipptext erscheint der Titel des vorigen Themas.
 | Weiter | Weiter zum nächsten Thema wechseln. Im Tipptext erscheint der Titel des nächsten Themas.
 | Übergeordnetes Thema | Zum übergeordneten Thema wechseln. Im Tipptext erscheint der Titel des übergeordneten Themas.
 | Start-Seite | Zur Start-Seite wechseln. Im Tipptext erscheint M1-Hilfe.
 | Glossar | Zum Glossar wechseln. Im Glossar finden Sie eine Aufstellung stricktechnischer und M1-typischer Begriffe. Im Tipptext erscheint Glossar.
 | Homepage | Stoll-Kunden-Homepage aufrufen. Hier finden Sie alles Wissenswerte über die Muster-Workstation M1. Mit Ihrer Kundennummer und Ihrer PIN finden Sie im Kunden-Net neben FAQs und Tipps und Tricks natürlich auch zahlreiche Download-Funktionen. Im Tipptext erscheint Stoll Customer Support.
In der Fußzeile
 | Seitenanfang | Zum Seitenanfang springen. Dieses Symbol steht rechts am Seitenende und ermöglicht die schnelle Rückkehr zum Seitenanfang mit der Navigationsleiste. Es erscheint kein Tipptext.

Folgende Informations-Symbole sind auf einer M1-Hilfe-Seite enthalten:

Information | Bedeutung
Hinweis | Rechts neben diesem Symbol finden Sie Hinweise zur Beachtung bei Ihrer Vorgehensweise. Im Tipptext erscheint Hinweis.
Voraussetzungen | Voraussetzungen, um die folgenden Handlungsanweisungen auszuführen, finden Sie rechts neben diesem Symbol. Im Tipptext erscheint Voraussetzung.
Zielangabe | Ziele, die durch die folgenden Handlungsanweisungen erreicht werden sollen, sind rechts von diesem Symbol beschrieben. Im Tipptext erscheint Ziel.
Resultatangabe | Rechts neben diesem Symbol steht das Resultat einer Handlung oder einer Handlungsabfolge, die zuvor beschrieben wurde. Im Tipptext erscheint Resultat.
Tipp | Tipps zur einfacheren oder besseren Vorgehensweise stehen rechts von diesem Symbol. Im Tipptext erscheint Tipp.

Hinweis

Den Symbolen auf den Online-Seiten der M1-Hilfe sind Tipptexte zugeordnet, die die Symbole erläutern. Die Tipptexte rufen Sie auf, indem Sie bei aktiver M1-Hilfe den Cursor auf die Symbole stellen. Die Erläuterung zum jeweiligen Symbol erscheint im gelb hinterlegten Tipptextfeld.


Richtig suchen und finden

 Symbole der M1-Hilfe Hilfe zur Hilfe Stoll Customer Support, Kundennummer und PIN wird benötigt

Richtig suchen und finden

Eine einfache Suche besteht aus dem Wort oder Ausdruck den Sie finden wollen.
Sie können Wildcards, Boolesche Operatoren und verschachtelte Ausdrücke verwenden, um Ihre Suche zu verfeinern.

Ziel

Eine Suche in der Hilfe ausführen:

  1. Im Navigationsfenster klicken Sie die Registerkarte Suche.
  2. Geben Sie dann das Wort oder den Ausdruck ein, den Sie finden wollen.
  3. Klicken Sie Themen auflisten.
    Die Suche gibt die ersten 500 Treffer zurück.
  4. Wenn Sie die Themenliste sortieren wollen, klicken Sie Titel, Position oder Rang.
  5. Markieren Sie das gewünschte Thema und klicken Sie dann Anzeigen.

    6. Sie können jedes Thema auch durch einen Doppelklick direkt anzeigen.

Suchsyntax
Die Grundregeln für die Suchbegriffe:

  • Suchen sind nicht abhängig von Groß- oder Kleinschreibung.
    Sie können Ihre Suche in Groß- oder Kleinbuchstaben eingeben.
  • Sie können nach jeder Kombination von Buchstaben (a-z) und Nummern (0-9) suchen.
  • Satzzeichen wie Punkt (.), Doppelpunkt (:), Semikolon (;), Komma (,) und Silbentrennungsstrich (-) werden während einer Suche ignoriert.
  • Sie können nicht nach einzelnen Buchstaben (a, b, c, usw.) suchen
  • Sie können nicht nach folgenden reservierten Wörtern suchen:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    Hier erfolgt ein Hinweis, der bei den deutschen Worten nicht richtig angezeigt wird:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.
  • Sie können nicht nach Anführungszeichen " suchen.
Dateinamen mit einer Erweiterung suchen Sie indem Sie die ganze Zeichenfolge in Anführungszeichen ("filename.ext") gruppieren. Sonst behandelt die Suche den Punkt als einen OR Operator.
Gruppieren Sie die Elemente Ihrer Suche durch "Anführungszeichen" oder (runde Klammern).
Ziel

Die Suche verfeinern oder erweitern:

Hinweis

Sie können eine einfache Suche durch Wildcards, verschachtelte Ausdrücke und Boolesche Operatoren verfeinern.

Sie können nach Ziffernfolgen, Wörtern und Sätzen suchen und Wildcards verwenden.

Suche nach | Beispiel | Ergebnis
Ein einzelnes Wort | Betriebsanleitung | Themen, die das Wort Betriebsanleitung enthalten. Sie finden auch seine grammatischen Variationen wie Betriebsanleitungen.
Ausdruck | "224 488" -oder- '224 488' | Themen, die die Ident-Nummer 224 488 enthalten.
 | new operator -oder- new operator | Ohne die Anführungszeichen entspricht die Abfrage der Angabe eines AND Operators, der Themen findet, die die einzelnen Wörter statt den Ausdruck enthalten, also die Nummern 224 oder 488
Wildcards * ? | *Schaltpl* | Themen, die die Ausdrücke Schaltplan, Schaltpläne, Elektroschaltplan, Elektroschaltpläne, Elektro-Schaltplan, usw. enthalten, also auch Ein- und Mehrzahl. Das Sternchen kann nicht das einzige Zeichen im Suchwort sein.
 | ST ?68 | Themen, die die Ausdrücke ST 168, ST 268 und ST 468 enthalten. Das Fragezeichen kann im Suchausdruck nicht das einzige Zeichen sein.
 | *68 | Themen die folgende Ausdrücke enthalten 168, 268, 468, ST 168, ST 268 usw.

Boolesche Operatoren: AND, OR, NOT, and NEAR

Suche nach | Beispiel | Ergebnis
Beiden Ausdrücke im selben Thema | CMS AND CMT -oder- CMS & CMT | Themen die die Worte CMS und CMT enthalten.
Einem der Ausdrücke im selben Thema | 468 OR OKC -oder- 468 | OKC | Themen die entweder 468 oder OKC enthalten.
Den ersten Ausdruck ohne den zweiten Ausdruck | 468 NOT OKC -oder- 468 ! OKC | Themen die 468 aber nicht OKC enthalten.
Beide Bedingungen in demselben Thema eng zusammen | 468 NEAR OKC | Themen die 468 und innerhalb von acht Worten auch OKC enthalten.

Verschachtelte Ausdrücke

Verschachtelungen erlauben Ihnen komplexere Suchausdrücke zu erstellen.
Die Grundregeln für die Suche über verschachtelte Ausdrücke:

Ausdrücke in runden Klammern werden vor dem Rest der Abfrage ausgewertet.

Wenn eine Abfrage keinen verschachtelten Ausdruck enthält, wird sie von links nach rechts ausgewertet.
Beispiel:
Control NOT active OR dde findet Themen, die den Ausdruck control ohne den Ausdruck active enthalten, oder Themen, die den Ausdruck control und nicht den Ausdruck dde enthalten.
control NOT (active OR dde) findet Themen, die den Ausdruck control ohne einen der Ausdrücke active oder dde enthalten.

Ausdrücke können nicht mehr als fünf Ebenen tief verschachtelt werden.


M1-Hauptprogramm

 Hilfe zur Hilfe Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Modul - Die Arbeit mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

M1-Hauptprogramm

Grafische Oberfläche im M1-Hauptprogramm

Die Bestandteile der grafischen Oberfläche im Einzelnen:

Nr. | Bestandteil | Funktion
1 | Menüleiste | Eine Liste von Funktionen (Menüeinträge), die am oberen Rand des Fensters angezeigt wird.
2 | Kontextmenü | Das Menü, das angezeigt wird, wenn Sie mit der rechten Maustaste auf ein Objekt klicken.
3 | Symbolleiste | Eine Reihe von Schaltflächen, auf die Sie klicken können, um häufig anfallende Aufgaben auszuführen.
4 | Modulleiste | Auswahlmöglichkeit von Modulen. Verschiedene Modulgruppen können zur Anzeige ausgewählt werden.
5 | Gestrickansicht | Grafische 3D-Darstellung des Musters
6 | Technikansicht | Grafische Darstellung aller im Muster vorhandenen Nadelaktionen
7 | Formansicht/Form-Editor | Grafische Darstellung einer Form zur Bearbeitung
8 | Übersichtsfenster | Vereinfachte Darstellung des gesamten Musters
9 | Statuszeile | Anzeigezeile am unteren Bildschirmrand mit Informationen zu einer Funktion, einem laufenden Vorgang oder einer Position
 | Jacquard-Editor | Grafische Darstellung und Bearbeitungsprogramm für den MC-Jacquard-(*.jac) und die MC-Jacquard Quelldatei (*.jdv)
 | Fensterüberschrift | Enthält den Namen des Fensters bzw. des Dialogs
 | Quickinfo | Eine kurze Beschreibung eines Bildschirmelements. Der Tipptext wird angezeigt, wenn Sie den Mauszeiger über einem Element platzieren.
 | Cursor | Auch Mauszeiger Ein Symbol, das auf dem Bildschirm angezeigt und durch das Bewegen der Maus gesteuert wird (normalerweise ein Pfeil). Verwenden Sie den Cursor, um mit Menüs, Symbolen, Verknüpfungen und anderen Bildschirmelementen zu arbeiten.
 | Taskleiste | Ein Tool, mit dem Sie Programme öffnen und sich durch Elemente auf dem Computer bewegen können. Die Taskleiste befindet sich normalerweise am unteren Rand des Bildschirms und enthält die Schaltfläche Start.

Hinweis

Wenn die Arbeit an einem Windows-PC ganz neu für Sie ist, lesen Sie bitte im Handbuch für das Windows-Betriebssystem die entsprechende Einführung oder rufen Sie die Windows Online-Hilfe auf.

Themen

  • Steuerspalten
  • Spaltenleiste
  • Garnfeldansicht
  • Tastenkombinationen (M1)
  • Dialoge (M1)


Gestrickansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Gestrickansicht

3x3-Zopf und Petinet in der Gestrickansicht

Die Gestrickansicht ist ein Fenster für die grafische Eingabe und die wirklichkeitsgetreue Darstellung des Musters. Das Fenster besitzt an der linken Seite Steuerspalten mit der Reihennummerierung.
Die Gestrickansicht arbeitet mit der Technikansicht interaktiv - Änderungen werden sofort in beiden Fenstern dargestellt.
Diese Ansicht ist besonders geeignet, um Module zu platzieren und Aufbau und Aussehen des Musters zu kontrollieren.
Ob für ein neues oder neu geöffnetes Muster automatisch das Fenster Gestrickansicht angezeigt wird, kann im Dialog Programm-Einstellungen (Registerkarte Laden) eingestellt werden.

In der Titelzeile befinden sich folgende Informationen:

  • Gestrickansicht [Statusanzeige]
    Folgende Statusanzeigen sind möglich:

Statusanzeige in [ ] | Bedeutung
Original | Ansicht vor der Technikbearbeitung
Technik | Ansicht nach der Technikbearbeitung
Technik - Prüfungslauf | Ansicht nach dem Prüfungslauf der Technikbearbeitung
Technik - 2 Teile | Ansicht nach der Technikbearbeitung für zwei Teile
vorige Technik | Ansicht vor dem letzten Prüfungslauf

  • Mustername
  • Mustergröße in der Form Musterbreite x Musterhöhe (Musterreihen/Technikreihen)
  • Maschine und Maschinenfeinheit
  • * wird angezeigt, wenn das bearbeitete Muster noch nicht gespeichert wurde.
  • Nummerierung der geöffneten Fenster der Gestrick- und Technikansichten.
    Diese Nummerierung entspricht der im Menü Fenster.
Tipp

Die ständige Aktualisierung der Gestrickansicht benötigt Rechenzeit.
Schließen Sie die Gestrickansicht oder wechseln Sie in die Symbolansicht der Gestrickansicht um die Aktualisierung zu beschleunigen.

Navigieren in der Gestrickansicht:

  • Wenn sich der Mauszeiger innerhalb der Gestrickansicht befindet, wird die Anzeige durch Drücken der Leertaste in die Richtung des Mauszeigers gescrollt.
  • Durch Drücken der Taste x wird die angezeigte Position der Gestrickansicht in allen anderen Ansichten eingestellt.

Weitere Informationen

  • Technikansicht

  • Technikbearbeitung

Themen

  • Kontextmenü (Symbolansicht/Gestrickansicht)


Kontextmenü (Symbolansicht/Gestrickansicht)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Symbolansicht/Gestrickansicht)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Symbolansicht oder auf die Gestrickansicht.

Folgende Funktionen sind im Kontextmenü der Symbolansicht und der Gestrickansicht enthalten:

Funktion | Ziel
Modul im Explorer anzeigen | Modul des Musters im Modul-Explorer anzeigen und selektieren.
Modul editieren | Modul des Musters im Modul-Editor öffnen.
Vorderes Nadelbett anzeigen | Vorderes Nadelbett ein- oder ausblenden.
Hinteres Nadelbett anzeigen | Hinteres Nadelbett ein- oder ausblenden.
Vorderes Nadelbett schützen | Schreibschutz für das vordere Nadelbett ein- oder ausschalten.
Hinteres Nadelbett schützen | Schreibschutz für das hintere Nadelbett ein- oder ausschalten.
Ansicht von hinten | Gestrickansicht von hinten.
Logischer Zoom | Rechte und linke Maschen nebeneinander darstellen.
multi gauge anzeigen | multi gauge im Gestrick hervorheben.
Startmasche als Fang anzeigen | Masche auf leerer Nadel als Fang anzeigen.
Fallmaschen auflösen | Abgeworfene Maschen aufgelöst darstellen.
Modulgrenzen anzeigen | Modulgrenzen als Rahmen anzeigen.
Kommentare anzeigen | Kommentare des Musters ein- oder ausblenden.
Kommentar/neu/Text | Text als Kommentar anheften.
Kommentar/neu/Bitmap | Bild-Datei als Kommentar anheften.
Kommentar/neu/Pin 1 - Pin 4 | Einen von vier farbigen Pins als Kommentar anheften.
Kommentar/nächster | Zum nächsten Kommentar springen.
Kommentar/vorheriger | Zum vorherigen Kommentar springen.
Kommentar/erster | Zum ersten Kommentar springen.
Kommentar/letzter | Zum letzten Kommentar springen.
Kommentar/aktueller zentrieren | Aktuell markierten Kommentar zentrieren.
Kommentar/editieren | Aktuell markierten Kommentar-Text editieren.
Kommentar/löschen | Aktuell markierten Kommentar löschen.
Lineal/Horizontal | Funktionen aufrufen, um ein Lineal anzuzeigen.
Lineal/Vertikal
Lineal/Gehe zum Lineal (H)
Lineal/Gehe zum Lineal (V)
Maschen-Echo | Aufziehen der Selektion mit Maschen-Echo anzeigen.
Gestrickansicht | 3D-Maschendarstellung in Farbe anzeigen.
Symbolansicht | Symbolanzeige in der Farbdarstellung anzeigen.
Nadelaktions-Schattierung anzeigen | Farben des Musters mit Farbabstufungen anzeigen.
Hintergrundfarbe setzen | Hintergrundfarbe des Fensters einstellen.
Maschendichte setzen | Maschenverhältnis für die Gestrickansicht festlegen.
Cursor/Standard/Erweitert | Funktionen aufrufen, um zwischen verschiedenen Cursor-Arten zu wählen.
Cursor/Standard/Einfach
Cursor/Fadenkreuz/Erweitert
Cursor/Fadenkreuz/Einfach
Cursor/Koordinatenanzeige/Erweitert
Cursor/Koordinatenanzeige/Einfach
Cursor/Cursorposition in allen Ansichten anzeigen
Einstellungen speichern | Fenster-Einstellungen speichern.

Folgende Funktionen sind im Kontextmenü der Symbolansicht enthalten, wenn das Kontextmenü über einem Formsymbol und/oder einer Kantenfarbe aufgerufen wird:

Funktion | Ziel
Strickablauf im Explorer anzeigen | Strickablauf im Modul-Explorer anzeigen.
Modul editieren (Strickablauf) | Strickablauf editieren.
Form-Attribute | Dialog Form-Attribute aufrufen.
Formelemente auswählen | Farbe einer Formkante zum Zeichnen auswählen.
Formsymbole anzeigen | Dialog Formsymbole aufrufen, in dem Sie die Formsymbole auswählen, die angezeigt werden sollen.
Referenzkanten anzeigen | Referenzkanten in der Formansicht mit Rahmen markieren.
Aktuelle Formkanten als Referenzkanten anzeigen | Referenzkante an aktuelle Form anpassen.
k&w Doppelbelegung anzeigen | Doppelbelegung in der Gestrickansicht anzeigen.
k&w Lagen hervorheben | Spalten der beiden k&w-Lagen hervorheben.
Formdaten überlagern | Formdaten in der Gestrickansicht überlagern.
Formdaten hinterlegen | Formdaten in der Gestrickansicht hinterlegen.
Formbreite neu berechnen | Formbreite in der Formansicht neu berechnen.
Markierungen für mehrstufiges Mindern initialisieren | Markierungen für mehrstufiges Mindern neu berechnen.
Cursor/Standard/Erweitert | Funktionen aufrufen, um zwischen verschiedenen Cursor-Arten zu wählen.
Cursor/Standard/Einfach
Cursor/Fadenkreuz/Erweitert
Cursor/Fadenkreuz/Einfach
Cursor/Koordinatenanzeige/Erweitert
Cursor/Koordinatenanzeige/Einfach
Cursor/Cursorposition in allen Ansichten anzeigen
Einstellungen speichern | Fenster-Einstellungen speichern.

Folgende Funktionen sind im Kontextmenü der Symbolansicht des Jacquard-Editors:

Funktion | Ziel
Mc-Jacquardsymbole anzeigen | Auf die äquivalente Darstellung mit Buchstaben und Ziffern umschalten.

Themen

  • Gitter


Modul im Explorer anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul im Explorer anzeigen

Mit dieser Funktion zeigen Sie ein im Muster verwendetes Modul im Modul-Explorer an. Dabei sehen Sie auch, aus welcher Modulgruppe es stammt.

Ziel

Den Standort im Modul-Explorer für ein Modul des Musters anzeigen:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht des Musters ist aktiv.
  • Der Cursor befindet sich im Muster auf der Position des Moduls.

Funktion Modul im Explorer anzeigen im Kontextmenü aufrufen.
Resultat

Der Modul-Explorer wird geöffnet. Im Modulbaum werden die Modulgruppe und das darin befindliche Modul selektiert und angezeigt.

Hinweis

Die Funktion kann auch im Modul-Editor für Module im Modul benutzt werden.
Die Funktion ist nicht verfügbar, wenn sich an der Cursorposition kein Modul befindet.

Weitere Informationen

  • Modul-Explorer


Modul editieren

 Modul im Explorer anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul editieren

Mit dieser Funktion öffnen Sie im Muster verwendete Module auf direktem Weg aus dem Muster heraus im Modul-Editor.

Ziel

Ein Modul des Musters im Modul-Editor öffnen:

Voraussetzung
  • Die Technikansicht oder die Gestrickansicht des Musters ist aktiv.
  • Der Cursor befindet sich im Muster auf der Position des Moduls.

Funktion Modul editieren im Kontextmenü aufrufen.
Resultat

Der Modul-Editor wird mit dem Modul geöffnet.

Hinweis

Änderungen am Modul wirken sich nicht unmittelbar auf das Muster oder das Modul aus. Die Module werden erst aktualisiert, wenn die Startbedingungs-Ebene aus- und wieder eingeschaltet wird.


Text

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Text

Mit dieser Funktion heften Sie einen Kommentar in Textform positionsgenau am Muster an.

Ziel

I. Neuen Kommentar am Muster anheften:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.
  • Der Cursor befindet sich an der Position, an der ein Kommentar angeheftet werden soll.

Funktion Kommentar/neu/Text im Kontextmenü der Ansicht aufrufen.
Resultat

Der Dialog Kommentar editieren erscheint.

Hinweis

Befindet sich in der Gestrickansicht an der Cursor-Position bereits ein Kommentar, dann erscheint das Kontextmenü des Kommentars. In diesem wählen Sie die Funktion neu/Text aus.

Ziel

II. Textfeld verschieben:

  1. Mauszeiger auf das Kommentarfeld setzen.
  2. Rechte Maustaste klicken und gedrückt halten.
    -> Der Text wird zum aktuellen Kommentar. Der Rahmen und die dünne Verbindungslinie werden durch die Farbe rot angezeigt.
  3. Das Feld an die gewünschte Position bewegen.
  4. Maustaste loslassen.
Resultat

Der Text wird an der neuen Position als aktueller Kommentar angezeigt.

Weitere Informationen

  • Kommentar editieren (Dialog)


Bitmap

 Pin 1 - Pin 4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bitmap

Mit dieser Funktion heften Sie ein Bild mit der Datei-Endung bmp oder jpg positionsgenau am Muster an.

Ziel

I. Bild am Muster anheften:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.
  • Der Cursor befindet sich an der Position, an der das Bild angeheftet werden soll.

  1. Funktion Kommentar/neu/Bitmap im Kontextmenü der Ansicht aufrufen.
    -> Der Windows-Standard-Dialog Öffnen erscheint.
    Hinweis

    Befindet sich an der Cursor-Position bereits ein Kommentar, dann erscheint das Kontextmenü des Kommentars. In diesem wählen Sie die Funktion neu/Bitmap aus.

  2. Im Dialog eine Datei auswählen und Schaltfläche Öffnen klicken.
Resultat

Der Dialog wird geschlossen. Das Bild wird an der Position angezeigt. Eine dünne Linie verbindet das Bild mit der Position, an der es angeheftet wurde.
Das Bild ist auch in der jeweils anderen Ansicht sichtbar.

Ziel

II. Bild verschieben:

  1. Mauszeiger auf das Bild setzen.
  2. Die rechte Maustaste klicken und gedrückt halten.
    -> Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt.
  3. Das Bild an die gewünschte Position bewegen.
  4. Maustaste loslassen.
Resultat

Das Bild wird an der neuen Position als aktueller Kommentar angezeigt.

Ziel

III. Bildgröße ändern:

  1. Mauszeiger auf das Bild setzen und die rechte Maustaste klicken.
    -> Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt. Das Kontextmenü erscheint.
  2. Mit der linken Maustaste in das Bild klicken.
    - oder -
    Taste Esc auf der Tastatur drücken.
    -> Das Kontextmenü wird ausgeblendet.
  3. Mauszeiger auf den roten Rahmen setzen, die rechte Maustaste klicken und gedrückt halten.
  4. Mauszeiger verschieben.
  5. Rechte Maustaste loslassen.
Resultat

Je nach angeklickter Position und Bewegung wird das Bild gestaucht, gestreckt oder gespiegelt angezeigt.


Pin 1 - Pin 4

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Pin 1 - Pin 4

Mit diesen Funktionen heften Sie farbige Stecknadeln positionsgenau am Muster an.

Pin 1 | Pin 2 | Pin 3 | Pin 4

Ziel

I. Eine Stecknadel am Muster anheften:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.
  • Der Cursor befindet sich an der Position, an der die Stecknadel angeheftet werden soll.

Funktion Kommentar/neu/Pin1; Pin2; Pin3 oder Pin4 im Kontextmenü der Ansicht aufrufen.
Resultat

Das Bild einer Stecknadel wird an der Position angezeigt. Eine dünne Linie verbindet das Bild mit der Position, an der es angeheftet wurde.
Das Bild ist auch in der jeweils anderen Ansicht sichtbar.

Hinweis

Befindet sich an der Cursor-Position bereits ein Kommentar, dann erscheint das Kontextmenü des Kommentars. In diesem wählen Sie die Funktion neu/Pin1 - Pin 4 aus.

Ziel

II. Bild verschieben:

  1. Mauszeiger auf das Bild setzen.
  2. Die rechte Maustaste klicken und gedrückt halten.
    -> Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt.
  3. Das Bild an die gewünschte Position bewegen.
  4. Maustaste loslassen.
Resultat

Das Bild wird an der neuen Position als aktueller Kommentar angezeigt.

Ziel

III. Bildgröße ändern:

  1. Mauszeiger auf das Bild setzen und die rechte Maustaste klicken.
    -> Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt. Das Kontextmenü erscheint.
  2. Mit der linken Maustaste in das Bild klicken.
    - oder -
    Taste Esc auf der Tastatur drücken.
    -> Das Kontextmenü wird ausgeblendet.
  3. Mauszeiger auf den roten Rahmen setzen, die rechte Maustaste klicken und gedrückt halten.
  4. Mauszeiger verschieben.
  5. Rechte Maustaste loslassen.
Resultat

Je nach angeklickter Position und Bewegung wird das Bild gestaucht, gestreckt oder gespiegelt angezeigt.


Nächster

 Pin 1 - Pin 4 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nächster

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum nächsten Kommentar.

Hinweis

Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Ziel

Vom aktuellen Kommentar zum nächsten wechseln:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.

Funktion Kommentar/nächster im Kontextmenü der Ansicht aufrufen.
- oder -
Funktion nächster im Kontextmenü des aktuellen Kommentars aufrufen.
- oder -
Symbol [image] in der Symbolleiste Kommentar-Navigation klicken.
Resultat

In der Reihenfolge der Eingabe wird der nächste Kommentar zum aktuellen Kommentar. Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.

Hinweis

Die Funktion ist nicht verfügbar, wenn der letzte Kommentar der aktuelle Kommentar ist.

Weitere Informationen

  • Kommentar-Navigation


Voriger

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Voriger

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum vorherigen Kommentar.

Hinweis

Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Ziel

Vom aktuellen Kommentar zum vorherigen wechseln:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.

Funktion Kommentar/voriger im Kontextmenü der Ansicht aufrufen.
- oder -
Funktion voriger im Kontextmenü des aktuellen Kommentars aufrufen.
- oder -
Symbol [image] in der Symbolleiste Kommentar-Navigation klicken.
Resultat

In der Reihenfolge der Eingabe wird der vorherige Kommentar zum aktuellen Kommentar. Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.

Hinweis

Die Funktion ist nicht verfügbar, wenn der erste Kommentar der aktuelle Kommentar ist.

Weitere Informationen

  • Kommentar-Navigation


Erster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Erster

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum ersten Kommentar.

Hinweis

Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Ziel

Vom aktuellen Kommentar zum ersten wechseln:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.

Funktion Kommentar/erster im Kontextmenü der Ansicht aufrufen.
- oder -
Funktion erster im Kontextmenü des aktuellen Kommentars aufrufen.
- oder -
Symbol [image] in der Symbolleiste Kommentar-Navigation klicken.
Resultat

In der Reihenfolge der Eingabe wird der erste Kommentar zum aktuellen Kommentar. Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.

Hinweis

Die Funktion ist nicht verfügbar, wenn der erste Kommentar der aktuelle Kommentar ist.

Weitere Informationen

  • Kommentar-Navigation


Letzter

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Letzter

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum letzten Kommentar.

Hinweis

Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Ziel

Vom aktuellen Kommentar zum letzten wechseln:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.

Funktion Kommentar/letzter im Kontextmenü der Ansicht aufrufen.
- oder -
Funktion letzter im Kontextmenü des aktuellen Kommentars aufrufen.
- oder -
Symbol [image] in der Symbolleiste Kommentar-Navigation klicken.
Resultat

In der Reihenfolge der Eingabe wird der letzte Kommentar zum aktuellen Kommentar. Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.

Hinweis

Die Funktion ist nicht verfügbar, wenn der letzte Kommentar der aktuelle Kommentar ist.

Weitere Informationen

  • Kommentar-Navigation


Aktuellen zentrieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Aktuellen zentrieren

Mit dieser Funktion ordnen Sie den aktuellen Kommentar in der Fenstermitte an.

Hinweis

Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Ziel

Aktuellen Kommentar zentrieren:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.

Funktion Kommentar/aktuellen zentrieren im Kontextmenü der Ansicht aufrufen.
- oder -
Funktion aktuellen zentrieren im Kontextmenü des aktuellen Kommentars aufrufen.
- oder -
Symbol [image] in der Symbolleiste Kommentar-Navigation klicken.
Resultat

Die Position des aktuellen Kommentars wird in der Mitte des Fensters angeordnet.

Weitere Informationen

  • Kommentar-Navigation


Editieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Editieren

Mit dieser Funktion verändern Sie einen im Muster vorhandenen aktuellen Text-Kommentar.

Hinweis

Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Ziel

Aktuellen Kommentar editieren:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.
  • Der aktuelle Kommentar ist ein Text-Kommentar.

Funktion Kommentar/editieren im Kontextmenü der Ansicht aufrufen.
- oder -
Funktion editieren im Kontextmenü des aktuellen Kommentars aufrufen.
Resultat

Der Dialog Kommentar editieren erscheint, indem der vorhandene Text angezeigt wird.

Weitere Informationen

  • Kommentar editieren (Dialog)


Löschen

 Strickablauf im Explorer anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Löschen

Mit dieser Funktion entfernen Sie einen im Muster vorhandenen aktuellen Kommentar.

Hinweis

Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Ziel

Aktuellen Kommentar löschen:

Voraussetzung
  • Die Gestrickansicht oder die Technikansicht des Musters ist aktiv.
  • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.

Funktion Kommentar/löschen im Kontextmenü der Ansicht aufrufen.
- oder -
Funktion löschen im Kontextmenü des aktuellen Kommentars aufrufen.
Resultat

Der aktuelle Kommentar wird gelöscht. In der Reihenfolge der Eingabe wird der nächste Kommentar zum aktuellen. Wird der letzte Kommentar gelöscht, dann wird der vorige zum aktuellen Kommentar.

Hinweis

Beachten Sie, dass beim Löschen von Reihen oder Spalten anhängende Kommentare entfernt werden.


Strickablauf im Explorer anzeigen

 Modul editieren (Strickablauf) Stoll Customer Support, Kundennummer und PIN wird benötigt

Strickablauf im Explorer anzeigen

Mit dieser Funktion rufen Sie den Strickablauf im Modul-Explorer auf.

Ziel

Strickablauf aufrufen:

Funktion Strickablauf im Explorer anzeigen im Kontextmenü der Symbolansicht aufrufen.
Resultat

Der Modul-Explorer erscheint. Darin können Sie den Strickablauf bearbeiten.

Weitere Informationen

  • Modul-Explorer


Modul editieren (Strickablauf)

 Strickablauf im Explorer anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul editieren (Strickablauf)

Mit dieser Funktion wird der Strickablauf angezeigt und ist editierbar.

Ziel

Strickablauf anzeigen und editieren:

Funktion Modul editieren (Strickablauf) im Kontextmenü der Symbolansicht aufrufen.
Resultat

Der Strickablauf wird angezeigt und kann editiert werden.


Formelement auswählen...

 Modul editieren (Strickablauf) Stoll Customer Support, Kundennummer und PIN wird benötigt

Formelement auswählen...

Mit dieser Funktion öffnen Sie einen Dialog, in dem Sie die Farben der vorhandenen Formkanten/Markierungen für das Zeichnen in der Symbolansicht auswählen.

Ziel

Eine Formkante/Markierung zum Zeichnen auswählen:

Voraussetzung
  • Aus einem Schnitt wurde ein Form-Muster erstellt.
  • Die Formansicht ist aktiv.

Funktion Formelement auswählen im Kontextmenü der Symbolansicht aufrufen.
Resultat

Es erscheint der Dialog Formelement auswählen, in dem Sie die Auswahl vornehmen.

Hinweis

Mit der Funktion Cursor-Funktionen aufheben [image] im Menü Selektionen kann die Auswahl wieder aufgehoben werden.

Tipp

Die Formkante lässt sich auch mit der Funktion Module/Farbe/Muster-Parameter übernehmen im Menü Selektionen oder mit dem Symbol [image] in der Symbolleiste Zeichenwerkzeuge auswählen.

Weitere Informationen

  • Formelement auswählen (Dialog)


Referenzkanten anzeigen

 Aktuelle Formkanten als Referenzkanten anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Referenzkanten anzeigen

Mit dieser Funktion blenden Sie die Markierung der Referenzkanten in der Symbolansicht ein.

Ziel

Referenzkanten in der Symbolansicht markieren:

Funktion Referenzkanten anzeigen im Kontextmenü der Symbolansicht aufrufen.
Resultat

Die Referenzkanten werden in der Symbolansicht mit Rahmen markiert.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Aktuelle Formkante als Referenzkanten anzeigen


Aktuelle Formkanten als Referenzkanten anzeigen

 k&amp;w Doppelbelegung anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Aktuelle Formkanten als Referenzkanten anzeigen

Mit dieser Funktion legen Sie die markierten Formkanten als Referenzkanten fest.

Ziel

Referenzkanten definieren:

  1. Formkanten in der Symbolansicht markieren.
  2. Funktion Aktuelle Formkanten als Referenzkanten anzeigen im Kontextmenü der Symbolansicht aufrufen.
    3. Resultat

    Die markierten Formkanten können als Referenzkanten angezeigt werden.

Weitere Informationen

  • Referenzkanten anzeigen


k&w Doppelbelegung anzeigen

 Aktuelle Formkanten als Referenzkanten anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w Doppelbelegung anzeigen

Mit dieser Funktion werden die Doppelbelegungen in der Symbolansicht angezeigt.

Ziel

Doppelbelegung anzeigen:

Voraussetzung
  • Form anwenden bzw. Ausschneiden wurde noch nicht durchgeführt.
  • k&w Darstellung in Symbolleiste Muster-Darstellung ist aktiv.
  • Formdaten hinterlegen ist aktiv.

Funktion k&w Doppelbelegung anzeigen im Kontextmenü der Symbolansicht aufrufen.
Resultat

Bei kleiner Zoom-Stufe werden in der Symbolansicht mit Farbdarstellung die Doppelbelegungen angezeigt.


Formdaten überlagern

 k&amp;w Doppelbelegung anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Formdaten überlagern

Mit dieser Funktion überlagern Sie die Formdaten in der Symbolansicht.

Ziel

Formdaten überlagern:

Funktion Formdaten überlagern im Kontextmenü der Symbolansicht aufrufen.
Resultat

In der Symbolansicht werden die Formdaten überlagert.


Formdaten hinterlegen

 Formbreite neu berechnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Formdaten hinterlegen

Mit dieser Funktion hinterlegen Sie die Formdaten in der Symbolansicht.

Ziel

Formdaten hinterlegen:

Funktion Formdaten hinterlegen im Kontextmenü der Symbolansicht aufrufen.
Resultat

In der Symbolansicht werden die Formdaten hinterlegt.


Formbreite neu berechnen

 Markierungen für mehrstufiges Mindern initialisieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Formbreite neu berechnen

Mit dieser Funktion berechnen Sie die Formbreite in der Symbolansicht neu.

Ziel

Formbreite neu berechnen:

Funktion Formbreite neu berechnen im Kontextmenü der Symbolansicht aufrufen.
Resultat

Die Formbreite wird neu berechnet.


Markierungen für mehrstufiges Mindern initialisieren

 Formbreite neu berechnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Markierungen für mehrstufiges Mindern initialisieren

Mit dieser Funktion berechnen Sie die Markierungen für mehrstufiges Mindern in der Symbolansicht neu.

Ziel

Markierungen für mehrstufiges Mindern neu berechnen:

Funktion Markierungen für mehrstufiges Mindern initialisieren im Kontextmenü der Symbolansicht aufrufen.
Resultat

Die Markierungen für mehrstufiges Mindern werden neu berechnet.


Formsymbole anzeigen

 Markierungen für mehrstufiges Mindern initialisieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Formsymbole anzeigen

Mit dieser Funktion wählen Sie die Formsymbole aus, die angezeigt werden sollen.

Ziel

Formsymbole auswählen:

Funktion Formsymbole anzeigen im Kontextmenü der Symbolansicht aufrufen.
Resultat

Der Dialog Formsymbole anzeigen erscheint, in dem Sie die Formsymbole markieren, die angezeigt werden sollen.


Mc-Jacquardsymbole anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mc-Jacquardsymbole anzeigen

Mit dieser Funktion schalten Sie die Darstellung mit Buchstaben und Ziffern ein oder aus.

Ziel

Mc-Jacquardsymbole anzeigen für den Jacquard-Editor einschalten:

Funktion Mc-Jacquardsymbole anzeigen im Kontextmenü der Symbolansicht aufrufen.
Resultat

Die Jacquard-Elemente werden mit Buchstaben und Ziffern angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.


Technikansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikansicht

3x3-Zopf und Petinet in der Technikansicht

Die Technikansicht ist ein Fenster für die grafische Eingabe und Darstellung des Musters als Nadelaktion. In diesem Fenster werden außerdem wichtige Musterdaten angezeigt, die über die Schaltflächen der Symbolleiste Muster-Darstellungen zugeschaltet werden können. Das Fenster besitzt links Steuerspalten mit der Reihennummerierung und der Anzeige weiterer Daten und oben eine Spaltenleiste mit der Spaltennummerierung.
Die Technikansicht arbeitet mit der Gestrickansicht interaktiv - Änderungen werden sofort in beiden Fenstern dargestellt.
Über die Technikansicht können Sie Musterdaten zuweisen. Die Ergebnisse der Technikbearbeitung sind hier sofort sichtbar.
Ob für ein neues oder neu geöffnetes Muster automatisch das Fenster Technikansicht angezeigt wird, kann im Dialog Programm-Einstellungen (Registerkarte Laden) eingestellt werden.

In der Titelzeile befinden sich folgende Informationen:

  • Technikansicht [Statusanzeige]
    Folgende Statusanzeigen sind möglich: Original (Ansicht vor der Technikbearbeitung), Technik (Ansicht nach der Technikbearbeitung), Technik - Prüfungslauf (Ansicht nach dem Prüfungslauf der Technikbearbeitung), Technik - 2 Teile (Ansicht nach der Technikbearbeitung für zwei Teile) und vorige Technik (Ansicht vor dem letzten Prüfungslauf).
  • Mustername
  • Mustergröße in der Form Musterbreite x Musterhöhe (Musterreihen/Technikreihen)
  • Maschine und Maschinenfeinheit
  • * wird angezeigt, wenn das bearbeitete Muster noch nicht gespeichert wurde.
  • Nummerierung der geöffneten Fenster der Gestrick- und Technikansichten
    Diese Nummerierung entspricht der im Menü Fenster.
Tipp

Wenn Sie ein Muster öffnen, befindet sich die Technikansicht unter der Gestrickansicht. Durch Klick mit der linken Maustaste auf die Titelleiste des Fensters oder durch die Auswahl im Menü Fenster können Sie es in den Vordergrund bringen.

Navigieren in der Technikansicht:

  • Wenn sich der Mauszeiger innerhalb der Technikansicht befindet, dann wird die Anzeige durch Drücken der Leertaste in die Richtung des Mauszeigers gescrollt.
  • Durch Drücken der Taste x wird die angezeigte Position der Technikansicht in allen anderen Ansichten eingestellt.

Weitere Informationen

  • Gestrickansicht

  • Technikbearbeitung

  • Steuerspalte

  • Kontextmenü (Technikansicht)


Kontextmenü (Technikansicht)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Technikansicht)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Technikansicht.

Folgende Funktionen sind im Kontextmenü der Technikansicht enthalten:

Funktion | Ziel
Maschenlängenwerte (zweite Festigkeit) ändern | Den Wert für die Maschenlänge (zweite Festigkeit) einzelner Maschen ändern.
Maschenlängenwerte ändern | Den Wert für die Maschenlänge einzelner Maschen ändern.
Zeichnen mit Maschenlänge nur hinten | Maschenlänge nur für das hintere Nadelbett in das Muster einzeichnen.
Zeichnen mit Maschenlänge nur vorne | Maschenlänge nur für das vordere Nadelbett in das Muster einzeichnen.
Fadenführer hervorheben | Fadenführerweg farbig hervorheben.
Fadenführerweg ändern | Editiermodus für die Fadenführer- und Überfahrwege einschalten.
Modul im Explorer anzeigen | Modul des Musters im Modul-Explorer anzeigen und selektieren.
Modul editieren | Modul des Musters im Modul-Editor öffnen.
Vorderes Nadelbett anzeigen | Vorderes Nadelbett ein- oder ausblenden.
Hinteres Nadelbett anzeigen | Hinteres Nadelbett ein- oder ausblenden.
Vorderes Nadelbett schützen | Schreibschutz für das vordere Nadelbett ein- oder ausschalten.
Hinteres Nadelbett schützen | Schreibschutz für das hintere Nadelbett ein- oder ausschalten.
Zusatzbetten anzeigen | Zusatzbetten ein- oder ausblenden.
Hintergrundfarbe Zusatzbetten anzeigen | Zusatzbetten mit Hintergrundfarbe anzeigen.
Nadelbettversatz anzeigen | Umhängen im Versatz als Nadelbettversatz anzeigen.
Spickelbereiche hervorheben | Spickelbereiche durch farbigen Hintergrund anzeigen.
Spickelrand darstellen | Nicht strickende Nadeln im Spickelbereich durch farbigen Hintergrund anzeigen.
Multigauge-Raster hervorheben | Multi gauge in der Technikansicht hervorheben.
Maschenlänge als Nadelaktionshintergrund | Farbe der Maschenlänge als Hintergrundfarbe anzeigen.
Automatisches Umhängen hervorheben | Umhängeaktionen der Startbedingungs-Ebene durch farbigen Hintergrund anzeigen.
Nadelbelegung anzeigen | In der Nadel befindliches Strickelement anzeigen.
Bereiche außerhalb der Form unterdrücken | Bereiche außerhalb der Form durch farbigen Hintergrund anzeigen.
Kommentare anzeigen | Kommentare des Musters ein- oder ausblenden.
Kommentar/neu/Text | Text als Kommentar anheften.
Kommentar/neu/Bitmap | Bild-Datei als Kommentar anheften.
Kommentar/neu/Pin 1 - Pin 4 | Einen von vier farbigen Pins als Kommentar anheften.
Kommentar/nächster | Zum nächsten Kommentar springen.
Kommentar/vorheriger | Zum vorherigen Kommentar springen.
Kommentar/erster | Zum ersten Kommentar springen.
Kommentar/letzter | Zum letzten Kommentar springen.
Kommentar/aktueller zentrieren | Aktuell markierten Kommentar zentrieren.
Kommentar/editieren | Aktuell markierten Kommentar-Text editieren.
Kommentar/löschen | Aktuell markierten Kommentar löschen.
k&w-Lage hervorheben | Spalten der beiden k&w-Lagen hervorheben.
k&w-Formecho anzeigen | Echo des positionierten Schnitts anzeigen.
Cursor/Standard/Erweitert | Funktionen aufrufen, um zwischen verschiedenen Cursor-Arten zu wählen.
Cursor/Standard/Einfach
Cursor/Fadenkreuz/Erweitert
Cursor/Fadenkreuz/Einfach
Cursor/Koordinatenanzeige/Erweitert
Cursor/Koordinatenanzeige/Einfach
Cursor/Cursorposition in allen Ansichten anzeigen
Hintergrundfarbe setzen | Hintergrundfarbe des Fensters einstellen.
Farbe der Nadelbelegungssymbole setzen/Einfachbelegung/Einfachbelegung Lage vorne(L0) | Funktionen aufrufen, um die Farbe für die Nadelbelegungs-Anzeige zu ändern.
Farbe der Nadelbelegungssymbole setzen/Einfachbelegung Lage hinten(L1)
Farbe der Nadelbelegungssymbole setzen/Doppelbelegung
Einstellungen speichern | Fenster-Einstellungen speichern.


Fadenführer hervorheben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer hervorheben

Mit dieser Funktion heben Sie die Fadenführerwege für einen ausgewählten Fadenführer in der Anzeigeleiste Fadenführer als rote Linie farbig hervor.

Ziel

Fadenführerweg hervorheben:

Voraussetzung
  • Die Technikansicht des Musters ist aktiv.
  • Die Fadenführer-Anzeigeleiste in der Symbolleiste Muster-Darstellungen ist eingeschaltet.
  • Für das Muster existieren die Fadenführerwege.

Hinweis

Für ein neues Muster werden die Fadenführerwege durch die Technikbearbeitung ermittelt und in die Technikansicht eingetragen. Für ein über die Sintral-Check-Daten importiertes Muster sind die Fadenführerwege bereits vorhanden.

  1. Den Cursor in die Anzeigeleiste des betreffenden Fadenführers bewegen.
  2. Rechte Maustaste klicken.
    -> Kontextmenü erscheint, in dem Sie im Namen der Funktion den Fadenführer-Name angeben.
  3. Funktion Fadenführer <name> hervorheben aufrufen.
Resultat

Die Fadenführerwege des ausgewählten Fadenführers werden im gesamten Muster rot, die der anderen Fadenführer schwarz dargestellt.

Hinweis

Der Fadenführer-Name, in dessen Anzeigeleiste sich der Cursor befindet, wird auch in der Symbolleiste Statuszeile angegeben.
Die eingeschaltete Funktion wird durch ein Häkchen im Kontextmenü angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Fadenführer-Anzeigeleiste

  • Statuszeile

  • Technikbearbeitung


Fadenführerweg ändern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführerweg ändern

Mit dieser Funktion schalten Sie einen grafischen Editiermodus für die Fadenführer ein. Damit ändern Sie den Start- und Endpunkt des Fadenführerwegs und den Überfahrweg.
Fadenführerweg und Überfahrweg werden durch die Technikbearbeitung ermittelt und in die Technikansicht eingetragen.
Durch die Änderung des Überfahrwegs definieren Sie einen Korrekturwert für den Fadenführer für diese Strickreihe.

Fadenführerweg und Überfahrweg

Im obigen Bild stellt die durchgehende Linie den Fadenführerweg und die gestrichelte Linie den Überfahrweg mit dem Dreieck als Fadenführer-Abstellposition dar. Das schwarze Dreieck mit Schrägstrich bedeutet Aktion Einlegen und Schwenken eines Intarsien-Fadenführers.

Ziel

I. Funktion Fadenführerweg ändern einschalten:

Voraussetzung
  • Die Technikansicht des Musters ist aktiv.
  • Die Fadenführer-Anzeigeleiste in der Symbolleiste Muster-Darstellungen ist eingeschaltet.

Funktion Fadenführerweg ändern im Kontextmenü der Technikansicht aufrufen.
Resultat

Der Editiermodus wird eingeschaltet und durch eine veränderte Cursorform mit dem Symbol [image] angezeigt. Die zusätzliche Anzeige des Symbols ? in der Cursorform bedeutet, dass an der aktuellen Cursor-Position das Editieren des Fadenführers nicht möglich ist.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen im Kontextmenü angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Ziel

II. Einen Fadenführerweg oder Überfahrweg ändern:

Voraussetzung
  • Die Funktion ist aktiv.
  • Für das Muster existieren die Fadenführerwege und die Überfahrwege.

Hinweis

Für ein neues Muster werden die Fadenführer- und Überfahrwege durch die Technikbearbeitung ermittelt und in die Technikansicht eingetragen. Für ein importiertes Muster über die Sintral-Check-Daten sind nur die Fadenführerwege vorhanden.

  1. Den Cursor in der Fadenführer-Anzeigeleiste auf den zu editierenden Start- oder Endpunkt des Fadenführerwegs oder auf das weiße Dreieck des Überfahrwegs setzen. Dabei den Cursor genau auf die Position setzen, bei der das Symbol ? in der Cursorform ausgeblendet wird.
    -> An dieser Stelle kann editiert werden.
  2. Linke Maustaste klicken und gedrückt halten.
    -> Symbol [image] wird am Cursor sichtbar. In der Statuszeile werden die aktuellen Werte für den Start- und Endpunkt des Fadenführerwegs (Spaltennummer) bzw. die Länge des Überfahrwegs (umgerechnet in 1/16 Zoll) angegeben.
  3. Symbol [image] nach rechts oder links innerhalb der Fadenführer-Anzeigeleiste verschieben.
    -> Der Fadenführerweg oder Überfahrweg kann nadelgenau verändert werden. Die Veränderung wird in der Statuszeile angezeigt.
  4. Maustaste loslassen.
Resultat

In der Fadenführer-Anzeigeleiste wird der geänderte Fadenführerweg oder Überfahrweg grafisch angezeigt. Die geänderten Werte werden in den Dialog Technikreihen-Daten (Registerkarte Fadenführer) übernommen.
Der Fadenführerweg wird im Einstellbereich der Registerkarte (Register Aktion/Weg) angezeigt und kann hier geändert werden.
Für den Überfahrweg wird die Länge in 1/16 Zoll ermittelt und in der Tabellenspalte KorrekturL und/oder KorrekturR angezeigt. Auch er kann im Einstellbereich der Registerkarte (Register Abstellposition/Korrektur) geändert werden.

Hinweis

Mit der grafischen Änderung des Fadenführerwegs wird der vorhandene Überfahrweg automatisch entfernt. Dieser kann durch eine erneute Technikbearbeitung neu erzeugt werden.

Eine Fadenführer-Korrektur kann außerdem für folgende Bereiche angegeben werden:

  • Technikreihe (durch Werteingabe)
  • Fadenführer-Korrektur (Garnfeld)
  • Global für ganzes Muster

Weitere im Zusammenhang mit der Fadenführer-Korrektur zu beachtende Punkte lesen Sie bitte im Kapitel Fadenführer-Korrektur (Garnfeld).


Maschenlängenwert ändern

 Zeichnen mit Maschenlängen nur hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlängenwert ändern

Mit dieser Funktion ändern Sie den Wert für die Maschenlänge einzelner Maschen in der Technikansicht.

Ziel

Maschenlängenwert ändern:

    Voraussetzung

    Die Funktion Maschenlänge als Nadelaktionshintergrund ist aktiviert.

  1. Funktion Maschenlängenwert ändern im Kontextmenü der Technikansicht aufrufen.
    -> Die Maschenlängen-Tabelle wird geöffnet, über die Sie den Wert für die Maschenlänge auswählen.
  2. Eine oder mehrere Maschen in der Technikansicht selektieren, um den Wert zuzuweisen.
Resultat

Die Hintergrundfarbe der Maschen in der Technikansicht wechselt mit dem Wert für die Maschenlänge.

Weitere Informationen

  • Maschenlänge als Nadelaktionshintergrund


Zeichnen mit Maschenlängen nur hinten

 Zeichnen mit Maschenlängen nur vorn Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Maschenlängen nur hinten

Mit dieser Funktion zeichnen Sie in der Technikansicht den Wert für die Maschenlänge nur für das hintere Nadelbett ein.

Ziel

Zeichnen mit Maschenlängen nur hinten aktivieren:

Voraussetzung

Die Technikansicht ist aktiv.

  1. Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
  2. Die Funktion Zeichnen mit Maschenlängen nur hinten im Kontextmenü der Technikansicht aufrufen.

Weitere Informationen

  • Zeichnen mit Maschenlängen


Zeichnen mit Maschenlängen nur vorn

 Zeichnen mit Maschenlängen nur hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Maschenlängen nur vorn

Mit dieser Funktion zeichnen Sie in der Technikansicht den Wert für die Maschenlänge nur für das vordere Nadelbett ein.

Ziel

Zeichnen mit Maschenlängen nur vorne aktivieren:

Voraussetzung

Die Technikansicht ist aktiv.

  1. Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
  2. Die Funktion Zeichnen mit Maschenlängen nur vorne im Kontextmenü der Technikansicht aufrufen.

Weitere Informationen

  • Zeichnen mit Maschenlängen


Formansicht (Symbolansicht)/Form-Editor

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Formansicht (Symbolansicht)/Form-Editor

Ansicht des Musters aus Stoll-Schnitt 2_set-in-front-v-neck-38.shv

Die Formansicht ist ein Fenster für die grafische Eingabe und Darstellung der Form (Elemente Innerhalb Form und Außerhalb Form) und ihrer Form-Attribute für Fully Fashion-Muster und k&w-Muster.

Hinweis

Der Startpunkt der Module, die als Markierung in der Formansicht eingefügt wurden, werden mit einem Dreieck angezeigt.

Das Fenster besitzt an der linken Seite Steuerspalten mit der Reihennummerierung.
Die Formansicht arbeitet mit der Gestrickansicht und der Technikansicht interaktiv, Änderungen werden sofort in allen Fenstern dargestellt.

In der Titelzeile stehen folgende Informationen:

  • Formansicht
  • Mustername
  • Mustergröße mit der Anzeige Musterbreite x Musterhöhe (Musterreihen/Technikreihen)
  • Maschine und Maschinenfeinheit
  • * wird angezeigt, wenn das bearbeitete Muster noch nicht gespeichert wurde.
  • Formname
Hinweis

Bei k&w-Mustern in der Formansicht vor dem Ausschneiden:
Am Cursor erscheint ein zusätzliches Symbol, das anzeigt, in welchem Bereich sich der Cursor befindet:
In Arm, Leib oder Kragen; rechts oder links.
Mit der Taste F5 wird der Strickablauf in der Modulleiste selektiert.

Hinweis

Eine Form kann auch getrennt vom Muster als separate Datei gespeichert werden. Die geöffnete Datei wird in einem identischen Fenster, aber mit dem Namen Form-Editor angezeigt.

Navigieren in der Formansicht:
Befindet sich der Mauszeiger in der Formansicht, wird die Anzeige durch Drücken der Leertaste in die Richtung des Mauszeigers gescrollt. Die angezeigte Position in der Formansicht wird durch Drücken der Taste x in allen anderen Ansichten eingestellt. Mit der Taste F6 wird in der Tabelle der Form-Attribute die Kantenfarbe ausgewählt, auf die der Cursor zeigt.

Kopieren in der Formansicht:
Wird ein selektierter Bereich in der Formansicht kopiert, wird das Modul-Echo der Selektion angezeigt und am Mauszeiger erscheint das Modulsymbol. Ist die Selektion größer als der dargestellte Ausschnitt am Bildschirm, wird beim Kopieren kein Modul-Echo angezeigt. Nur das Modulsymbol erscheint am Mauszeiger.

Weitere Informationen

  • Fully Fashion - Die Arbeit mit Formgestricken

  • k&w - Die Arbeit mit knit and wear

  • Form-Attribute

Themen

  • Kontextmenü (Formansicht/Form-Editor)


Kontextmenü (Formansicht/Form-Editor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Formansicht/Form-Editor)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Formansicht bzw. auf den Form-Editor.

Hinweis

Alle Funktionen im Kontextmenü der Formansicht bzw. des Form-Editors sind identisch mit den gleichnamigen Funktionen im Menü Ansicht/Optionen.

Weitere Informationen

  • Optionen


Steuerspalten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Steuerspalten

In den Steuerspalten der Technikansicht, der Gestrickansicht und der Formansicht erhalten Sie schnell und übersichtlich Daten zu den dargestellten Reihen. Die Daten werden in Spalten dargestellt und können einzeln oder alle zusammen ein- und ausgeblendet werden.

Im Dialog Suchen und Ersetzen können Sie Daten aus den Steuerspalten angeben, die im Muster vorhanden sind und durch andere Daten ersetzt werden sollen.

Den Dialog rufen Sie durch die Funktion Suchen und Ersetzen im Menü Bearbeiten auf.

Über einige Spalten sind mit der rechten Maustaste Kontextmenüs erreichbar, über die sich einschlägige Einstellungen für die Reihen auswählen lassen.
Die ausgewählten Einstellungen weisen Sie mit der linken Maustaste einer oder mehreren Reihen zu. Die Cursor-Funktion heben Sie mit der Taste Esc oder der Auswahl einer anderen Cursor-Funktion wieder auf.

In der Musterreihen-Darstellung werden nicht alle Steuerspalten dargestellt. Über die Symbolleiste Muster-Darstellung können Sie zwischen der Technikreihen-Darstellung [image] und der Musterreihen-Darstellung [image] wählen. Die Nummerierung der Reihen ist abhängig von der Darstellungsart.

Folgende Steuerspalten werden entsprechend dem Maschinen-Typ dargestellt:

  • Technikreihe
  • Jacquard
  • Musterreihe
  • Stricklage
  • Hub
  • System
  • Schlittenrichtung
  • Warenabzug, Hauptabzug, Hilfsabzug, Warensensor, WM%
  • Kamm, Stauraum
  • Schlittengeschwindigkeit, Maschine langsam, Maschine Stopp
  • STIXX
  • Anweisungen
  • Funktionen
  • Bereiche
  • Niederhalter vorne, Niederhalter hinten
  • Einstreifer
  • Maschenlänge vorne, Maschenlänge hinten
  • Maschenlänge (zweite Festigkeit)
  • Rapporte
  • Fadenführer
  • Jacquardauswahl hinten
  • Versatzkorrektur
  • Versatz vorne, Versatz hinten, Versatz Zusatzbetten
  • Selektion
Ziel

Alle Steuerspalten einblenden:

Mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Alle Spalten einblenden aufrufen.
Ziel

Steuerspalten einzeln ein- bzw. ausblenden:

Mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen aufrufen.
Resultat

Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalten einzeln ein- bzw. ausblenden.

Ziel

Eine Steuerspalte einzeln ausblenden:

Voraussetzung

Die Spalte ist einzeln eingeblendet.

  1. Mit der rechten Maustaste auf das Symbol der Spalte klicken, die ausgeblendet werden soll.
  2. Die Funktion Spalte ausblenden aus dem Kontextmenü aufrufen.
    - oder -
    Mit der rechten Maustaste auf ein beliebiges Symbol der Spalte klicken.
    Dann im Kontextmenü das Symbol der Spalte klicken, die ausgeblendet werden soll.
Tipp

Mit der Taste * des Ziffernblocks vergrößern Sie die Breite der Steuerspalten.
Mit der Taste / des Ziffernblocks verkleinern Sie die Breite der Steuerspalten.

Hinweis

Einige in den Steuerspalten darstellbare Daten werden erst nach der Technikbearbeitung sichtbar.
Ausnahme: Die Module für die Anfänge und das Sauberstricken, die beim Erstellen eines neuen Musters ausgewählt werden.

Themen

  • Vorkulieren vorne, Vorkulieren hinten


Technikreihe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikreihe

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

In der Technikreihen-Darstellung wird die fortlaufende Nummerierung der Technikreihen vollständig angezeigt. In den anderen Darstellungen werden die Nummern der nicht sichtbaren Technikreihen ausgelassen.

Technikreihen-Nummerierung

Weitere Informationen

  • Technikreihen-Darstellung


Jacquard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Nach der Funktion Sintral/Jacquard/Setup erstellen wird die Jacquardzeilen-Nummer analog zur WKT-Datei in der Steuerspalte angezeigt.

Ziel

Jacquardzeilen-Nummern im Jacquard-Editor neu berechnen:

Funktion Zeilennummern berechnen durch Klicken mit der rechten Maustaste auf die Spalte Jacquard aufrufen.
Resultat

Der Dialog Reihen nummerieren erscheint, in dem Sie die Startzeile und die Schrittweite für die neuen Nummerierung der Jacquardzeilen vorgeben.

Hinweis

Die WKT-Datei rufen Sie mit den Funktionen Jacquard anzeigen oder Jacquard entpackt anzeigen im Menü Sintral auf.

Weitere Informationen

  • Sintral/Jacquard/Setup erstellen

  • Jacquard anzeigen

  • Jacquard entpackt anzeigen


Musterreihe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterreihe

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

In der Musterreihen-Darstellung sind die Musterreihen fortlaufend nummeriert. Besteht eine Musterreihe aus mehreren Technikreihen, ist in der Technikreihen-Darstellung [image] die Musterreihen-Nummer mehrfach für alle Technikreihen sichtbar. Zur Unterscheidung von den Technikreihen sind die Musterreihen-Nummern unterstrichen.

Musterreihen-Nummerierung

Weitere Informationen

  • Musterreihen-Darstellung


Stricklage

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stricklage

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
L1 Stricklage hinten | Stricklage hinten zuweisen.
L0 Stricklage vorne | Stricklage vorne zuweisen.

Folgende Einträge werden in der Spalte für die Stricklage angezeigt:

Anzeige | Bedeutung
L0 | Technikreihe der vorderen Stricklage (L0)
L1 | Technikreihe der hinteren Stricklage (L1)


Hub

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hub

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Hub Ende | Hub Ende zuweisen.
gleicher Hub | Gleichen Hub zuweisen.
Hub Start | Neuen Hub zuweisen.
Hub unbestimmt | Hub bei Technikbearbeitung automatisch bestimmen.

Folgende Einträge werden in der Spalte für den Hub angezeigt:

Anzeige | Bedeutung
 | Hub Ende zugewiesen.
 | Gleicher Hub zugewiesen.
 | Hub Start zugewiesen.


Schlittenrichtung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schlittenrichtung

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
<< | Schlittenrichtung von rechts nach links zuweisen.
>> | Schlittenrichtung von links nach rechts zuweisen.
Unbestimmt | Schlittenrichtung bei der Technikbearbeitung automatisch bestimmen.
Vorberechnen | Schlittenrichtung vor Technikbearbeitung berechnen. Hinweis: Die Funktion kann nur auf selektierte Reihen angewendet werden.
Vorberechnete Werte übernehmen | Schlittenrichtung beibehalten. Hinweis: Die Funktion kann nur auf selektierte Reihen mit vorberechneten Werten für die Schlittenrichtung angewendet werden.
Schlittenrichtung nach Systemzahl... | Schlittenrichtung nach Systemzahl in strickenden Reihen festlegen. Hinweis: Die Funktion kann nur auf selektierte Reihen angewendet werden. Über einen Dialog geben Sie Startrichtung und Systemzahl ein, nach denen die Schlittenrichtung berechnet wird.

Folgende Einträge werden in der Spalte für die Schlittenrichtung angezeigt:

Anzeige | Bedeutung
<< | Schlittenrichtung links
>> | Schlittenrichtung rechts

Hinweis

Vor der Technikbearbeitung berechnete Schlittenrichtungen werden in hellen Farben dargestellt.


System

 Warenabzug, Hauptabzug, Hilfsabzug, Warensensor, WM% Stoll Customer Support, Kundennummer und PIN wird benötigt

System

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
S1 bis Sx | System der Maschine zuweisen.
S0 | Leerhub zuweisen.
Unbestimmt | System bei der Technikbearbeitung automatisch bestimmen.

Folgende Einträge werden in der Spalte für das System angezeigt:

Anzeige | Bedeutung
S0 | Leerhub
S1 bis Sx | Zuordnung der Technikreihe zu einem System der Maschine


Warenabzug, Hauptabzug, Hilfsabzug, Warensensor, WM%

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Warenabzug, Hauptabzug, Hilfsabzug, Warensensor, WM%

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Überschrift
Warenabzug |
Hauptabzug |
Hilfsabzug |
Warensensor |
WM% |

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Warenabzugs-Tabelle | An anderer Stelle bereits zugewiesenen Warenabzugswert aus der Warenabzugs-Tabelle zuweisen.
Warenabzug W0 Impuls: | Anzahl der Impulse für Warenabzug (W0) zuweisen.
WMF/W0 unbestimmt | Warenabzugswert automatisch bestimmen.
Warenabzugswert +/- n %: | Warenabzugswert in % (WM%) zuweisen.
Warenabzugswert unbestimmt | Warenabzugswert automatisch bestimmen.
Hauptabzug öffnen und schließen | Hauptabzug öffnen und schließen (=W= + =C=) zuweisen.
Hauptabzug schließen | Hauptabzug schließen (=C=) zuweisen.
Hauptabzug öffnen | Hauptabzug öffnen (=W=) zuweisen.
Hauptabzug unbestimmt | Hauptabzug automatisch bestimmen.
Warensensor ein | Warensensor ein (WS1) zuweisen.
Warensensor aus | Warensensor aus (WS0) zuweisen.
Warensensor unbestimmt | Warensensor automatisch bestimmen.
Hilfsabzug schließen | Hilfsabzug schließen (W+1) zuweisen.
Hilfsabzug öffnen | Hilfsabzug öffnen (W+0) zuweisen.
Hilfsabzug unbestimmt | Hilfsabzug automatisch bestimmen.
Weitere Werte... | Warenabzugs-Tabelle öffnen.

Folgende Einträge werden in den Spalten Warenabzug, Hauptabzug, Hilfsabzug, Warensensor bzw WM% angezeigt:

Anzeige | Bedeutung
W0 | Anzahl der Impulse für Warenabzug (W0) wird zugewiesen.
 | Warenabzugswert in % (WM%) wird zugewiesen.
 | Hauptabzug wird geöffnet und geschlossen.
 | Hauptabzug wird geschlossen.
 | Hauptabzug wird geöffnet.
 | Warensensor wird eingeschaltet.
 | Warensensor wird ausgeschaltet.
 | Hilfsabzug wird geschlossen.
 | Hilfsabzug wird geöffnet.

Ist ein indirekter Wert (WMF-Index) zugewiesen, wird dieser nach der Technikbearbeitung angezeigt. Bei einem direkten Wert wird die Eintrags-Nummer aus der Warenabzugs-Tabelle in eckiger Klammer angezeigt.

Hinweis

Haben Sie vor der Technikbearbeitung einen Warenabzugswert vorgegeben, wird dieser auch in der Steuerspalte angezeigt.

Tipp

Wenn Sie den Cursor in der Technikansicht auf die Anzeigeleiste des Warenabzugs bewegen, werden in der Statuszeile die Warenabzugswerte (WM und W+) der jeweiligen Reihe angezeigt.

Ziel

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.

Weitere Informationen

  • Warenabzugs-Tabelle


Kamm, Stauraum

 Warenabzug, Hauptabzug, Hilfsabzug, Warensensor, WM% Schlittengeschwindigkeit, Maschine langsam, Maschine Stopp Stoll Customer Support, Kundennummer und PIN wird benötigt

Kamm, Stauraum

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Spaltenüberschrift
Kamm |
Stauraumüberwachung |

Folgende Funktionen sind im Kontextmenü der Spalte Kamm enthalten:

Funktion | Ziel
Wartestellung | Kammposition in Wartestellung zuweisen.
Oben mm: | Kammposition oben in mm zuweisen.
Öffnen der Kammhaken | Kammhaken öffnen zuweisen.
Kamm unbestimmt | Kammposition automatisch bestimmen.

Folgende Funktionen sind im Kontextmenü der Spalte Stauraumüberwachung enthalten:

Funktion | Ziel
LK1 Stauraumüberwachung Ein | Stauraumüberwachung einschalten.
LK0 Stauraumüberwachung Aus | Stauraumüberwachung ausschalten.
Stauraumüberwachung unbestimmt | Stauraumüberwachung automatisch bestimmen.

Folgende Einträge werden in der Spalte Kamm angezeigt:

Anzeige | Bedeutung
=-= | Kamm fährt in Wartestellung unterhalb des Nadelbetts.
^x | Kamm fährt zur Fadeneinlage nach oben, x mm unterhalb seiner obersten Position.
|-| | Die Kammhaken können geöffnet werden, bevor sie automatisch beim Erreichen des Hauptabzugs geöffnet werden.

Folgende Einträge werden in der Spalte Stauraumüberwachung angezeigt:

Anzeige | Bedeutung
 | Stauraumüberwachung wird eingeschaltet.
 | Stauraumüberwachung wird ausgeschaltet.


Schlittengeschwindigkeit, Maschine langsam, Maschine Stopp

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schlittengeschwindigkeit, Maschine langsam, Maschine Stopp

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Spaltenüberschrift
Schlittengeschwindigkeit |
Maschine langsam |
Maschine Stopp |

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Schlittengeschwindigkeits-Tabelle | An anderer Stelle bereits zugewiesene Schlittengeschwindigkeit aus der Schlittengeschwindigkeits-Tabelle zuweisen.
MSEC unbestimmt | Schlittengeschwindigkeit automatisch bestimmen.
Maschine langsam | Maschine langsam (ML) zuweisen.
ML unbestimmt | ML automatisch bestimmen.
Maschine Stopp [sec] | Sekunden zuweisen, nach der die Maschine stoppen soll.
MS unbestimmt | Maschine Stopp (MS) automatisch bestimmen.
Weitere Werte... | Schlittengeschwindigkeits-Tabelle öffnen.

Folgende Einträge werden in den Spalten Maschine langsam bzw. Maschine Stopp angezeigt:

Anzeige | Bedeutung
 | Maschine langsam wird zugewiesen.
 | Maschine Stopp wird zugewiesen.

Ist ein indirekter Wert (MSEC-Index) zugewiesen, wird dieser nach der Technikbearbeitung angezeigt. Bei einem direkten Wert wird die Eintrags-Nummer aus der Schlittengeschwindigkeits-Tabelle in eckiger Klammer angezeigt.

Hinweis

Haben Sie vor der Technikbearbeitung eine Schlittengeschwindigkeit vorgegeben, wird diese auch in der Steuerspalte angezeigt.

Tipp

Wenn Sie den Cursor in der Technikansicht auf die Anzeigeleiste der Schlittengeschwindigkeit bewegen, werden in der Statuszeile die Schlittengeschwindigkeitswerte (MSEC-Index und m/s) der jeweiligen Reihe angezeigt.

Ziel

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.

Weitere Informationen

  • Schlittengeschwindigkeits-Tabelle


STIXX

 Schlittengeschwindigkeit, Maschine langsam, Maschine Stopp Stoll Customer Support, Kundennummer und PIN wird benötigt

STIXX

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
STIXX 0 | Alle STIXX-Modi ausschalten.
STIXX 1 | Grundbindungen regeln. Der Sollwert aus dem Strickprogramm wird mit dem Istwert während der Produktion verglichen. Die Werte für die Nadelsenker werden gegebenenfalls korrigiert. Hinweis: Dazu müssen im Dialog STIXX: Konfiguration der Messräder in der Rubrik Messräder links/rechts die verwendeten Fadenführer den Messrädern zugeordnet sein.
STIXX 4 | Die Messwerte werden am Display der Maschine angezeigt. Es erfolgt keine Regelung der Abzugsteile.
STIXX 5 | Mit den ermittelten Werten ein Originalteil (Master) erstellen. Die ermittelten Daten werden als Sollwert für alle weiteren Gestrickteile verwendet.
STIXX 7 | STIXX 7 zuweisen.
STIXX - | STIXX-Regelung ausschalten.
Unbestimmt | STIXX-Modus automatisch bestimmen.

Folgende Einträge werden in der Spalte für den STIXX-Modus angezeigt:

Anzeige | Bedeutung
0 | STIXX 0 zugewiesen.
- | STIXX - zugewiesen.
1, 4, 5, 7 | STIXX 1, 4, 5 oder 7 zugewiesen.

Der STIXX-Modus ist standardmäßig auf 0 eingestellt.


Anweisungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anweisungen

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Über die Funktion Anweisung... im Kontextmenü der Spalte wird der Dialog Technikreihen-Daten geöffnet. Wurde ein Maschine Stopp vorgegeben, wird MS angezeigt. Eine eventuell vorgegebene Sekundenanzeige bleibt unberücksichtigt. Wenn eine PRINT-Anweisung und/oder ein Sintral-Kommando vorgegeben ist, wird ein Stift dargestellt.

Hinweis

Die Daten von Anweisung und Maschine Stopp können Sie im Dialog Technikreihen-Daten auf der Registerkarte PRINT eingeben.

Weitere Informationen

  • Registerkarte PRINT


Funktionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Funktionen

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Über die Funktion Funktionsaufrufe... im Kontextmenü der Spalte wird der Dialog Technikreihen-Daten geöffnet. In der Steuerspalte wird ein leeres Feld oder die Tabellen-Nummer der gesetzten Funktion angezeigt.

Hinweis

Die Funktionsaufrufe können Sie im Dialog Technikreihen-Daten auf der Registerkarte Funktionsaufrufe eingeben.

Weitere Informationen

  • Registerkarte Funktionsaufrufe


Bereiche

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bereiche

Die Daten dieser Spalten haben die Spaltenüberschriften [image] .

Folgende Funktionen sind im Kontextmenü der Spalte Umgebung umhängen enthalten:

Funktion | Ziel
Aus | Umgebung umhängen ausschalten.
Umhängen nach vorne ab Versatzstufe: bzw. Lagen trennen ab Versatzstufe | Anzahl der Versatzstufen über das Listenfeld zuweisen, ab der nach vorne umgehängt bzw. die Lagen getrennt werden sollen.
Umhängen nach hinten ab Versatzstufe: bzw. Lagen sammeln ab Versatzstufe | Anzahl der Versatzstufen über das Listenfeld zuweisen, ab der nach hinten umgehängt bzw. die Lagen gesammelt werden sollen.
Einstellungen aus Konfiguration | Einstellungen aus Konfiguration übernehmen.

Folgende Funktionen sind im Kontextmenü der Spalte 2-sys. Umhängen enthalten:

Funktion | Ziel
Aus | 2-systemiges Umhängen ausschalten.
2-sys Umhängen max. Abstand: | Maximalen Abstand für 2-systemiges Umhängen über das Listenfeld zuweisen.
Einstellungen aus Konfiguration | Einstellungen aus Konfiguration übernehmen.

Folgende Funktionen sind im Kontextmenü der Spalte Abwerfen + Umhängen zusammenfassen enthalten:

Funktion | Ziel
Aus | Zusammenfassen von Abwerfen und Umhängen ausschalten.
Ein | Zusammenfassen von Abwerfen und Umhängen einschalten.
Einstellungen aus Konfiguration | Einstellungen aus Konfiguration übernehmen.

Folgende Funktionen sind im Kontextmenü der Spalte k&w Umhängelagen trennen enthalten:

Funktion | Ziel
Aus | Trennen der Umhängelagen ausschalten.
Lagenoffenes Umhängen | Lagenoffenes Umhängen zuweisen.
Lagenüberdecktes Umhängen | Lagenüberdecktes Umhängen zuweisen.
Einstellungen aus Konfiguration | Einstellungen aus Konfiguration übernehmen.

Folgende Funktionen sind im Kontextmenü der Spalte Sortieren von Technikreihen enthalten:

Funktion | Ziel
Nicht Umsortieren von Technikreihen | Umsortieren von Technikreihen verhindern.
Umsortieren von Technikreihen zulassen | Umsortieren von Technikreihen zulassen.

Folgende Einträge werden in den Spalten angezeigt:

Anzeige | Bedeutung
 | Funktion aus.
 | Ab vorgegebener Versatzstufe wird nach vorne umgehängt.
 | Ab vorgegebener Versatzstufe wird nach hinten Umhängen.
 | Lagen werden ab vorgegebener Versatzstufe getrennt.
 | Lagen werden ab vorgegebener Versatzstufe gesammelt.
 | Bei vorgegebenem maximalem Abstand wird 2-systemig umgehängt.
 | Abwerfen und Umhängen wird zusammengefasst.
 | Lagen werden offen umgehängt.
 | Lagen werden überdeckt umgehängt.
 | Technikreihen werden nicht umsortiert.

Hinweis

Einstellungen, die aus der Konfiguration übernommen werden, werden durch ein kleines c am unteren linken Rand gekennzeichnet.


Einstreifer

 Niederhalter vorne, Niederhalter hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstreifer

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Einstreifer Ein | Einstreifer verwenden.
Einstreifer Aus | Einstreifer nicht verwenden.
Einstreifer nur bei Stricken Ein | Einstreifer nur beim Stricken verwenden.
Einstreifer nur bei Umhängen Ein | Einstreifer nicht beim Umhängen verwenden.
Einstreifer unbestimmt | Einstreifer bei Technikbearbeitung automatisch bestimmen.

Folgende Einträge werden in der Spalte für den Einstreifer angezeigt:

Anzeige | Bedeutung
 | Einstreifer verwenden.
 | Einstreifer nicht verwenden.
 | Einstreifer nur beim Stricken verwenden.
 | Einstreifer nur beim Umhängen verwenden.
 | Einstreifer-Verwendung bei Technikbearbeitung automatisch bestimmen.


Niederhalter vorne, Niederhalter hinten

 Maschenlänge vorne, Maschenlänge hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Niederhalter vorne, Niederhalter hinten

Die Daten dieser Spalten haben die Spaltenüberschriften [image] .

Über die Kontextmenüs der Spalten werden die Positionen der Niederhalteplatinen vorne bzw. hinten zugewiesen. Ist eine Niederhalter-Position angegeben, wird der Wert für vorne in der linken Spalte und der Wert für hinten in der rechten Spalte dargestellt.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
0 | Grundstellung zuweisen. Vordere und hintere Niederhalteplatinen sind geschlossen, berühren sich aber nicht.
+1 bis +4 | Wert für die Stellung der Niederhalteplatinen zuweisen. Je höher der Wert, umso weiter werden die Platinen nach vorne bewegt (geschlossen). Hinweis: Die Werte für vorne und hinten sind voneinander abhängig. Beim Zuweisen eines positiven Werts wird dem gegenüberliegenden Niederhalter automatisch der entsprechende negative Wert zugewiesen. Dadurch wird die Beschädigung der Platinen vermieden.
-1 bis -4 | Wert für die Stellung der Niederhalteplatinen zuweisen. Je höher der Wert, umso weiter werden die Platinen zurückgezogen (geöffnet). Hinweis: Ist der Betrag des negativen Werts kleiner als der des gegenüberliegenden Niederhalters, wird automatisch der entsprechende positive Wert angepasst.

Tipp

Wenn Sie beim Zuweisen der Niederhalter-Position die Taste Strg drücken, werden bei beiden Niederhalterplatinen Werte eingetragen.


Maschenlänge vorne, Maschenlänge hinten

 Niederhalter vorne, Niederhalter hinten Maschenlänge (zweite Festigkeit) vorne, Maschenlänge (zweite Festigkeit) hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlänge vorne, Maschenlänge hinten

Die Daten dieser Spalten haben die Spaltenüberschriften [image] .
Werte aus dem aktuellen Muster oder aus Modulen des aktuellen Musters beziehen sich auf die Feinheit des Musters.
Werte aus Modulen des Modul-Explorers beziehen sich auf die erste aktivierte Feinheit in den Moduleigenschaften.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
Maschenlängen-Tabelle | An anderer Stelle bereits zugewiesene Maschenlänge aus der Maschenlängen-Tabelle zuweisen.
Unbestimmt | Maschenlänge automatisch bestimmen.
Weitere Werte... | Maschenlängen-Tabelle öffnen.

Ziel

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.
Tipp

Wenn Sie beim Zuweisen der Maschenlänge auf die Taste Strg drücken, wird der Maschenlängenwert auf beide Nadelbetten übertragen.

Weitere Informationen

  • Maschenlängen-Tabelle


Maschenlänge (zweite Festigkeit) vorne, Maschenlänge (zweite Festigkeit) hinten

 Maschenlänge vorne, Maschenlänge hinten Vorkulieren vorne, Vorkulieren hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlänge (zweite Festigkeit) vorne, Maschenlänge (zweite Festigkeit) hinten

Die Daten dieser Spalten haben die Spaltenüberschriften [image] .
Werte aus dem aktuellen Muster oder aus Modulen des aktuellen Musters beziehen sich auf die Feinheit des Musters.
Werte aus Modulen des Modul-Explorers beziehen sich auf die erste aktivierte Feinheit in den Moduleigenschaften.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
Maschenlängen-Tabelle | An anderer Stelle bereits zugewiesene Maschenlänge aus der NPS-Tabelle zuweisen.
Fang nicht kuliert | Nicht kulierten Fang verwenden.
Unbestimmt | Maschenlänge (zweite Festigkeit) automatisch bestimmen.
Weitere Werte... | NPS-Tabelle öffnen.

Ziel

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.
Tipp

Wenn Sie beim Zuweisen der Maschenlänge (zweite Festigkeit) auf die Taste Strg drücken, wird der NPS-Wert auf beide Nadelbetten übertragen.

Weitere Informationen

  • NPS-Tabelle


Vorkulieren vorne, Vorkulieren hinten

 Maschenlänge (zweite Festigkeit) vorne, Maschenlänge (zweite Festigkeit) hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Vorkulieren vorne, Vorkulieren hinten

Die Daten dieser Spalten haben die Spaltenüberschriften [image] .
Werte aus dem aktuellen Muster oder aus Modulen des aktuellen Musters beziehen sich auf die Feinheit des Musters.
Werte aus Modulen des Modul-Explorers beziehen sich auf die erste aktivierte Feinheit in den Moduleigenschaften.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
PNP-Tabelle | An anderer Stelle bereits zugewiesene Werte aus der PNP-Tabelle zuweisen.
Unbestimmt | PNP-Wert automatisch bestimmen.
Weitere Werte... | PNP-Tabelle öffnen.

Ziel

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.
Tipp

Wenn Sie beim Zuweisen der Werte auf die Taste Strg drücken, wird der PNP-Wert auf beide Nadelbetten übertragen.

Weitere Informationen

  • PNP-Tabelle


Fadenführer

 Vorkulieren vorne, Vorkulieren hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Durch Klicken mit der rechten Maustaste auf die Spaltenüberschrift wird der Dialog Technikreihen-Daten geöffnet.

Hinweis

Die Fadenführer können Sie im Dialog Technikreihen-Daten auf der Registerkarte Fadenführer eingeben.

Tipp

Wenn Sie den Mauszeiger über die Steuerspalten bewegen, werden alle Daten der Reihe am Mauszeiger eingeblendet.

Weitere Informationen

  • Registerkarte Fadenführer


Rapporte

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapporte

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Durch Klicken mit der rechten Maustaste auf die Spaltenüberschrift wird der Dialog Rapporte geöffnet. Bei den Reihen, denen ein Rapport zugewiesen wurde, erscheinen Farbstreifen rechtsbündig im Kästchen. Die Farbe entspricht der Farbe, die im Dialog Rapporte diesem Rapport zugewiesen ist.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten, wenn bereits Rapporte definiert sind:

Funktion | Ziel
[x] (Rapportnummer) | Funktionen Rapportreihen entfernen oder Rapport vergrößern aufrufen.
Neuer Rapport... | Neuen Rapport zuweisen.
Alle selektierten Rapporte löschen | Selektierte Rapporte löschen.

Tipp

Wenn Sie den Mauszeiger über die Steuerspalten bewegen, werden alle Daten der Reihe am Mauszeiger eingeblendet. Beim Rapport sehen Sie dabei den verwendeten Rapportschalter (RS) und/oder den verwendeten Zähler (#).

Hinweis

In der Spaltenleiste werden die Breitenrapporte auf die gleiche Art und Weise angezeigt.

Weitere Informationen

  • Rapporte (Dialog)


Jacquardauswahl hinten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquardauswahl hinten

Die Daten der Spalte Jacquardauswahl hinten haben die Spaltenüberschrift [image] .

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
JA^0 | Sintral-Befehl VJA^0 zuweisen. Die Jacquardauswahl für das hintere Nadelbett beginnt relativ zum vorderen Nadelbett. Hinweis: Die Darstellung in der Technikansicht wird angepasst, so dass Module bzw. Formen direkt eingefügt bzw. angewendet werden können.
JA^1 | Sintral-Befehl VJA^1 zuweisen. Die Jacquardauswahl beginnt unabhängig vom Versatz mit der ersten Nadel.

Folgender Eintrag wird in der Spalte für Jacquardauswahl hinten angezeigt:

Anzeige | Bedeutung
 | Sintral-Befehl VJA^0 ist zugewiesen.
 | Wird kein Eintag angezeigt, ist standardmäßig der Sintral-Befehl VJA^1 zugewiesen.

Die Technikansicht zeigt im Tooltipp der Steuerspalte Versatz den Versatzwert wie er an der Maschine verwendet wird und den virtuellen Versatz, der der Darstellung in der Technikansicht entspricht.
Beispiel:

Tooltipp | Maschinen-Versatz | Virtueller Versatz
[U] L2 | 2 |
[U] 0 |  | 0


Versatzkorrektur

 Versatz vorne, Versatz hinten, Versatz Zusatzbetten Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatzkorrektur

Die Daten dieser Spalte haben die Spaltenüberschrift [image] .

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
Versatzkorrektur-Tabelle | Versatzkorrektur-Werte aus der Versatzkorrektur-Tabelle zuweisen.
Unbestimmt | Versatzkorrektur-Werte automatisch bestimmen.
Weitere Werte... | Versatzkorrektur-Tabelle öffnen.

Hinweis

Die Versatzkorrekturen können Sie auch im Dialog Technikreihen-Daten auf der Registerkarte Versatz eingeben.

Weitere Informationen

  • Registerkarte Versatz


Versatz vorne, Versatz hinten, Versatz Zusatzbetten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatz vorne, Versatz hinten, Versatz Zusatzbetten

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Spaltenüberschrift
Versatz vorne |
Versatz hinten |
Versatz Zusatzbett vorne |
Versatz Zusatzbett hinten |
Versatz Zusatzbetten |

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
VVL... (1 bis 6), VV0 und VVR... (1 bis 6) | Versatzstufe für Versatz vorne zuweisen.
L... (1 bis 6), 0 und R... (1 bis 6) | Versatzstufe für Versatz hinten zuweisen.
ZVL... (1 bis 6), ZV0 und ZVR... (1 bis 6) | Versatzstufe für Versatz Zusatzbett vorne zuweisen.
Z^L... (1 bis 6), Z^0 und Z^R... (1 bis 6) | Versatzstufe für Versatz Zusatzbett hinten zuweisen.
ZL... (1 bis 6) Z0 und ZR... (1 bis 6) | Versatzstufe für Versatz Zusatzbetten zuweisen.
U | Umhängeversatz zuweisen.
# | Halbversatz zuweisen.
N | Normalversatz zuweisen.
? | Versatz unbestimmt.
L max und R max | Maximaler Versatz (nur in Modulen) Wert wird beim Einsetzen des Moduls entsprechend des zulässigen Versatzwertes der aktuellen Maschine in einen absoluten Versatzwert umgesetzt.
Absolut | Absoluter Versatz
Relativ | Relativer Versatz
> | Versatz um eine Stufe nach rechts erhöhen.
< | Versatz um eine Stufe nach links erhöhen.

Der Versatz wird mit einem V, gefolgt von [Versatzart] und der Versatzstufe angezeigt.

Folgende Einträge werden in der Spalte für die Versatzstufen und die Versatzarten angezeigt:

Anzeige | Bedeutung
 | Für die Versatzart können N (Normalversatz), U (Umhängeversatz) und # (Halbversatz) stehen. Bei der Versatzstufe steht L für Versatz nach links und R für Versatz nach rechts, gefolgt von der Versatzweite.
 | Bei Modulen können für die Versatzrichtung (L, R) die Zeichen < oder > stehen. Hierbei handelt es sich um den relativen Versatz.
 | Bei Modulen mit relativem Versatz werden bei der Versatzweite 0 beide Richtungen angezeigt.
 | Für einen undefinierten Versatz wird das Fragezeichen angezeigt.
 | Bei Maschinen, bei denen das vordere und hintere Nadelbett versetzt werden kann, wie z. B. bei der CMS330TC4, wird der Versatz vorne und hinten angezeigt.
 | Bei Maschinen, bei denen die Zusatzbetten versetzt werden können (TC-T und TC-R), werden weitere Informationen über den Versatz der Zusatznadelbetten angezeigt.

Hinweis

Den Versatz bei einer Maschenreihe können Sie mit der Symbolleiste Versatz eingeben bzw. ändern. Bei einer Umhängereihe wird der Versatz automatisch durch die grafische Eingabe der Nadelaktion Umhängen eingetragen. Nadelbetten, die nicht am Stricken oder Umhängen beteiligt sind, können Sie generell über die Symbolleiste versetzen.

Weitere Informationen

  • Registerkarte Versatz


Selektion

 Versatz vorne, Versatz hinten, Versatz Zusatzbetten Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion

Die Daten dieser Spalten haben die Spaltenüberschriften [image] .

Durch Auswählen der Felder in den beiden Steuerspalten werden jeweils die gesamten Reihen selektiert.

Mit der linken Steuerspalte werden alle Nadelbetten selektiert. In der Technikansicht können mit der rechten Steuerspalte die vorderen und die hinteren Nadelbetten sowie die Zusatzbetten getrennt selektiert werden.

Tipp

Wenn Sie Reihen über die Steuerspalten selektieren, wird ein Zeichenattribut, z. B. Farbe, gleich in diese Reihen übernommen. Ist kein Zeichenattribut ausgewählt, so wird lediglich eine Reihenselektion erzeugt.


Spaltenleiste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spaltenleiste

Mit der Spaltenleiste können Sie folgende Aktionen ausführen:

  • Spalte selektieren
  • Rapportanzeige ein- und ausblenden
  • Umschalten der Nummerierung aus der Mitte heraus
  • Mitte setzen
  • Letzte Nadel des linken Zusatzbetts setzen

Die Spaltenleiste ist in der Technikansicht und der Garnfeldansicht unabhängig voneinander vorhanden.
Ist eine TC-R-Maschine ausgewählt, sind die beiden Hälften der Spaltenleiste in der Technikansicht farblich unterschieden.
Rufen Sie die Funktion Einstellungen speichern im Kontextmenü der jeweiligen Ansicht auf, um die Einstellungen auch für das nächste Muster zu behalten.

Themen

  • Kontextmenü (Spaltenleiste)
  • Spalten selektieren


Kontextmenü (Spaltenleiste)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Spaltenleiste)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Spaltenleiste in der Technikansicht oder in der Garnfeldansicht.

Folgende Funktionen sind im Kontextmenü der Spaltenleiste enthalten:

Funktionen | Ziel
Rapporte | Rapporte anzeigen.
Koordinatenanzeige von Nadelbettmitte | Spalten ausgehend von der Nadelbettmitte nach rechts und links nummerieren.
Nadelbettmitte setzen | Selektierte Spalte als Mitte setzen.
Nadelbettmitte löschen | Gesetzte Nadelbettmitte aufheben.
Spaltenselektion füllen | Ausgewähltes Attribut automatisch der Selektion zuweisen.

Hinweis

Bei aktivierter Funktion befindet sich ein Häkchen vor der Funktion. Durch erneutes Aufrufen der Funktion schalten Sie diese aus.


Rapporte

 Koordinatenanzeige von Nadelbettmitte Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapporte

Ziel

Rapporte anzeigen:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Rapporte klicken.
    -> Die Funktion ist aktiv. Vor der Funktion erscheint ein Häkchen.

In die Spaltenleiste wird die Farbe des jeweiligen Breitenrapports eingeblendet. Bei den Spalten, denen kein Rapport zugewiesen ist, wird ein leeres Feld angezeigt.


Koordinatenanzeige von Nadelbettmitte

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Koordinatenanzeige von Nadelbettmitte

Die Nummerierung der Spalten kann fortlaufend oder von der Mitte aus gezählt werden.

Ziel

Nummerierung der Spalten ändern:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Koordinatenanzeige von Nadelbettmitte klicken.
    -> Die Funktion ist aktiv, wenn ein Häkchen erscheint.
Resultat

Die Spalten in der Spaltenleiste sind fortlaufend oder von der Mitte aus nach rechts und links nummeriert. Die beiden Hälften werden zur besseren Erkennung farblich unterschieden.


Nadelbettmitte setzen

 Koordinatenanzeige von Nadelbettmitte Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelbettmitte setzen

Die Position der Nadelbettmitte kann automatisch gesetzt oder verändert werden.

Ziel

Nadelbettmitte automatisch setzen:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Nadelbettmitte setzen klicken.
    3. Resultat

    Die Nadelbettmitte wird berechnet.

Ziel

Nadelbettmitte ändern:

  1. Spalte selektieren, bei der die Nadelbettmitte gesetzt werden soll.
  2. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  3. Im Kontextmenü auf die Funktion Nadelbettmitte setzen klicken.
    -> Die Funktion ist aktiv. Vor der Funktion erscheint ein Häkchen.
    4. Resultat

    Eine Position ist als Mitte gesetzt.


Nadelbettmitte löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelbettmitte löschen

Ziel

Position der Nadelbettmitte aufheben:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Nadelbettmitte löschen klicken.
Resultat

Die Nadelbettmitte ist aufgehoben.


Spaltenselektion füllen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spaltenselektion füllen

Mit dieser Funktion wird ein ausgewähltes Attribut der Spaltenselektion automatisch zugewiesen, sobald Sie die Spalten selektieren.

Ziel

Spaltenselektion füllen:

Funktion Spaltenselektion füllen im Kontextmenü der Spaltenleiste aktivieren.
Hinweis

Ist diese Funktion nicht aktiv, werden die Spalten nur selektiert.


Spalten selektieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spalten selektieren

Die Spalten können entsprechend den Windows-Konventionen mit den Tasten Strg und Umschalt selektiert werden.

Ziel

I. Eine Spalte selektieren:

Mit der linken Maustaste auf die Spalte innerhalb der Spaltenleiste klicken.
Ziel

II. Zusammenhängende Spalten selektieren:

Den Cursor mit gedrückter Maustaste von der ersten bis zur letzten Spalte des Bereichs ziehen.
- oder -
  1. Mit der linken Maustaste die erste Spalte des gewünschten Bereichs selektieren.
  2. Mit der linken Maustaste bei gedrückter Taste Umschalt die letzte Spalte des gewünschten Bereichs selektieren.
Ziel

III. Nicht zusammenhängende Reihen selektieren:

  1. Mit der linken Maustaste die erste Spalte selektieren.
  2. Mit der linken Maustaste bei gedrückter Taste Strg eine andere Spalte selektieren.
Hinweis

Es können beliebig viele Spalten mit gedrückter Taste Strg selektiert werden.
Mit der Funktion Selektionen aufheben im Menü Selektionen können die bestehenden Selektionen entfernt werden. Um die Selektion einer Spalte zu entfernen, müssen Sie diese mit gedrückter Taste Strg erneut selektieren.


Garnfeldansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Garnfeldansicht

Beim Öffnen der Garnfeldansicht werden automatisch die Garnfelder und Fadenführer-Felder ermittelt. Jedes Garnfeld wird mit einer eigenen Farbe dargestellt. Die Garnfelder sind von unten nach oben und von links nach rechts durchnummeriert. Wird in der Garnfeldansicht ein Garnfeld angeklickt, so wird dieses automatisch im Anzeigefenster des Dialogs Garnfeldzuordnung selektiert.
Die Zuordnung der Garnfelder zu den Fadenführer-Feldern lässt sich bei Bedarf ebenfalls in diesem Dialog ändern.

Hinweis

Von der M1 werden auch Garnfelder vergeben, die nicht zur Ermittlung des Fadenführer-Einsatzes dienen. Diese werden für die Technikbearbeitung benötigt und haben eine feste Bezeichnung (z. B. negative Werte).

Ziel

Die Garnfeldansicht aufrufen:

Funktion Garnfelder im Menü Stricktechnik
Symbol [image] aus der Symbolleiste Muster-Darstellungen
Schaltfläche Garnfeldzuordnung im Programm Technik-Assistent
Resultat

Die Garnfeldansicht und der Dialog Garnfeldzuordnung werden zusammen geöffnet.

Hinweis

Beim Überfahren der Ansicht mit dem Mauszeiger erhalten Sie in der Statuszeile verschiedene Informationen zu den Garnfeldern wie z. B. die Garnfeld-Nummer.

Ziel

In der Garnfeldansicht navigieren:

Wenn sich der Mauszeiger innerhalb der Garnfeldansicht befindet mit der Leertaste die Anzeige in die Richtung des Mauszeigers scrollen.
Mit der Taste x die angezeigte Position der Garnfeldansicht in allen anderen Ansichten einstellen.
Ziel

In der Garnfeldansicht selektieren:

Mit Strg+Umschalt alle Garnfelder eines Fadenführers selektieren.
Während der Selektion die Taste Strg drücken um die Selektion zu einer bestehenden Selektion hinzu zufügen.
Ziel

Strickfolgen in der Garnfeldansicht kopieren und einfügen:

    Voraussetzung

    Strickfolgen werden in der Garnfeldansicht in der Technikreihen-Darstellung angezeigt.

  1. In der Steuerspalte Strickfolge die gewünschte Strickfolge selektieren.
    -> Der selektierte Bereich wird gelb markiert.
  2. Selektierte Strickfolge mit Strg+C kopieren.
    -> Der selektierte Bereich wird blau markiert.
  3. Mit dem Cursor die zu ersetzende Strickfolge anklicken und mit gedrückter Maustaste einen Ziel-Bereich selektieren.
Resultat

Die kopierte Strickfolge wird für den Ziel-Bereich übernommen.

In der Zielreihe nicht vorhandene Farben entfallen aus der Strickfolge.

Farben der Zielreihe, die nicht in den kopierten Farben vorkommen, werden in der Strickfolge hinten angefügt.

Tipp

Mit Esc können Sie den Zwischenspeicher löschen.

Themen

  • Kontextmenü (Garnfeldansicht)


Kontextmenü (Garnfeldansicht)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Garnfeldansicht)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Garnfeldansicht.

Folgende Funktionen sind im Kontextmenü der Garnfeldansicht enthalten:

Funktion | Ziel
Fadenführer übernehmen | Fadenführer übernehmen.
Garnfeld übernehmen | Garnfeld übernehmen.
Neuer Fadenführer | Neuen Fadenführer zuweisen.
Neues Garnfeld | Neues Garnfeld zuweisen.
Cursor/Standard/Erweitert | Funktionen aufrufen, um zwischen verschiedenen Cursor-Arten zu wählen.
Cursor/Standard/Einfach
Cursor/Fadenkreuz/Erweitert
Cursor/Fadenkreuz/Einfach
Cursor/Koordinatenanzeige/Erweitert
Cursor/Koordinatenanzeige/Einfach
Cursor/Cursorposition in allen Ansichten anzeigen
Einstellungen speichern | Fenster-Einstellungen speichern.

Einige Funktionen können Sie auch über ein Kontextmenü der Steuerspalte aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Steuerspalte der Garnfeldansicht.

Folgende Funktionen sind im Kontextmenü der Steuerspalte in der Garnfeldansicht enthalten:

Funktion | Ziel
Strickfolge anzeigen/editieren | Registerkarte Strickfolge im Dialog Technikreihen-Daten öffnen.
Strickfolge löschen | Erstellte Strickfolge in einer selektierten Reihe löschen.


Garnfeldzuordnung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Garnfeldzuordnung

Dieser Dialog wird mit dem Symbol [image] aus der Symbolleiste Muster-Darstellungen oder mit der Schaltfläche Garnfeldzuordnung im Programm Technik-Assistent aufgerufen. Es wird das Fenster Garnfeldansicht mit der Darstellung der Garnfelder und der Dialog Garnfeldzuordnung geöffnet. Beim Aufruf des Dialogs werden automatisch die Garnfelder und Fadenführer-Felder ermittelt. Sie können z. B. die Zuordnung der Garnfelder zu den Fadenführer-Feldern ändern und den Fadenführer-Feldern einen Fadenführer zuweisen.

Tipp

Der Dialog kann verschoben werden. Dazu den Cursor im Dialog positionieren und die mittlere Maustaste gedrückt halten. Mit der Bewegung der Maus wird der Dialog verschoben.

Hinweis

Nach der Technikbearbeitung kann die Fadenführer-Belegung noch geändert werden. Farbänderungen nach der Technikbearbeitung führen hingegen zu einer Fehlermeldung beim Aufruf der Garnfeldansicht.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefenster | Garnfelder und Jacquards über die gesamte Musterbreite anzeigen und selektieren.
Rubrik Ausstricken | Modul für die Bindung und Zuführung auswählen, Ausstrick-Richtung angeben.
Schaltflächen für Keine Bindung | Bei einem Garnfeld, bei dem normalerweise eine Bindung eingesetzt wird, Bindung unterdrücken.
Schaltflächen für Bindung | Bei einem Garnfeld, bei dem automatisch keine Bindung gemacht wird, Bindung erzwingen.
Schaltflächen für Schlittenrichtung | Schlittenrichtung für die erste Strickreihe des Garnfelds angeben.
Rubrik Einstricken | Auswahl eines Moduls für die Bindung und Zuführung, Angabe der Einstrick-Richtung.
Rubrik Fadenführer-Felder ändern | Anzahl Fadenführer-Felder pro Garnfeld, Fadenführer-Felder wechseln.
Rubrik Mehrsystemiges Stricken | Aufteilung der Reihen auf Maschinen mit mehreren Systemen wählen: - optimiert - gleichmäßig
Rubrik Schwenken | Schlittenrichtung auswählen, bei der ein Intarsia-Fadenführer schwenkt.
Listenfeld Typ | Fadenführer-Typ für das selektierte Garnfeld auswählen.
Rubrik Fadenführer-Korrektur links/rechts | Fadenführer-Korrektur für linke und rechte Seite für jedes Garnfeld und für geschwenkten und nicht geschwenkten Zustand angeben.
Rubrik Randposition, Klemmen und Schneiden | Fadenführer-Position festlegen. Zeitpunkt für das Klemmen und Schneiden des Fadens nach dem Ausstricken eingeben.
Rubrik Einstellungen nach Systemablauf | Strickablauf für einen Jacquard auswählen, System für das ausgewählte Garnfeld angeben.
Rubrik Klemme öffnen | Anzahl der Reihen angeben, nach denen die Klemme des Fadenführers geöffnet wird.
Rubrik Fadenführer-Belegung | Fadenführer-Felder mit den undefinierten Fadenführern den Fadenführer-Schienen zuordnen.

Die Schaltflächen des Dialogs:

Schaltfläche | Funktion
OK | Änderungen übernehmen und Dialog schließen.
Abbrechen | Dialog schließen ohne Änderungen zu übernehmen.
Initialisieren | Die Schaltfläche ist nur vor der Technikbearbeitung verfügbar. Die Garnfelder werden neu berechnet und dadurch mit ihren ursprünglichen Daten angezeigt. Außerdem werden die Fadenführer-Vorgaben aus dem Dialog Maschinen-Attribute (Registerkarte Optionen) übernommen. : Es werden auch die Garnfelder für eine zugewiesene Sintral-Funktion errechnet.

Ziel

Einstellung im Dialog ändern und übernehmen:

  1. Garnfeld im Anzeigefenster selektieren, für das eine Einstellung geändert und übernommen werden soll.
  2. Einstellung ändern.
  3. Schaltfläche OK klicken.
Tipp

Durch Auswahl mehrerer Garnfelder können Sie die Einstellungen für diese Garnfelder gleichzeitig ändern. Dazu entsprechend den Windows-Konventionen die Taste Strg oder Umschalt gedrückt halten und die gewünschten Garnfelder auswählen. Die aktiven Attribute der selektierten Garnfelder können jetzt gleichzeitig geändert werden.

Weitere Informationen

  • Garnfeldansicht

  • Muster-Darstellungen


Anzeigefenster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anzeigefenster

In diesem Fenster werden die Garnfelder eines Musters aufgelistet.
Folgende Spalten werden im Anzeigefenster angezeigt:

Spalte | Bedeutung
Garnfeld | Es wird die Farbe und Nummer des Garnfelds aus der Garnfeldansicht [image] angezeigt. Hinweis: Es werden auch Garnfelder angezeigt, die nicht in der Garnfeldansicht vorhanden sind. Lesen Sie dazu die Erläuterungen weiter unten.
Garn | Die zum Garnfeld gehörende Garn-Nummer aus dem Muster. Plattierfarben werden mit Hinter- und Vordergrundfarben angezeigt.
Fadenführer-Feld | Das Fadenführer-Feld, welches automatisch ermittelt bzw. manuell geändert wurde.
Fadenführer | Der Name des Fadenführers. Wurde noch kein Fadenführer manuell oder durch die Technikbearbeitung zugewiesen, so erscheint hier ein Querstrich.
Jacquard | Sind Jacquard-Bereiche über die gesamte Musterbreite vorhanden, so erhält jeder dieser Jacquard-Bereiche eine fortlaufende Nummer. Diese wird hier angezeigt. Garnfelder, die keinem Jacquard über die gesamte Musterbreite zugeordnet sind, erhalten den Eintrag 0.

Sie können im Anzeigefenster ein oder mehrere Garnfelder selektieren, indem Sie den Eintrag anklicken. Das selektierte Garnfeld erkennen Sie an dem blauen Hintergrund.

Hinweis

Wird in der Garnfeldansicht [image] ein Garnfeld angeklickt, so wird dieses auch automatisch im Anzeigefenster selektiert. Nur die Garnfelder dieses Garns sind im Anzeigefenster sichtbar.

Das Selektieren eines Garnfelds im Anzeigefenster hat folgende Auswirkungen:

  • Das ausgewählte Garnfeld wird in der Garnfeldansicht [image] doppelt schraffiert dargestellt. Die anderen Garnfelder mit dem gleichen Fadenführer-Feld werden einfach schraffiert dargestellt.
  • Die Farbe des Garnfelds wird bei den Rubriken Einstricken und Ausstricken angezeigt. Hier sieht man auch die automatisch festgelegten Richtungen für das Ein- und Ausstricken.
  • Die Nummer des Fadenführer-Felds wird in das Listenfeld Fadenführer-Feld wechseln übernommen.
  • In der Rubrik Fadenführer-Belegung wird der Fadenführer für dieses Fadenführer-Feld rot umrandet.
Hinweis

Es gibt auch Garnfelder, die im Anzeigefenster angezeigt werden, jedoch noch nicht in der Garnfeldansicht vorhanden sind. Dies ist bei folgenden Gegebenheiten der Fall:
a.) Verwendung des Kamms.
Bei einem Muster, bei dem der Kamm verwendet wird, wird der Kammfaden (208) erst durch die Technikbearbeitung eingefügt. Das Garnfeld wird jedoch schon vor der Technikbearbeitung im Anzeigefenster angezeigt.
b.) Verwendung einer Sintral-Funktion.
Beispiel: Bei einem Form-Muster, bei dem kein Kamm verwendet wird, kommt die Sintral-Funktion FF-Trans zum Einsatz. Bei den Parametern dieser Sintral-Funktion sind die Garne Schutzfaden 1 (205) und Schutzfaden 2 (206) enthalten, die im Anzeigefenster dargestellt werden. Diese werden für den Übergang von einem Teil zum nächsten im Strickprogramm (Sintral) verwendet.
Ist keine Garn-Nummer angegeben, wird die Garn-Nummer 256 verwendet. Das bedeutet, dass dieser Fadenführer nicht in einem anderen Bereich des Musters verwendet werden kann, da es in der Symbolleiste Garnfarben keine Farbe zu dieser Garn-Nummer gibt.

Weitere Informationen

  • Tabellen


Ausstricken

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausstricken

Für die Garnfelder von Intarsiaflächen können Sie ein Modul für die Zuführung und ein Modul für die Bindung auswählen. Sie können nur vor der Technikbearbeitung Änderungen vornehmen. Dabei müssen Sie ein Garnfeld selektiert haben.

Folgende Elemente sind in der Rubrik Ausstricken enthalten:

Element

Bedeutung

Listenfeld Bindung

Wählen Sie das Modul aus, mit dem die Bindung vor dem Ausstricken ausgeführt werden soll.
: Mit Drag & Drop können Sie beliebige Module aus der Modulleiste oder aus dem Modul-Explorer auf das Listenfeld ziehen.

Auswahl

Modulgruppe

Ohne Knoten

Technik/Intarsia Einstricken/Bindung

Mit Knoten

Technik/Intarsia Einstricken/Bindung mit Knoten

Auswahl

Modulgruppe bei k&w

Ohne Knoten

k&w-Technik/Ein-Ausstricken/Bindung

Mit Knoten

k&w-Technik/Ein-Ausstricken/Bindung mit Knoten

Knoten am Formrand

Listenfeld Zuführung

Wählen Sie das Modul aus, mit dem die Ausstrickreihe gearbeitet werden soll. Es stehen die Module aus der Modulgruppe Technik/Intarsia Einstricken/Zuführung zur Auswahl. Standardmäßig wird die Einstellung aus dem Dialog Konfiguration angeboten.

: Mit Drag & Drop können Sie beliebige Module aus der Modulleiste oder aus dem Modul-Explorer auf das Listenfeld ziehen.

Eingabefeld Offset

Wenn Sie den Faden nicht unmittelbar nach dem Garnfeld ausstricken wollen, können Sie hier die Anzahl Musterreihen eingeben, um die nach Ende des Garnfelds später ausgestrickt werden soll.

Kontrollkästchen

Mit eingeschaltetem Kontrollkästchen wird der Fadenführer zur linken Gestrickkante ausgestrickt.

Kontrollkästchen

Mit eingeschaltetem Kontrollkästchen wird der Fadenführer zur rechten Gestrickkante ausgestrickt.

Eingabefeld bis Position

Der Faden soll beim Ausstricken nur bis an eine bestimmbare Position gebracht werden. Dabei wird die Spalte des Musters angegeben.

Listenfeld

Sie können wählen zwischen Ohne Knoten und Mit Knoten. Mit dem Eintrag Mit Knoten wird vor dem Ausstricken das Fadenende am Gestrick fixiert. Dadurch muss dieses nur noch von Hand abgeschnitten, aber nicht mehr verknotet werden.
Abhängig von der Auswahl in diesem Listenfeld werden jeweils andere Module im Listenfeld Bindung angezeigt.
Bei k&w wird zusätzlich Knoten am Formrand zur Auswahl angeboten.

Sind die Kontrollkästchen ausgeschaltet und das Eingabefeld bis Position ist leer, dann bleibt der Fadenführer an seiner letzten Position nach dem Garnfeld stehen.

Weitere Informationen

  • Konfiguration (Dialog)


Keine Bindung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Keine Bindung

Mit eingeschalteter Schaltfläche Keine Bindung [image] bzw. können Sie bei einem Garnfeld, bei dem automatisch eine Abbindung gemacht würde, die Intarsia-Bindung unterdrücken. Dies ist z. B. erforderlich, wenn im Gestrick ein Schlitz sein soll.

Hinweis

Es steht je eine Schaltfläche für die linke und rechte Seite des Garnfelds zur Verfügung.


Bindung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bindung

Mit eingeschalteter Schaltfläche Bindung [image] bzw. können Sie bei einem Garnfeld, bei dem automatisch keine Abbindung gemacht würde, eine Intarsia-Bindung erzwingen. Dies ist z. B. der Fall, wenn im Muster schon Reihen auseinandergezogen gezeichnet werden, so dass in der gleichen Reihe keine unterschiedlichen Garnarten aneinander stoßen.

Hinweis

Es steht je eine Schaltfläche für die linke und rechte Seite des Garnfelds zur Verfügung.


Schlittenrichtung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schlittenrichtung

Mit eingeschalteter Schaltfläche Schlittenrichtung [image] bzw. können Sie die Startrichtung innerhalb des Garnfelds festlegen.

Hinweis

Soll die Richtung für eine komplette Musterreihe angegeben werden, so muss die Schlittenrichtung allen Garnfeldern in dieser Reihe zugewiesen werden.


Einstricken

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstricken

Für die Garnfelder von Intarsiaflächen können Sie ein Modul für die Zuführung und ein Modul für die Bindung auswählen. Sie können nur vor der Technikbearbeitung Änderungen vornehmen. Dabei müssen Sie ein Garnfeld selektiert haben.

Folgende Elemente sind in der Rubrik Einstricken enthalten:

Element

Bedeutung

Kontrollkästchen

Mit eingeschaltetem Kontrollkästchen wird der Fadenführer von der linken Gestrickkante eingestrickt.

Kontrollkästchen von letzter Fdf-Position

Der Faden wird von der Position, an der zuletzt abgestellt wurde, abgeholt und mit den Modulen aus den Listenfeldern Bindung und Zuführung an die neue Position gebracht.

Kontrollkästchen

Mit eingeschaltetem Kontrollkästchen wird der Fadenführer von der rechten Gestrickkante eingestrickt.

Listenfeld

Sie können wählen zwischen Ohne Knoten und Mit Knoten. Mit dem Eintrag Mit Knoten wird nach dem Einstricken das Fadenende am Gestrick fixiert. Dadurch muss dieses nur noch von Hand abgeschnitten, aber nicht mehr verknotet werden.
Abhängig von der Auswahl in diesem Listenfeld werden jeweils andere Module im Listenfeld Bindung angezeigt.
Bei k&w wird zusätzlich Knoten am Formrand zur Auswahl angeboten.

Listenfeld Bindung

Wählen Sie das Modul aus, mit dem die Bindung nach dem Einstricken ausgeführt werden soll.

: Mit Drag & Drop können Sie beliebige Module aus der Modulleiste oder aus dem Modul-Explorer auf das Listenfeld ziehen.

Auswahl

Modulgruppe

Ohne Knoten

Technik/Intarsia Einstricken/Bindung

Mit Knoten

Technik/Intarsia Einstricken/Bindung mit Knoten

Auswahl

Modulgruppe bei k&w

Ohne Knoten

k&w-Technik/Ein-Ausstricken/Bindung

Mit Knoten

k&w-Technik/Ein-Ausstricken/Bindung mit Knoten

Knoten am Formrand

Listenfeld Zuführung

Wählen Sie das Modul aus, mit dem die Einstrickreihe gearbeitet werden soll. Es stehen die Module aus der Modulgruppe Technik/Intarsia Einstricken/Zuführung zur Auswahl. Standardmäßig wird die Einstellung aus dem Dialog Konfiguration angeboten.
Bei k&w werden die Einstellungen Abwerfen vor L0, Abwerfen hinter L1 oder Nicht angezeigt.

: Mit Drag & Drop können Sie beliebige Module aus der Modulleiste oder aus dem Modul-Explorer auf das Listenfeld ziehen.

Eingabefeld Offset

Wenn Sie den Faden nicht unmittelbar vor dem Garnfeld einstricken wollen, können Sie hier die Anzahl Musterreihen eingeben, um die vor Beginn des Garnfelds eingestrickt werden soll.

Weitere Informationen

  • Konfiguration (Dialog)


Fadenführer-Felder ändern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer-Felder ändern

In dieser Rubrik kann die Zuordnung der Fadenführer-Felder zu den Garnfeldern eines Garnes geändert werden. Hiermit können Sie festlegen, wo mit welchem Fadenführer gearbeitet werden soll.

Folgende Rubriken sind vorhanden:

Element | Bedeutung
 | Anzahl der Fadenführer-Felder pro Garnfeld ändern (Fadenführer arbeiten zusammen im selben System).
 | Anzahl der Fadenführer-Felder pro Garnfeld ändern (Fadenführer arbeiten in unterschiedlichen Systemen).
 | Fadenführer-Felder wechseln.

Ziel

I. Zwei Fadenführer sollen im selben System innerhalb eines Garnfelds arbeiten:

Hinweis

Dieses Verfahren kann beim Plattieren eingesetzt werden.

  1. Garnfeld im Anzeigefenster selektieren.
  2. Im Listenfeld [image] die 2 auswählen.
Resultat

Im Anzeigefenster erscheint ein zweites Fadenführer-Feld. Beide Fadenführer-Felder sind zusammen in Klammern gesetzt. Beispiel: (1, 2).

Ziel

II. Fadenführeranzahl für ein Garnfeld ändern:

Voraussetzung

Das Garnfeld erstreckt sich über die gesamte Musterbreite.

Hinweis

Die Fadenführeranzahl wird dadurch geändert, dass einem Garnfeld weitere Fadenführer-Felder zugewiesen werden. Standardmäßig ist jedem Garnfeld genau ein Fadenführer-Feld zugeordnet.

  1. Garnfeld im Anzeigefenster selektieren.
  2. Im Listenfeld [image] die neue Anzahl auswählen.
Resultat

Zu dem vorhandenen Fadenführer-Feld wird ein neues Fadenführer-Feld hinzugefügt.
Sind in den Fadenführer-Vorgaben des Dialogs Maschinen-Attribute (Registerkarte Optionen) Fadenführer mit dieser Garn-Nummer vorhanden, so wird die Schienen-Nr. in die Rubrik Fadenführer-Belegung übernommen.
Sind in den Fadenführer-Vorgaben keine Fadenführer mit dieser Garn-Nummer vorhanden, so werden diese als undefinierte Fadenführer [image] im Fadenführer-Magazin abgelegt.

Soll eine Einstellung für einen Fadenführer geändert werden, so muss dieser Fadenführer vorher selektiert werden.

Ziel

III. Fadenführer-Feld eines oder mehrerer Garnfelder wechseln:

  1. Garnfeld im Anzeigefenster selektieren.
  2. Im Listenfeld [image] das Fadenführer-Feld auswählen.
    3. Hinweis

    Alle vorhandenen Fadenführer-Felder für dieses Garn werden zur Auswahl angeboten. Außerdem können Sie mit dem Eintrag neu ein neues Fadenführer-Feld hinzufügen.

Resultat

Allen Garnfeldern mit derselben Garn-Nummer und demselben Fadenführer-Feld wird das ausgewählte Fadenführer-Feld zugewiesen.


Schwenken

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schwenken

Sie können angeben, bei welcher Schlittenrichtung ein Intarsia-Fadenführer innerhalb des ausgewählten Garnfelds schwenken soll. Wenn alle Garnfelder eines Fadenführer-Felds über die volle Musterbreite gehen, dann setzt die Technikbearbeitung automatisch einen Normal-Fadenführer ein. Ist solch einem Garnfeld ein Schwenken zugewiesen, so wird dies von der Technikbearbeitung ignoriert.

Folgende Elemente sind in der Rubrik Schwenken enthalten:

Element | Bedeutung
 | Schwenken bei beiden Schlittenrichtungen
 | Schwenken bei Schlittenrichtung von links nach rechts
 | Schwenken bei Schlittenrichtung von rechts nach links
 | Nicht schwenken

Hinweis

Ist in der Rubrik Fadenführer-Typ ein Normal-Fadenführer ausgewählt, so stehen die Kontrollkästchen nicht zur Verfügung.


Typ

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Typ

Sie können einem Garnfeld den Fadenführer-Typ zuweisen. Ist kein Fadenführer-Typ zugewiesen, dann setzt die Technikbearbeitung automatisch einen Normal-Fadenführer ein, wenn alle Garnfelder eines Fadenführer-Felds über die volle Musterbreite gehen. Bei Garnfeldern, die nicht über die gesamte Musterbreite gehen, wird ein Intarsia-Fadenführer eingesetzt.

Im Listenfeld Typ stehen folgende Einstellungen zur Verfügung:

  • Undefiniert (leerer Bereich im Listenfeld)
  • Normal
  • Intarsia Typ1 oder Intarsia Typ2
  • Plattier
Hinweis

Beim Plattier-Fadenführer wird bei der Technikbearbeitung die Nüsschenbreite berücksichtigt.


Fadenführer-Korrektur links/rechts

 Randposition, Klemmen und Schneiden Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer-Korrektur links/rechts

Für ein Garnfeld können Korrekturwerte für den geschwenkten und nicht geschwenkten Zustand des Fadenführers eingegeben werden. Je nachdem, ob der Fadenführer in einer Reihe geschwenkt wird oder nicht, wird der entsprechende Wert durch die Technikbearbeitung in die Technikreihen-Daten übernommen.

Folgende Elemente sind in der Rubrik Fadenführer-Korrektur links/rechts enthalten:

Element | Bedeutung
Schaltfläche | Bei gedrückter Schaltfläche können die Korrekturwerte für den Fadenführer in ungeschwenktem Zustand eingegeben werden.
Schaltfläche | Bei gedrückter Schaltfläche können die Korrekturwerte für den Fadenführer in geschwenktem Zustand eingegeben werden.
Eingabefeld für links | Geben Sie den Korrekturwert für die linke Seite vom Garnfeld an.
Eingabefeld für rechts | Geben Sie den Korrekturwert für die rechte Seite vom Garnfeld an.

Ziel

Einem Garnfeld eine Fadenführer-Korrektur zuweisen:

Voraussetzung

Die Technikbearbeitung wurde noch nicht durchgeführt.

  1. Die Garnfeldansicht und die Garnfeldzuordnung mit dem Symbol [image] öffnen.
  2. In der Garnfeldansicht das Garnfeld anklicken, für das die Korrekturwerte eingegeben werden sollen.
  3. Im Dialog Garnfeldzuordnung in der Rubrik Fadenführer-Korrektur links/rechts die Schaltfläche [image] oder [image] auswählen.
  4. Die Korrekturwerte für links und/oder rechts eingeben.
  5. Die Schaltfläche Übernehmen anklicken.

Wenn Sie die Technikbearbeitung durchführen, werden die Korrekturwerte in die Technikreihen-Daten übernommen.

Hinweis

Eine Fadenführer-Korrektur kann außerdem für folgende Bereiche angegeben werden:

  • Technikreihe (grafisch oder durch Werteingabe)
  • Global für das ganze Muster

Im Zusammenhang mit der Fadenführer-Korrektur ist folgendes zu beachten:

  • Die Fadenführer-Korrektur wird bei der Anzeige des Fadenführerwegs in der Technikansicht nicht angezeigt.
  • Bei nicht geschwenkten Fadenführern muss der Wert ab Gestrickrand angegeben werden und bei Fadenführern in geschwenktem Zustand ab der Abstellposition. 1 Schritt entspricht 1 NIC = 1/16 Zoll. Bei einem negativen Wert wird der Fadenführer innerhalb des strickenden Bereichs und bei einem positiven Wert außerhalb des strickenden Bereichs abgestellt.
  • Ein Befehl für die Korrektur bleibt für die folgenden Strickreihen erhalten, bis dieser durch die Verwendung des Werts 0 wieder ausgeschaltet wird. Diesen Umstand brauchen Sie nicht zu beachten. Die Muster-Workstation M1 schaltet eine von Ihnen eingegebene Korrektur automatisch wieder aus.
  • Wenn Sie in der Setup-Datei und innerhalb des Gestricks einen Korrekturwert angegeben haben, so wird solange der Korrekturwert aus der Setup-Datei verwendet, bis die Reihe mit dem Korrekturwert im Gestrick erreicht ist. Ab dieser Reihe wird nur noch der Korrekturwert aus dem Gestrick verwendet.
  • Wenn 2 Fadenführer ihre Abstellposition auf derselben Nadel haben, so schiebt die Maschine den Fadenführer, der zuletzt auf dieser Position abstellen würde, automatisch um 8 NIC =1/2 Zoll weiter. Hat dieser Fadenführer aber eine Fadenführer-Korrektur, so ist das automatische Weiterschieben ausgeschaltet.


Randposition, Klemmen und Schneiden

 Einstellungen nach Systemablauf Stoll Customer Support, Kundennummer und PIN wird benötigt

Randposition, Klemmen und Schneiden

In dieser Rubrik können Sie festlegen, wann der Faden eines Garnfelds geklemmt und geschnitten werden soll und wo die Fadenführer abgestellt werden sollen. Werden die Klemmen für das Muster nicht verwendet, werden diese Angaben ignoriert.

Hinweis

Ob die Klemmen beim aktiven Muster verwendet werden, sehen Sie im Dialog Konfiguration an dem Kontrollkästchen Klemmen aktiv.

Element | Bedeutung
Kontrollkästchen SEN-Rand | Die Fadenführer werden an den SEN-Rand gefahren.
Kontrollkästchen Position+ mit Eingabefeld Nadeln | Die Fadenführer werden mit zusätzlichem Abstand (Nadeln) vom Gestrickrand positioniert. Diese Warteposition wird bis zur erneuten Verwendung des Fadenführers beibehalten.
Optionsfeld Sofort | Der Faden wird sofort nach dem Ausstricken geklemmt und geschnitten.
Optionsfeld Nein | Der Faden wird nicht geklemmt und geschnitten. Wird mit dem Faden nicht mehr gestrickt, dann wird dieser automatisch am Gestrickende geklemmt und geschnitten.
Optionsfeld Gestrickende | Der Faden wird am Gestrickende geklemmt und geschnitten.
Optionsfeld nach x Reihen | Der Faden wird nach der angegebenen Anzahl Musterreihen geklemmt und geschnitten.

Tipp

In welcher Reihe der Faden geklemmt und geschnitten wird, sehen Sie auf der Registerkarte Fadenführer im Dialog Technikreihen-Daten oder in den Steuerspalten der Technikansicht bei eingeschalteter Anzeigeleiste für die Fadenführer [image] .

Weitere Informationen

  • Konfiguration (Dialog)

  • Technikreihen-Daten (Dialog)

  • Steuerspalten


Einstellungen nach Systemablauf

 Randposition, Klemmen und Schneiden Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstellungen nach Systemablauf

Für einen Jacquard über die volle Musterbreite kann ein Systemablauf ausgewählt werden.
Bei einem Systemablauf ist die Anzahl der Systeme und der Fadenführer sowie der Strickablauf vorgegeben, mit denen der Jacquard gearbeitet werden soll. Es werden nur die Systemabläufe zur Auswahl angeboten, bei denen die Farbanzahl mit dem im Muster vorhandenen Jacquard übereinstimmt und die Anzahl Systeme aus dem Systemablauf mit der Systemanzahl der eingestellten Maschine identisch ist.
Bei Auswahl eines Systemablaufs werden die Fadenführer-Felder sofort in das Anzeigefenster eingetragen und die Fadenführer in der Fadenführer-Belegung angepasst.

Hinweis

In der Bezeichnung des Systemablaufs ist angegeben, wie viele Fadenführer pro Farbe verwendet werden. Beispielsweise besagt der Name 1Y, dass pro Farbe ein Fadenführer verwendet wird.

Folgende Einstellungen können in dieser Rubrik vorgenommen werden:

Element | Bedeutung
Listenfeld Ablauf | Auswahl eines Systemablaufs für einen Jacquard.
Kontrollkästchen <|> | Der Systemablauf beinhaltet auch die Schlittenrichtung. Diese wird umgedreht. Der Systemablauf beginnt dann von der anderen Richtung.
Listenfeld System | Auswahl des Stricksystems, mit dem das selektierte Garnfeld gearbeitet werden soll. Hinweis: Bei der Systemangabe handelt es sich bei beiden Schlittenrichtungen um das physikalisch linke System.

Weitere Informationen

  • Jacquard-Modul

  • Jacquard Systemablauf-Editor (Dialog)


Klemme öffnen

 Einstellungen nach Systemablauf Stoll Customer Support, Kundennummer und PIN wird benötigt

Klemme öffnen

Für den Fadenführer, der in dem ausgewählten Garnfeld arbeitet, können Sie:

  • Eine Anzahl Reihen angeben, nach der die Klemme, in der sich der Faden befindet, geöffnet werden soll.
  • Verhindern, dass die Klemme geöffnet wird.

In der Registerkarte Klemme öffnen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld nach ... Reihen | Anzahl der Reihen, nach denen die Klemme geöffnet werden soll, angeben.
Kontrollkästchen Klemme nicht öffnen | Aktion Klemme nicht öffnen ein- oder ausschalten. Entspricht Y-1A:Rn;

Die Einstellung wird durch die Technikbearbeitung in die Technikreihen-Daten übernommen. Dort finden Sie auch weitere Informationen zum Thema Klemme öffnen.


Fadenführer-Belegung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer-Belegung

In dieser Rubrik wird festgelegt, mit welchen Fadenführern das Muster gearbeitet werden soll.
Standardmäßig befinden sich die Fadenführer im Fadenführer-Magazin Undefiniert. Sind für das Muster Fadenführer-Vorgaben vorhanden, dann werden diese bereits auf der entsprechenden Fadenführer-Schiene angeboten, wenn das Garn des Fadenführers im Anzeigefenster enthalten ist.

Hinweis

Fadenführer-Vorgaben zur Fadenführer-Schiene und zum Fadenführer-Abstand (YD) werden aus der Datenbank der aktiven Maschine in die Maschinen-Attribute des Musters übernommen. Sie können diese Vorgaben im Dialog Fadenführer-Belegung verändern.

Das Symbol besteht aus der Garnfarbe und einer Kennzeichnung für den Fadenführer-Typ und für die Garne des Anfangs. Zusätzlich wird die Nummer des Fadenführer-Felds angezeigt, wenn sich der Fadenführer im Magazin Undefiniert befindet.

Hinweis

Die unterschiedlichen Farben der Technikgarne für den Anfang werden im Fadenführer-Symbol nicht angezeigt.

Die Fadenführer werden als Symbole dargestellt:

Fadenführer-Typ bzw. Garnart

Undefiniert

Normal

Intarsia

Plattier

Trennfaden

Gummifaden

Schutzfaden

Kammfaden

Bundfaden

Hinweis

Maximal 32 Fadenführer können dargestellt werden. Für ein Muster mit mehr Fadenführern werden diese nicht mehr komplett angezeigt. Reduzieren Sie die im Muster vorhandenen Farben.

Die Hauptbestandteile der Rubrik:

Element | Bedeutung
Fadenführer-Magazin Undefiniert | Je ein Magazin auf der linken und rechten Seite für Fadenführer, die noch keiner Fadenführer-Schiene zugeordnet sind. Die Grundposition links oder rechts ist abhängig von der eingestellten Richtung in der Rubrik Einstricken und Ausstricken. Die Änderung der Grundposition verändert die Einstrick- und Ausstrickrichtung und umgekehrt. Wird für ein Garnfeld ein weiteres Fadenführer-Feld definiert, dann wird automatisch ein neuer Fadenführer im Fadenführer-Magazin bereitgestellt.
Fadenführer-Schienen | Grafische Darstellung mit den zur Verfügung stehenden Abstellpositionen links und rechts. Die Anzahl der Abstellpositionen auf einer Seite entspricht der Anzahl Fadenführer, die auf der Schiene eingesetzt werden können. Die Anzahl ist abhängig davon, ob im Dialog Konfiguration (Registerkarte Kamm, Klemmen) das Kontrollkästchen Klemmen aktiv eingeschaltet ist oder nicht. Bei eingeschaltetem Kontrollkästchen stehen 2 Abstellpositionen und bei ausgeschaltetem Kontrollkästchen 4 Abstellpositionen zur Verfügung. Die Fadenführer auf einer Schiene werden von links nach rechts mit den Buchstaben A bis D benannt.
YD | Eingabefeld für den Fadenführer-Abstand vom linken bzw. rechten Gestrickrand. Der Wertebereich (in 1/16 Zoll) liegt zwischen 0 und 160. Änderungen bewirken in der Grafik die Verschiebung der Abstellpositionen auf der Schiene.
YLR | Listenfeld zur Auswahl einer Fadenführer-Schiene, mit der bei Tandem-Maschinen der Fadenführer zwischen linkem und rechtem Schlitten getauscht werden kann.

Die Fadenführer können mit Drag & Drop auf eine Position gezogen werden. Es bestehen folgende Möglichkeiten:

  • aus dem Magazin Undefiniert auf eine Fadenführer-Schiene
  • innerhalb der Fadenführer-Schiene auf die andere Seite
  • von der Fadenführer-Schiene auf eine andere Fadenführer-Schiene
  • von der Fadenführer-Schiene in das Magazin Undefiniert

Cursor-Form beim Drag & Drop | Bedeutung
 | Erlaubte Position auf einer Fadenführer-Schiene. Beim Absetzen wird der Fadenführer automatisch auf der richtigen Abstellposition, von innen beginnend, angeordnet. Sind auf der anderen Seite bereits Fadenführer vorhanden, dann werden die Fadenführer unter Beachtung der jeweils notwendigen freien Position auf der Gegenseite, entsprechend angeordnet.
 | Nicht erlaubte Position zum Absetzen des Fadenführers

Einstellmöglichkeiten in der Rubrik:

Element | Bedeutung
Kontrollkästchen YG:nF | Fadenführer-Grundeinstellung beim Formstricken. Ein Fadenführer mit dieser Einstellung wird an die Position linker Rand (Zähler #L) oder rechter Rand (Zähler #R) gefahren. Das Kontrollkästchen ist nur verfügbar, wenn ein Fadenführer durch Anklicken selektiert wurde. Einen selektierten Fadenführer erkennen Sie an der roten Umrandung. Diese Einstellung wird nur für Fully Fashion Muster ohne Kamm-Anfang verwendet.
Abstellposition HL und HR | Listenfeld für die manuelle Änderung der Abstellposition eines selektierten Fadenführers auf der linken und rechten Seite. Der angezeigte Wertebereich ist abhängig von den verfügbaren Abstellpositionen für diesen Fadenführer.
Kommentar | Text-Eingabefeld für einen selektierten Fadenführer auf der Fadenführer-Schiene. Hinweis: Für einen Fadenführer mit definierter Garnart wird diese hier angezeigt.
Kontrollkästchen Einstricken vor dem Anfang | Bei eingeschaltetem Kontrollkästchen werden die Fadenführer vor dem Trennfaden eingestrickt.
Optionsfeld Abstellen am Formrand | Bei eingeschaltetem Optionsfeld werden die Fadenführer am Formrand abgestellt.
Optionsfeld Abstellen am SEN-Rand | Bei eingeschaltetem Optionsfeld werden die Fadenführer am SEN-Rand abgestellt.
YDF | Eingabefeld für den zusätzlichen Fadenführer-Abstand beim Formstricken. Der Wertebereich (in Nadeln) liegt zwischen 0 und 20.
Listenfeld für den SEN | Im Dialog Konfiguration (Rubrik Kamm, Klemme) kann im Listenfeld SEN die Anzahl der Strickbereiche eingestellt werden. Der Wert hat Auswirkung auf die Anzahl der Abstellpositionen. Je mehr Strickbereiche, um so weniger Fadenführer pro Schiene stehen zur Verfügung. Nach der Technikbearbeitung kann die Fadenführer-Belegung für jeden Strickbereich über das Listenfeld zur Ansicht gebracht werden.
Schaltfläche Setup KI/K<I> | Der Dialog KI/K<I> für die Fadenführer-Korrektur im Setup wird geöffnet. Hinweis: Die Schaltfläche ist erst nach der Technikbearbeitung verfügbar.
Schaltfläche STIXX | Der Dialog STIXX Konfiguration der Messräder wird geöffnet.


Jacquard-Editor

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Editor

Der Jacquard-Editor ist ein Fenster (Symbolansicht) für die grafische Eingabe und Darstellung der MC-Jacquard-Dateien <name>.jdv und <name>.jac.

Hinweis

Um einen neuen MC-Jacquard zu erstellen, verwenden Sie die Funktion Neuer Jacquard-Editor im Menü Datei, um einen vorhandenen MC-Jacquard zu öffnen, die Funktion Öffnen im selben Menü. In dem erscheinenden Dialog Öffnen wählen Sie den entsprechenden Dateityp aus.

Die Nummerierung der Jacquardzeilen kann durch die Angabe der einstellbaren Werte für Startzeile und Schrittweite definiert werden. Die Einstellungen werden im Dialog Neuer Jacquard-Editor vorgenommen und können im Dialog Reihen nummerieren über die Steuerspalte [image] neu berechnet werden.
Die Jacquardzeilen-Nummer wird im Strickprogramm der Maschine (Sintral) verwendet, um dem Strickbefehl die entsprechende Jacquardzeile zuzuordnen. Die Jacquardgröße (Breite x Höhe) wird in der Titelzeile der Symbolansicht angezeigt.

Der Jacquard kann wie ein M1-Muster mit allen zur Verfügung stehenden Zeichenwerkzeugen und mit der Modultechnik bearbeitet werden.

Ziel

I. MC-Jacquard konvertieren:

Funktion Zu MC-Jacquard konvertieren im Menü Datei aufrufen.
Resultat

Für jede einzelne Position im Musterfeld wird der erste Buchstabe des Modulnamens ermittelt und für den MC-Jacquard verwendet.

Hinweis

Falls dieser Buchstabe kein gültiges Jacquardsymbol darstellt, wird das Symbol ? in den MC-Jacquard eingetragen.

Beim Zeichnen eines Musters, das in einen MC -Jacquard konvertiert werden soll, ist für jede Position entscheidend, welches Modul vorliegt. Die verwendete Garnfarbe ist nicht relevant. Die Garnfarben können allerdings verwendet werden, um Bereiche innerhalb des Musters zu markieren.

Ziel

II. Mit Modulen arbeiten, die größer als 1 Nadel und 1 Reihe sind:

Hinweis

Da an alle Modulpositionen dasselbe Jacquard-Symbol gesetzt wird, macht die Verwendung solcher Module in der Regel keinen Sinn.

Wenn trotzdem mit einer bestimmten Modul-Kombination gearbeitet werden soll, Musterteile mit unterschiedlichen Modulen verwenden.
Hinweis

Die Musterteile können auch in der Moduldatenbank gespeichert werden.

Ziel

III. Werkzeugen verwenden, die nur eine Farbe in das Muster einfügen (z.B. Text in Musterteil, Rahmen einfügen):

  1. Farbfeld erstellen.
  2. Modul mit dem gewünschten Jacquard-Symbol in das Farbfeld einfüllen. Hierfür z. B. die Funktion Selektion auffüllen aufrufen.
Tipp

Damit die Garnfarben sichtbar werden, sollte in der Symbolleiste Farbdarstellung die Einstellung Garn/Fadenführerfarbe für den Hintergrund verwendet werden.

Um alle Garnfarben auszublenden, kann in der Symbolleiste Farbdarstellung auf die Einstellung Modulfarbe für den Hintergrund umgeschaltet werden. Die als Zeichenhilfe verwendeten Garnfarben sind dann nicht mehr sichtbar.

Zur übersichtlicheren Darstellung der Module sollte über das Kontextmenü der Modulleiste die Ansicht Symbole gewählt werden.

Hinweis

Für selbst erstellte Module können eigene Symbole zugewiesen werden. Dadurch kann z. B. ein Modul mit dem Jacquard-Symbol A in der Symbolansicht als Masche vorne dargestellt werden.

Themen

  • Nadelaktions-Schattierung anzeigen
  • Erweitert (Koordinatenanzeige)
  • Einfach (Koordinatenanzeige)


Übersichtsfenster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Übersichtsfenster

Das Fenster Übersicht dient der Orientierung und der schnellen Navigation im Muster.
Es wird mit der Funktion Übersicht im Menü Ansicht ein- oder ausgeblendet. Im geöffneten Fenster wird das aktive Muster komplett dargestellt. Dazu wird es, abhängig von der Größe des Fensters Übersicht, mehr oder weniger stark verkleinert.
Wenn das Muster im Fenster der aktiven Ansicht nicht komplett angezeigt wird, dann besitzt das Übersichtsfenster einen beweglichen Rahmen, der das Navigieren im Muster ermöglicht. Je größer das Muster, umso kleiner ist der angezeigte Rahmen.
Das Übersichtsfenster besitzt Positionsspeicher, mit denen verschiedene Positionen des Rahmens abgespeichert werden können.

Hinweis

Die Anzeige im Übersichtsfenster entspricht für ein Muster oder Modul der Farbdarstellung der Gestrickansicht. Für eine Form im Form-Editor werden die Bereiche Innerhalb Form und Außerhalb Form angezeigt. Vorhandene Selektionen werden im Übersichtsfenster angezeigt.

Ziel

Navigationsrahmen verschieben:

  1. Mit der linken Maustaste in den Rahmen klicken.
    2. Hinweis

    : Cursor-Form innerhalb des Navigationsrahmens.

  2. Mit gedrückter linker Maustaste den Rahmen an gewünschte Position schieben.
  3. Linke Maustaste loslassen.
Resultat

Der Muster-Ausschnitt für diese Position wird im Fenster der aktiven Ansicht angezeigt.

Mit der Funktion Positionsspeicher anzeigen im Kontextmenü wird ein zusätzliches Fensterteil mit den Positionsspeichern des Übersichtsfensters ein- oder ausgeblendet.

Themen

  • Kontextmenü (Übersichtsfenster)
  • Positionsspeicher


Kontextmenü (Übersichtsfenster)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Übersichtsfenster)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Positionsspeicher des Übersichtsfensters.

Folgende Funktionen sind im Kontextmenü des Übersichtsfensters enthalten:

Funktion | Ziel
Positionsspeicher anzeigen | Positionen des Rahmens speichern und anzeigen.
Alle gespeicherten Positionen löschen | Positionsspeicher komplett löschen.
Seitenverhältnis anpassen/Höhe | Höhe des Übersichtsfensters anpassen.
Seitenverhältnis anpassen/Breite | Breite des Übersichtsfensters anpassen.
Einstellungen | Anzahl der angezeigten Positionsspeicher verändern.
Position speichern | Aktuelle Rahmenposition speichern.
Position wiederherstellen | Gespeicherte Position im Muster einstellen.
Speicher löschen | Positionsspeicher löschen.


Alle gespeicherten Positionen löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Alle gespeicherten Positionen löschen

Ziel

Positionsspeicher komplett löschen:

Voraussetzung

Mindestens eine gespeicherte Position ist vorhanden.

Funktion Alle gespeicherten Positionen löschen im allgemeinen Kontextmenü aufrufen.
Resultat

Alle gespeicherten Positionen werden gelöscht.


Höhe

 Alle gespeicherten Positionen löschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Höhe

Die Fenstergröße des Übersichtsfensters kann beliebig verändert werden. Nach einer Änderung wird durch die Funktion Seitenverhältnis automatisch anpassen im Dialog Einstellungen die Höhe und Breite auf die aktuelle Anzeige eingestellt. Dadurch wird ein optimales Verhältnis zwischen der Größe der Anzeige und der Fenstergröße erreicht.
Wenn die Automatik nicht aktiv ist, kann das Seitenverhältnis in der Höhe und in der Breite mit der Funktion Höhe und der Funktion Breite angepasst werden.

Ziel

Seitenverhältnis in der Höhe anpassen:

Funktion Höhe im Menu Seitenverhältnis anpassen des Kontextmenüs aufrufen.
Resultat

Die Höhe vom Übersichtsfenster wird auf die der aktuellen Anzeige angepasst.

Hinweis

Die Funktion ist nicht verfügbar, wenn das Kontrollkästchen Seitenverhältnis automatisch anpassen im Dialog Einstellungen aktiv ist.

Weitere Informationen

  • Einstellungen (Dialog)


Breite

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Breite

Die Fenstergröße des Übersichtsfensters kann beliebig verändert werden. Nach einer Änderung wird durch die Funktion Seitenverhältnis automatisch anpassen im Dialog Einstellungen die Höhe und Breite auf die aktuelle Anzeige eingestellt. Dadurch wird ein optimales Verhältnis zwischen der Größe der Anzeige und der Fenstergröße erreicht.
Wenn die Automatik nicht aktiv ist, kann das Seitenverhältnis in der Höhe und in der Breite mit der Funktion Höhe und der Funktion Breite angepasst werden.

Ziel

Seitenverhältnis in der Breite anpassen:

Funktion Breite im Menü Seitenverhältnis anpassen des Kontextmenüs aufrufen.
Resultat

Die Breite vom Übersichtsfenster wird auf die der aktuellen Anzeige angepasst.

Hinweis

Die Funktion ist nicht verfügbar, wenn das Kontrollkästchen Seitenverhältnis automatisch anpassen im Dialog Einstellungen aktiv ist.

Weitere Informationen

  • Einstellungen (Dialog)


Einstellungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstellungen

Mit dieser Funktion rufen Sie den gleichnamigen Dialog für Einstellungen zu den Positionsspeichern des Übersichtsfensters auf.

Ziel

Einstellungen für das Übersichtsfenster vornehmen:

Funktion Einstellungen im Kontextmenü aufrufen.
Resultat

Der Dialog Einstellungen wird geöffnet.

Weitere Informationen

  • Einstellungen (Dialog)


Position speichern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Position speichern

Mit dieser Funktion speichern Sie die Position des Navigationsrahmens.

Ziel

Eine Position speichern:

Voraussetzung

Die Positionsspeicher des Übersichtsfensters sind eingeblendet.

  1. Den Navigationsrahmen im Übersichtsfenster auf die gewünschte Position verschieben.
    -> Der Muster-Ausschnitt für diese Position wird im Fenster der aktiven Ansicht angezeigt.
  2. Das Kontextmenü für einen Speicherplatz öffnen und Funktion Position speichern aufrufen.
Resultat

Die Position des Navigationsrahmens wird gespeichert. In der Anzeige des Speicherplatzes wird der Muster-Ausschnitt dieser Position dargestellt.

Hinweis

Sie können die Funktion auch mit der Schaltfläche des Speicherplatzes ausführen.

Weitere Informationen

  • Positionsspeicher


Position wiederherstellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Position wiederherstellen

Mit dieser Funktion stellen Sie das Muster auf eine gespeicherte Position ein.

Ziel

Eine gespeicherte Position im Muster einstellen:

Voraussetzung
  • Die Positionsspeicher des Übersichtsfensters sind eingeblendet.
  • Mindestens eine gespeicherte Position ist vorhanden.

  1. Den Cursor in die Anzeige des Speicherplatzes bewegen.
    -> Im Übersichtsfenster wird die Position durch ein blinkendes Symbol [image] markiert.
  2. Funktion Position wiederherstellen im Kontextmenü des Speicherplatzes aufrufen.
Resultat

Der Navigationsrahmen wird an die Position des Speicherplatzes verschoben und der Muster-Ausschnitt für diese Position im Fenster der aktiven Ansicht angezeigt.

Tipp

Die Position können Sie schneller wiederherstellen, wenn Sie mit der linken Maustaste die Anzeige des Speicherplatzes anklicken.

Weitere Informationen

  • Positionsspeicher


Speicher löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Speicher löschen

Ziel

Positionsspeicher löschen:

Voraussetzung
  • Die Positionsspeicher des Übersichtsfensters sind eingeblendet.
  • Mindestens eine gespeicherte Position ist vorhanden.

Funktion Speicher löschen im Kontextmenü des Speicherplatzes aufrufen.
Resultat

Die gespeicherte Position wird gelöscht.


Positionsspeicher

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Positionsspeicher

Mit den Positionsspeichern können bis zu neun verschiedene Positionen des Navigationsrahmens gespeichert werden. Gespeicherte Positionen ermöglichen ein sehr schnelles Navigieren bei großen Mustern.
Die Positionsspeicher werden mit der Schaltfläche [image] ein- oder ausgeblendet.
Ein Speicherplatz [image] besteht aus Anzeige und Schaltfläche. Ein leerer Speicher wird grau angezeigt. Die Anzahl der Speicherplätze kann mit der Funktion Einstellungen im Kontextmenü des Übersichtsfensters verändert werden.

Ziel

I. Eine Position speichern:

Voraussetzung

Die Positionsspeicher sind eingeblendet.

  1. Den Navigationsrahmen im Übersichtsfenster auf die gewünschte Position verschieben.
    -> Der Muster-Ausschnitt für diese Position wird im Fenster der aktiven Ansicht angezeigt.
  2. Die Schaltfläche eines Speicherplatzes mit der linken Maustaste anklicken.
    - oder -
    Funktion Position speichern im Kontextmenü des Speicherplatzes auswählen.
Resultat

Die Position des Navigationsrahmens wird gespeichert. In der Anzeige des Speicherplatzes wird der Muster-Ausschnitt dieser Position dargestellt.

Hinweis

Die gespeicherten Positionen stehen nur solange zur Verfügung, wie das Muster geöffnet ist.

Ziel

II. Eine gespeicherte Position im Muster einstellen:

Voraussetzung
  • Die Positionsspeicher sind eingeblendet.
  • Es ist mindestens eine gespeicherte Position vorhanden.

  1. Den Cursor in die Anzeige des Speicherplatzes bewegen.
    -> Im Übersichtsfenster wird die Position durch ein blinkendes Symbol [image] markiert.
  2. Die linke Maustaste anklicken.
    - oder -
    Funktion Position wiederherstellen im Kontextmenü des Speicherplatzes auswählen.
Resultat

Der Navigationsrahmen wird an die Position des Speicherplatzes verschoben und der Muster-Ausschnitt für diese Position im Fenster der aktiven Ansicht angezeigt.

Hinweis

Durch einen Doppelklick mit der linken Maustaste auf den Positionsspeicher wird der Muster-Ausschnitt für diese Position in allen geöffneten Fenstern eingestellt.


Menüleiste (M1)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (M1)

Die Menüleiste befindet sich am oberen Rand des M1-Hauptfensters. In den aufklappbaren Menüs dieser Leiste sind Funktionen der M1 enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste einen Namen in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Hinweis

Die Funktion, auf der sich der Mauszeiger befindet, erhält einen farbigen Hintergrund und eine Kurz-Information in der Symbolleiste Statuszeile. Durch erneuten Klick mit der linken Maustaste wird die Funktion aufgerufen und das Menü wieder zugeklappt.

Tipp

Wenn Sie keine Funktion starten möchten, dann klicken Sie zum Zuklappen erneut auf den Namen des Menüs oder Sie benutzen die Taste Esc auf Ihrer Tastatur.

Die Anzeige in der Menüleiste ist abhängig davon, ob und welche weiteren Fenster geöffnet sind. Ein Bild-Symbol vor dem Namen der Funktion bedeutet, dass diese Funktion auch in einer Symbolleiste enthalten ist.

Folgende Menüs sind im M1-Hauptprogramm enthalten:

  • Datei
  • Bearbeiten
  • Ansicht
  • Selektionen
  • Modul
  • Form
  • k&w-Form
  • Stricktechnik
  • Sintral
  • Extras
  • Fenster
  • Fragezeichen (?)


Datei

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei

Folgende Funktionen sind im Menü Datei des M1-Hauptprogramms enthalten:

Funktion | Ziel
Neu | Neues Muster erstellen.
Neuer Jacquard-Editor | Neuen MC-Jacquard erstellen.
Öffnen | Gespeichertes Muster öffnen.
Schließen Modul-Explorer | Aktives Fenster im Modul-Explorer schließen.
Schließen | Aktives Muster schließen.
Speichern | Aktives Muster speichern.
Speichern unter | Aktives Muster unter anderem Namen speichern.
Zu MC-Jacquard konvertieren | M1-Muster in MC-Jacquard konvertieren.
Zwischensicherung | Manuelle Datensicherung für das aktive Muster durchführen.
Zwischensicherung laden | Letzte manuelle Datensicherung öffnen.
Import | Funktionen aufrufen, um Bild, Bild in Paste Buffer oder Module zu importieren.
Knit-Memory-Card | Strickprogramm (Sintral) über externen Datenträger zur oder von der Maschine kopieren.
Globale Muster-Parameter | Globale Muster-Parameter und Konfigurationen aufrufen.
Eigenschaften | Musterbeschreibung für das aktive Muster anzeigen.
Statistik | Für das aktive Muster oder selektierten Bereich spezifische Details anzeigen.
Letzte Datei/<Dateiname> | Gespeichertes Muster über den Dateinamen öffnen.
Beenden M1 | Arbeit mit M1 beenden.


Neu

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neu

Ziel

Ein neues Muster erstellen:

Funktion Neu im Menü Datei aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
- oder -
Tastenkombination Strg + N drücken.
Der Dialog Neues Muster erscheint, in dem Sie verschiedene Gestrickdaten zur Erstellung eines neuen Musters eingeben.

Weitere Informationen

  • Neues Muster (Dialog)

  • Symbolleiste Standard


Neuer Jacquard-Editor...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neuer Jacquard-Editor...

Mit dieser Funktion öffnen Sie den Jacquard-Editor, um einen neuen MC-Jacquard zu erstellen.

Ziel

Einen neuen MC-Jacquard erstellen:

Funktion Neuer Jacquard-Editor im Menü Datei aufrufen.
Resultat

Der Dialog Neuer Jacquard-Editor erscheint, in dem Sie die Größe des Jacquards eingeben.

Weitere Informationen

  • Neuer Jacquard-Editor (Dialog)


Öffnen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen...

Mit dieser Funktion laden Sie ein vorhandenes Muster oder ein MC-Jacquard in die Muster-Workstation M1.

Ziel

Ein vorhandenes Muster öffnen:

Funktion Öffnen im Menü Datei aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
- oder -
Tastenkombination Strg + O drücken.
Resultat

Der Dialog Öffnen erscheint.

Weitere Informationen

  • Öffnen (Dialog)

  • Symbolleiste Standard


Schließen Modul-Explorer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schließen Modul-Explorer

Mit dieser Funktion schließen Sie das aktive Fenster des Modul-Explorers.

Ziel

Modul-Explorer schließen:

Die Funktion Schließen Modul-Explorer im Menü Datei aufrufen.
Resultat

Das aktive Fenster des Modul-Explorers wird geschlossen.


Schließen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schließen

Mit dieser Funktion schließen Sie das aktive Muster oder Modul bzw. den aktiven Jacquard-Editor.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster, Modul oder Jacquard-Editor geöffnet ist.

Ziel

Das aktive Muster oder Modul schließen:

Funktion Schließen im Menü Datei aufrufen.
- oder -
Tastenkombination Strg + F12 drücken.
Resultat

Das Muster oder Modul wird mit allen seinen geöffneten Fenstern geschlossen. Wurde es noch nicht gespeichert, erfolgt eine entsprechende Abfrage.


Speichern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Speichern

Die Funktion Speichern ist für ein Muster, ein Modul und einen MC-Jacquard identisch. Im Folgenden wird daher nur das Speichern eines Musters beschrieben.

Ziel

Das aktive Muster speichern:

Funktion Speichern im Menü Datei aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
- oder -
Tastenkombination Strg + S drücken.
Resultat

Der Dialog Muster speichern unter erscheint, in dem Sie den Musternamen und das Verzeichnis angeben.

Hinweis

Wurde das Muster zuvor schon einmal gespeichert, wird es an dem gespeicherten Ort mit dem gespeicherten Namen überschrieben.

Die Funktion beachtet auch die Einstellung, ob das Muster mit den Datenbankmodulen oder ohne diese gespeichert werden soll. Diese Einstellung ändern Sie im Dialog Muster speichern unter.
Die Funktion ist nicht verfügbar, wenn kein Muster geöffnet ist.
Beim Speichern eines neuen MC-Jacquards erscheint der Windows-Standard-Dialog Datei speichern unter, in dem Sie den Dateityp jdv (M1-Format) oder jac (Textformat für Maschine) auswählen können.

Weitere Informationen

  • Muster speichern unter (Dialog)

  • Symbolleiste Standard


Speichern unter...

 Zu MC-Jacquard konvertieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Speichern unter...

Die Funktion Speichern unter ist für ein Muster und einen MC-Jacquard identisch. Im Folgenden wird daher nur das Speichern eines Musters beschrieben.

Ziel

Das aktive Muster unter einem anderen Namen oder an einem anderen Ort speichern:

Voraussetzung

Ein Muster ist geöffnet.

Funktion Speichern unter im Menü Datei aufrufen.
- oder -
Taste F12 drücken.
Resultat

Der Dialog Muster speichern unter erscheint, in dem Sie den Mustername und das Verzeichnis angeben.

Hinweis

Beim Speichern eines MC-Jacquards erscheint der Windows-Standard-Dialog Datei speichern unter, in dem Sie den Dateityp jdv (M1-Format) oder jac (Textformat für Maschine) auswählen.

Weitere Informationen

  • Muster speichern unter (Dialog)


Zu MC-Jacquard konvertieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zu MC-Jacquard konvertieren

Mit dieser Funktion konvertieren Sie das M1-Muster in einen MC-Jacquard.

Ziel

M1-Muster in MC-Jacquard konvertieren:

Funktion Zu MC-Jacquard konvertieren im Menü Datei aufrufen.
Resultat

Für jede Position des Musters wird der erste Buchstabe des Modulnamens als Jacquard-Symbol verwendet.


Zwischensicherung

 Zu MC-Jacquard konvertieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Zwischensicherung

Mit dieser Funktion führen Sie für das aktive Muster eine manuelle Datensicherung durch.

Hinweis

Sie können eine automatischen Datensicherung einstellen, bei der die geöffneten Muster in einem festeingestellten Zeitintervall automatisch gesichert werden. Die automatische Datensicherung aktivieren Sie im Dialog Programm-Einstellungen in der Registerkarte Speichern mit dem Kontrollkästchen Automatische Speicherung alle ... Minuten.
Wenn Sie die Funktion Zwischensicherung verwenden, wird die automatische Datensicherung für das Muster deaktiviert.

Ziel

Für das aktive Muster eine manuelle Datensicherung durchführen:

Voraussetzung

Ein Muster ist geöffnet.

Funktion Zwischensicherung im Menü Datei aufrufen.
Hinweis

Wenn die automatische Datensicherung eingeschaltet ist, erfolgt darüber eine Meldung.

Resultat

Das Muster wird zwischengespeichert und die automatische Datensicherung für das Muster deaktiviert.

Hinweis

Mit der Funktion Zwischensicherung laden im gleichen Menü kann die zuletzt durchgeführte manuelle Zwischensicherung wieder hergestellt werden.

Weitere Informationen

  • Zwischensicherung laden

  • Programm-Einstellungen (Dialog)

  • Registerkarte Speichern


Zwischensicherung laden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zwischensicherung laden

Ziel

Das Muster mit dem Zustand der letzten Zwischensicherung wiederherstellen:

Voraussetzung

Für das aktive Muster wurde die Zwischensicherung durchgeführt.

Funktion Zwischensicherung laden im Menü Datei aufrufen.
Resultat

Das Muster wird geschlossen und erneut mit dem Zustand der letzten Zwischensicherung geöffnet.

Hinweis

Die Zwischensicherung (manuelle Datensicherung) können Sie mit der Funktion Zwischensicherung im gleichen Menü durchführen.

Weitere Informationen

  • Zwischensicherung


Import

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Import

Folgende Funktionen sind im Menü Import enthalten:

Funktion | Ziel
Bild | Aus einem Bild ein Muster oder eine Form erzeugen.
Bild in Paste Buffer | Aus einem Bild ein Musterteil erzeugen.
Module | Module in die Modul-Datenbank importieren.


Bild...

 Bild in Paste Buffer... Stoll Customer Support, Kundennummer und PIN wird benötigt

Bild...

Ziel

Ein Bild mit dem Format BMP, TIF oder PCX als neues Muster in die Muster-Workstation M1 importieren:

Funktion Bild im Menü Datei/Import aufrufen.
- oder -
Tastenkombination Alt + F9 drücken.
Resultat

Der Bild-Import wird gestartet.

Hinweis

Solange der Bild-Import aktiv ist, wird vor dem Namen der Funktion ein Häkchen angezeigt.

Weitere Informationen

  • Bild-Import


Bild in Paste Buffer...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bild in Paste Buffer...

Ziel

Ein Bild mit dem Format BMP, TIF oder PCX in die Zwischenablage der Muster-Workstation M1 importieren:

Funktion Bild in Paste Buffer im Menü Datei/Import aufrufen.
Resultat

Der Bild-Import wird gestartet.

Hinweis

Solange der Bild-Import aktiv ist, wird vor dem Namen der Funktion ein Häkchen angezeigt.

Weitere Informationen

  • Bild-Import


Module...

 Bild in Paste Buffer... Stoll Customer Support, Kundennummer und PIN wird benötigt

Module...

Ziel

Module aus einer Export-Datei in die Modul-Datenbank der M1 importieren:

Funktion Module im Menü Datei/Import aufrufen.
- oder -
Tastenkombination Alt + F3 drücken.
Resultat

Der Dialog Import Module erscheint.

Weitere Informationen

  • Import Module (Dialog)

  • Daten-Import


Knit-Memory-Card...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Knit-Memory-Card...

Ziel

Ein von der M1 erzeugtes Strickprogramm (Sintral) auf einen externen Datenträger für die Maschine kopieren:

Funktion Knit-Memory-Card im Menü Datei aufrufen.
Resultat

Das Programm STOLL Knit-Memory-Card wird gestartet.

Hinweis

Die weiteren Handlungsschritte sind im Hilfe-Thema zum Dialog beschrieben.

Weitere Informationen

  • STOLL Knit-Memory-Card


Globale Muster-Parameter...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Globale Muster-Parameter...

Bei den globalen Muster-Parametern handelt es sich um vorgegebene Werte für die Muster-Parameter, die beim Erstellen neuer Muster verwendet werden. Die globalen Muster-Parameter können über die Funktion Globale Muster-Parameter angezeigt bzw. verändert werden.

Hinweis

Für ein Modul werden die Parameter ebenfalls aus den globalen Muster-Parametern übernommen. Diese können jedoch nicht verändert werden. Sie können aber eigene Einträge hinzufügen und editieren.

Ziel

Globale Muster-Parameter anzeigen:

Voraussetzung

Es darf kein Muster geöffnet sein.

Funktion Globale Muster-Parameter im Menü Datei aufrufen.
Resultat

Der Dialog GlobalParameters erscheint, über den Sie folgende Dialoge und Muster-Parameter-Tabellen aufrufen:

Schaltfläche | Ziel
Standard | Konfiguration
k&w | Konfiguration k&w
Maschenlängen-Tabelle | Maschenlängen-Tabelle
Warenabzugs-Tabelle | Warenabzugs-Tabelle
Schlittengeschw.-Tabelle | Schlittengeschwindigkeits-Tabelle
Versatzkorrektur-Tabelle | Versatzkorrektur-Tabelle
Sintral-Funktionen | Sintral-Funktionen
NPS-Tabelle | NPS-Tabelle
PNP-Tabelle | PNP-Tabelle

Weitere Informationen

  • Muster-Workstation M1 einrichten


Eigenschaften...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften...

Mit dieser Funktion öffnen Sie den Dialog zur Anzeige der Musterbeschreibung, in dem Sie eigene Einträge hinzufügen. Außerdem kann über den Dialog für das Muster ein Report erstellt und ausgedruckt werden.

Ziel

Die Musterbeschreibung für das aktive Muster anzeigen:

Funktion Eigenschaften im Menü Datei aufrufen.
Resultat

Der Dialog Musterbeschreibung erscheint, in dem die Eigenschaften des Musters angezeigt bzw. der Muster-Report erstellt werden kann.

Hinweis

Für ein im Modul-Editor geöffnetes Modul oder Musterteil wird mit der Funktion der Dialog Eigenschaften von: <Modul-Name> geöffnet.
Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.

Weitere Informationen

  • Musterbeschreibung (Dialog)

  • Eigenschaften von: <Modul-Name> (Dialog)


Statistik

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Statistik

Mit der Funktion wird das aktive Muster oder der selektierte Bereich strickspezifisch ausgewertet und die statistische Auswertung in einem Dialog angezeigt.

Ziel

Die Statistik für das aktive Muster anzeigen:

Voraussetzung

Ein Muster oder Modul ist geöffnet.

Funktion Statistik im Menü Datei aufrufen.
Resultat

Die statistische Auswertung für das Muster wird durchgeführt und im Dialog Statistik angezeigt.

Hinweis

Bei geöffnetem Dialog können Sie weitere Auswertungen für das aktive Muster oder für beliebige andere Muster und Module durchführen. Öffnen Sie ein anderes Muster oder Modul und starten Sie die Auswertung durch erneuten Aufruf der Funktion.

Weitere Informationen

  • Statistik (Dialog)


Letzte Datei/<Datei>

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Letzte Datei/<Datei>

Im Menü Datei werden die letzten Dateien aufgelistet, die in der M1 geöffnet wurden. Um schnell eine dieser Dateien erneut zu öffnen, klicken Sie auf die entsprechende Datei.


Beenden M1

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Beenden M1

Ziel

Die Arbeit mit der Muster-Workstation beenden:

Funktion Beenden M1 im Menü Datei aufrufen.
- oder -
Tastenkombination Alt + F4 drücken.
Resultat

Die in der M1 geöffneten Fenster werden geschlossen. Für noch nicht gespeicherte Muster, Module, Formen und MC-Jacquards erfolgt eine Abfrage nach dem Speichern. Danach wird das Fenster der M1 geschlossen.


Bearbeiten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bearbeiten

Folgende Funktionen sind im Menü Bearbeiten des M1-Hauptprogramms enthalten:

Funktion | Ziel
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Ausschneiden | Selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern.
Kopieren | Musterteil zwischenspeichern.
Einfügen | Musterteil in das Muster einfügen.
Gespiegelt einfügen | Musterteil an gespiegelter Position wieder in das Muster einfügen.
Bereich löschen | Selektierten Bereich oder Spalten oder Reihen aus dem Muster entfernen.
Bereich einfügen | Selektierten Bereich oder Spalten oder Reihen in das Muster einfügen.
Suchen und ersetzen | Nach Nadelaktionen und/oder Farben suchen und diese ersetzen oder vertauschen.
Anfänge ersetzen | Module für Anfang und/oder Sauberstricken bzw. Kurzarm/-Leib ersetzen.
1x1-Technik | Bestehendes Muster auf jede zweite Nadel verteilen.
Zusatzbett-Umhängen umsortieren | Zusatzbett-Umhängen umsortieren, wenn ein Muster von TC-R auf TC4 oder TC-T konvertiert wird.
Ganzes Muster spiegeln | Modulpositionen, Module und/oder Farbe eines ganzen Musters spiegeln.
Selektionsblock zu einer Musterreihe gruppieren | Selektierte Strickreihen zu einer Musterreihe zusammenfassen.
Musterreihen auflösen | Zu einer Musterreihe zusammengefasste Strickreihen auflösen.
Zeile für Grenzbedingungen einfügen | Zeile für die Grenzbedingungen zum Erstellen eines Grenzmoduls im Modul-Editor einfügen.
Zeile für Grenzmodul einfügen | Zeile für die Grenzmodule zum Erstellen eines Moduls mit Grenzbedingung(en) im Modul-Editor einfügen.
Spickel | Funktionen aufrufen, um Spickel zu bearbeiten.
Jacquards | Im Muster vorhandene Jacquards bearbeiten.
Referenzreihe definieren | Referenzreihe für das Einfügen eines Moduls in das Gestrick definieren.


Rückgängig

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rückgängig

Mit dieser Funktion machen Sie - auch nach Speichern des Musters - die letzte Aktion oder mehrere Aktionen auf einmal rückgängig.

Ziel

I. Die letzte Aktion rückgängig machen:

Funktion Rückgängig im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
- oder -
Tastenkombination Strg + Z drücken.
Hinweis

Mit der Funktion Wiederherstellen im Menü Bearbeiten kann die letzte rückgängig gemachte Aktion wiederhergestellt werden.

Ziel

II. Mehrere Aktionen auf einmal rückgängig machen:

Hinweis

Es können nur direkt aufeinanderfolgende Aktionen ab der letzten Aktion rückgängig gemacht werden.

  1. Symbol [image] neben dem Symbol [image] in der Symbolleiste Standard klicken.
    -> Ein Listenfeld erscheint. Es enthält alle Aktionen die seit dem letzten Speichervorgang ausgeführt wurden. Die zuletzt ausgeführte Aktion steht dabei an oberster Stelle.
  2. In der Liste die Aktion anklicken, bis zu welcher die Aktionen rückgängig gemacht werden sollen.
    3. Hinweis

    Solange Sie die Maustaste gedrückt halten, können Sie die Anzahl der ausgewählten Aktionen verändern. Unterhalb des Listenfelds wird angezeigt, wie viele Aktionen ausgewählt sind. Bewegen Sie den Cursor aus dem Listenfeld heraus, um den Vorgang abzubrechen.

Resultat

Das Ergebnis der ausgewählten Aktionen wird aus dem Muster entfernt. Die Aktionen erscheinen nun in umgekehrter Reihenfolge im Listenfeld Wiederherstellen.

Weitere Informationen

  • Wiederherstellen

  • Symbolleiste Standard


Wiederherstellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Wiederherstellen

Mit dieser Funktion stellen Sie die zuletzt rückgängig gemachte Aktion oder mehrere rückgängig gemachte Aktionen auf einmal wieder her.

Ziel

I. Die zuletzt rückgängig gemachte Aktion wiederherstellen:

Funktion Wiederherstellen im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
- oder -
Tastenkombination Strg + Y drücken.
Hinweis

Mit der Funktion Rückgängig im Menü Bearbeiten kann die letzte Aktion rückgängig gemacht werden. Um mehrere Funktionen Schritt für Schritt wiederherzustellen, kann die Funktion wiederholt werden.

Ziel

II. Mehrere rückgängig gemachte Aktionen auf einmal wiederherstellen:

Hinweis

Nur direkt aufeinanderfolgende Aktionen können wiederhergestellt werden.

  1. Symbol [image] neben dem Symbol [image] in der Symbolleiste Standard klicken.
    -> Ein Listenfeld erscheint. Es enthält alle Aktionen die rückgängig gemacht wurden.
  2. In dieser Liste die Aktion anklicken, bis zu welcher die Aktionen wiederhergestellt werden sollen.
    3. Hinweis

    Solange Sie die Maustaste gedrückt halten, können Sie die Anzahl der ausgewählten Aktionen verändern. Unterhalb des Listenfelds wird angezeigt, wie viele Aktionen ausgewählt sind. Bewegen Sie den Cursor aus dem Listenfeld heraus, um den Vorgang abzubrechen.

Resultat

Das Ergebnis der ausgewählten Aktionen erscheint wieder im Muster. Die Aktionen erscheinen nun in umgekehrter Reihenfolge im Listenfeld Rückgängig.

Weitere Informationen

  • Rückgängig

  • Symbolleiste Standard


Ausschneiden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschneiden

Mit dieser Funktion schneiden Sie einen beliebigen Bereich des Musters aus. Als Ergebnis erhalten Sie ein Musterteil.

Ziel

Einen selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern:

Voraussetzung

Es muss ein Bereich im Muster selektiert sein.

Funktion Ausschneiden im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
- oder -
Tastenkombination Strg + X drücken.
Resultat

Der Inhalt des selektierten Bereichs ist gelöscht und befindet sich nun in der Gruppe <Mustername> in der Modulleiste. Die Funktion Einfügen ist automatisch aktiv.

Hinweis

Mit den Funktionen Einfügen und Gespiegelt einfügen im Menü Bearbeiten kann das Musterteil an einer anderen Position wieder in das Muster eingefügt werden.

Tipp

Sie verschieben einen Bereich im Muster, indem Sie die Funktionen Ausschneiden und Einfügen nacheinander ausführen oder einen selektierten Bereich mit den gedrückten Tasten Strg und Umschalt verschieben. Dabei wird ebenfalls ein Musterteil erstellt.

Hinweis

Im Jacquard-Editor entsteht kein Musterteil. Der ausgeschnittene Bereich befindet sich in der Zwischenablage der Muster-Workstation M1.

Weitere Informationen

  • Symbolleiste Standard

  • Musterteil

  • Musterbereich verschieben


Kopieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopieren

Mit dieser Funktion können Sie einen beliebigen Bereich des Musters zwischenspeichern. Als Ergebnis erhalten Sie ein Musterteil.

Ziel

I. Kopierfunktion von Standard auf mit allen leeren Reihen umschalten:

  1. Das Symbol [image] neben dem Symbol [image] in der Symbolleiste Standard anklicken.
    -> Es erscheinen die Funktionen Standard und mit allen leeren Reihen.
  2. In der Liste die Funktion mit allen leeren Reihen anklicken.
  3. Die Kopierfunktion wird von Standard auf mit allen leeren Reihen umgeschalten und das Symbol wechselt zu [image] .
Ziel

II. Eine Selektion als Musterteil speichern:

Voraussetzung

Es muss ein Bereich im Muster selektiert sein.

Funktion Kopieren im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
- oder -
Tastenkombination Strg + C drücken.
Resultat

Der Inhalt des selektierten Bereichs befindet sich nun in der Gruppe <Mustername> in der Modulleiste. Die Funktion Einfügen ist automatisch aktiv.

Hinweis

Mit den Funktionen Einfügen und Gespiegelt einfügen im Menü Bearbeiten kann das Musterteil an einer anderen Position wieder in das Muster eingefügt werden.

Sie bestimmen, ob in dem zu kopierenden Bereich vorhandene, nicht vom Anwender eingefügte Leerreihen mitkopiert werden sollen oder nicht. Das Kopieren dieser Leerreihen findet vor allen Dingen dann Anwendung, wenn nach der Technikbearbeitung ein Musterteil, das solche Reihen beinhaltet, nebeneinander platziert werden soll. Standardmäßig werden diese Reihen nicht mitkopiert.

Ziel

III. Im selektierten Bereich befindliche, nicht vom Anwender eingefügte Leerreihen mitkopieren:

  1. Symbol [image] neben dem Symbol [image] in der Symbolleiste Standard klicken.
    -> Die Funktionen Standard und mit allen leeren Reihen erscheinen.
  2. In der Liste die Funktion mit allen leeren Reihen klicken.

    3. Nun können Sie wie oben beschrieben den Bereich kopieren.

    Hinweis

    Im Jacquard-Editor entsteht kein Musterteil. Der kopierte Bereich befindet sich in der Zwischenablage der Muster-Workstation M1.

Weitere Informationen

  • Einfügen

  • Gespiegelt einfügen

  • Symbolleiste Standard


Einfügen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfügen

Mit dieser Funktion zeigen Sie Musterteile am Cursor an. Das angezeigte Musterteil kann mit dem Cursor im Muster positioniert werden.

Ziel

I. Ein Musterteil in das Muster einfügen:

Voraussetzung

In der Gruppe <Mustername> der Modulleiste befindet sich mindestens ein Musterteil.

  1. Funktion Einfügen im Menü Bearbeiten aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Standard klicken.
    - oder -
    Tastenkombination Strg + I drücken.
    -> Das Musterteil wird als Echo am Cursor sichtbar. Transparente Bereiche werden dabei nicht angezeigt.
    2. Hinweis

    Diese Funktion ist nach dem Erstellen oder Kopieren eines Musterteils aktiv.

  2. Die Stelle im Muster klicken, an der das Musterteil platziert werden soll.
Hinweis

Sie können jedes beliebige lokale Musterteil der Gruppe <Mustername> aus der Modulleiste in das Muster einfügen. Ist kein Musterteil selektiert, wird das zuletzt hinzugefügte Musterteil verwendet.

Tipp

Am rechten Gestrickrand können Sie auch ein Musterteil einfügen, wenn es durch den Gestrickrand abgeschnitten ist.

Ziel

II. Am linken Gestrickrand ein Musterteil einfügen, wenn es durch den Gestrickrand abgeschnitten ist:

  1. Musterteil in der Modulleiste selektieren.
  2. Mit der linken Maustaste in das Muster klicken und Maustaste gedrückt halten.
  3. Cursor bei gedrückter Maustaste innerhalb der Grenzen des Musterteils an den rechten Rand des Musterteils verschieben.
  4. Taste Tab drücken und gedrückt halten.
    -> Der Cursor nimmt die Form einer Hand [image] an.
  5. Linke Maustaste und die Taste Tab weiterhin gedrückt halten. Den Cursor und das Echo des Musterteils nach links an die gewünschte Position verschieben, so dass das Musterteil über den Gestrickrand hinausragt.
  6. Taste Tab und linke Maustaste loslassen.
Resultat

Sie haben das Musterteil am linken Gestrickrand so eingefügt, dass es durch den Gestrickrand abgeschnitten wird.

Hinweis

Die Position des Cursors kann innerhalb und außerhalb des Musterteils verändert werden. Dazu die Taste Rollen drücken und gedrückt halten, bis der Cursor an die gewünschte Position verschoben wurde. Der Cursor mit dem Musterteil kann nicht über den linken Gestrickrand hinaus verschoben werden.

Beim Einfügen in das Muster bestimmen Sie mit den Symbolen aus der Symbolleiste Moduldaten, ob Sie nur die Nadelaktion(en), nur die Farbe(n) oder Nadelaktion(en) und Farbe(n) in das Muster einfügen wollen.

Hinweis

Im Jacquard-Editor wird der Inhalt der Zwischenablage der Muster-Workstation M1 eingefügt.

Weitere Informationen

  • Musterteile

  • Musterbereich verschieben

  • Symbolleiste Standard


Gespiegelt einfügen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Gespiegelt einfügen

Mit dieser Funktion fügen Sie Musterteile gespiegelt in das Muster ein. Im Musterteil enthaltene Module werden nicht gespiegelt, nur die Position an der sie platziert sind. Es werden nur Module berücksichtigt, die vollständig im Musterteil enthalten sind.

Musterteil | Gespiegeltes Musterteil

Ziel

Ein Musterteil an gespiegelter Position wieder in das Muster einfügen:

Hinweis

Jacquards können nicht gespiegelt werden.

Voraussetzung

In der Gruppe <Mustername> der Modulleiste muss sich mindestens ein Musterteil befinden.

  1. Funktion Gespiegelt einfügen im Menü Bearbeiten aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Standard klicken.
    - oder -
    Tastenkombination Strg + I drücken.
    -> Die Musterteile sind als Modul-Echo sichtbar. Transparente Bereiche werden dabei nicht dargestellt.
  2. Die Stelle im Muster klicken, an welcher das Musterteil platziert werden soll.
Hinweis

Sie können jedes beliebige Musterteil der Gruppe <Mustername> aus der Modulleiste in das Muster einfügen. Ist kein Musterteil selektiert, wird automatisch das zuletzt hinzugefügte Musterteil verwendet.

Tipp

Beim Einfügen in das Muster können Sie mit den Symbolen aus der Symbolleiste Moduldaten bestimmen, ob Sie nur die Nadelaktion(en), nur die Farbe(n) oder Nadelaktion(en) und Farbe(n) gespiegelt in das Muster einfügen wollen.

Hinweis

Im Jacquard-Editor werden die Farben des Inhalts der Zwischenablage der Muster-Workstation M1 gespiegelt eingefügt.
Die Symbole in der Formansicht können ebenfalls in die Zwischenablage kopiert und anschließend gespiegelt eingefügt werden.

Weitere Informationen

  • Musterteile

  • Symbolleiste Standard


Bereich löschen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bereich löschen...

Mit dieser Funktion löschen Sie einen Bereich bzw. Spalten oder Reihen des Musters.

Ziel

I. Bereich löschen:

  1. Einen Bereich selektieren.
  2. Funktion Bereich löschen im Menü Bearbeiten aufrufen.
    - oder -
    Symbol [image] klicken
    - oder -
    Taste Entf drücken.
Resultat

Der Dialog Bereich löschen erscheint, in dem Sie wählen, ob die Musterreihenselektion oder die Technikreihenselektion gelöscht werden soll und ob die Spalten links oder rechts des gelöschten Bereichs verschoben werden sollen.

Ziel

II. Spalten oder Reihen löschen:

  1. Eine oder mehrere Spalten oder Reihen selektieren.
  2. Funktion Bereich löschen im Menü Bearbeiten aufrufen.
    - oder -
    Taste Entf drücken.
Resultat

Die selektierten Spalten oder Reihen werden sofort gelöscht.


Bereich einfügen...

 Suchen und ersetzen... Stoll Customer Support, Kundennummer und PIN wird benötigt

Bereich einfügen...

Mit dieser Funktion fügen Sie einen Bereich bzw. Spalten oder Reihen in das Muster ein.

Ziel

I. Bereich einfügen:

  1. Bereich selektieren.
  2. Funktion Bereich einfügen im Menü Bearbeiten aufrufen.
    - oder -
    Symbol [image] klicken.
    - oder -
    Taste Einfg drücken.
Resultat

Der Dialog Bereich einfügen erscheint.

Ziel

II. Spalten oder Reihen einfügen:

  1. Eine oder mehrere Spalten oder Reihen selektieren.
  2. Funktion Bereich einfügen im Menü Bearbeiten aufrufen.
    - oder -
    Taste Einfg drücken.
Resultat

Der Dialog Spalten einfügen <Mustername> bzw. Reihen einfügen <Mustername> erscheint.

Weitere Informationen

  • Bereich einfügen

  • Spalten einfügen <Mustername>

  • Reihen einfügen <Mustername>


Suchen und ersetzen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Suchen und ersetzen...

Mit dieser Funktion suchen und ersetzen oder vertauschen Sie Nadelaktionen und/oder Farben im selektierten Bereich oder im ganzen Muster.

Ziel

Farben suchen und ersetzen:

Funktion Suchen und ersetzen im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
Resultat

Der Dialog Suchen und ersetzen erscheint, in dem Sie Nadelaktionen und/oder Farben suchen und ersetzen oder vertauschen.

Weitere Informationen

  • Suchen und ersetzen (Dialog)


Anfänge ersetzen...

 Suchen und ersetzen... Stoll Customer Support, Kundennummer und PIN wird benötigt

Anfänge ersetzen...

Ziel

I. Module für Anfang und Sauberstricken ersetzen:

Funktion Anfänge ersetzen... im Menü Bearbeiten aufrufen.
Resultat

Der Dialog Anfänge ersetzen erscheint, in dem Sie die Module angeben, die ersetzt werden sollen.

Hinweis

Sie können auch nicht vorhandene Module in das Muster einsetzen oder vorhandene Module entfernen. Außerdem ist es bei Maschinen mit Kamm möglich, die Kamm-Funktion ein- und auszuschalten.

Ziel

II. Module für Anfang (k&w) einsetzen oder ersetzen:

Voraussetzung

Ein k&w-Schnitt wurde bereits geöffnet und im Muster positioniert und die k&w-Form angewendet oder ausgeschnitten.

Funktion Anfänge ersetzen... im Menü Bearbeiten aufrufen.
Resultat

Der Dialog k&w-Anfang einsetzen/ersetzen erscheint, in dem Sie die Module angeben, die eingesetzt oder ersetzt werden sollen.

Hinweis

Sie können auch nicht vorhandene Module in das Muster einsetzen oder vorhandene Module entfernen.

Weitere Informationen

  • Anfänge ersetzen (Dialog)

  • k&w-Anfang einsetzen/ersetzen (Dialog)


1x1-Technik...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-Technik...

Mit dieser Funktion kann ein Gestrick, das z. B. für eine Maschine mit Feinheit 7 erstellt wurde, auch auf einer Maschine mit Feinheit 7.2 abgestrickt werden. Hierzu muss das bestehende Muster so verändert werden, dass zwischen jeder Spalte eine weitere Spalte eingefügt und die Versätzgrößen verdoppelt werden.

Ziel

Ein bestehendes Muster auf jede zweite Nadel verteilen:

Funktion 1x1-Technik im Menü Bearbeiten aufrufen.
Resultat

Der Dialog 1x1-Technik erscheint, in dem Sie eine andere Maschine und einen neuen Anfang auswählen. Wenn kein Kamm verwendet wird, wählen Sie außerdem ein Modul zum Sauberstricken aus.

Hinweis

Bei der Erstellung eines neuen Jacquards kann im Dialog Jacquards mit dem Kontrollkästchen 1x1-Technik in der Rubrik Jacquard-Eigenschaften der Jacquard-Bereich auf jede 2.Nadel verteilt werden.

Weitere Informationen

  • 1x1-Technik (Dialog)

  • Jacquards (Dialog)

  • Jacquard-Eigenschaften


Zusatzbett-Umhängen umsortieren

 Ganzes Muster spiegeln Stoll Customer Support, Kundennummer und PIN wird benötigt

Zusatzbett-Umhängen umsortieren

Wird ein TC-R-Muster für die TC4-Maschine konvertiert, werden die Versätze korrigiert. Das Umhängen auf das Zusatzbett und die Zusatzbetten selbst müssen Sie umsortieren.
Wird das TC-R-Muster für die TC4-Maschine konvertiert, erscheint ein Dialog mit dem Hinweis, dass die Versätze korrigiert werden müssen und dem Kontrollkästchen Zusatzbett-Umhängen umsortieren.
Das TC-R-Muster wird vollständig für die TC4-Maschine konvertiert, wenn im Dialog das Kontrollkästchen Zusatzbett-Umhängen umsortieren eingeschalten ist.
Wird der Dialog bestätigt, ohne dass das Kontrollkästchen eingeschaltet ist, kann das Umsortieren des Umhängens auf das Zusatzbett wie folgt durchgeführt werden:

Ziel

Zusatzbett-Umhängen umsortieren:

Voraussetzung
  • Ein TC-R-Muster wird für die TC4- oder TC-T-Maschine konvertiert. Der Dialog wurde bestätigt, ohne dass das Kontrollkästchen Zusatzbett-Umhängen umsortieren eingeschaltet worden ist.
  • Die Technikansicht ist aktiv.

Funktion Zusatzbett-Umhängen umsortieren im Menü Bearbeiten aufrufen.
Resultat

Die Reihenfolge des Umhängens auf das Zusatzbett ist umsortiert. Das Muster kann weiter bearbeitet werden.

Weitere Informationen

  • Maschine von TC-R nach TC4 ändern

  • Maschine von TC4 nach TC-R ändern


Ganzes Muster spiegeln

 Selektionsblock zu einer Musterreihe gruppieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Ganzes Muster spiegeln

Folgende Funktionen sind im Menü Ganzes Muster spiegeln enthalten:

Funktion | Ziel
Modulposition und Farbe | Modulposition und Farbe des ganzen Musters spiegeln.
Module gespiegelt und Farbe | Module und Farbe des ganzen Musters spiegeln.
Nur Farbe | Farbe des ganzen Musters spiegeln.

Das gespiegelte Muster wird für die Technik- und die Gestrickansicht jeweils in einem eigenen Fenster angezeigt. Das Fenster ist mit <Mustername_mirror> gekennzeichnet.


Modulposition und Farbe

 Ganzes Muster spiegeln Module gespiegelt und Farbe Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulposition und Farbe

Mit dieser Funktion spiegeln Sie das ganze Muster. Dabei wird nur die Position der Module, nicht die Module selbst, gespiegelt.

Ziel

Ganzes Muster mit Modulposition und Farbe spiegeln:

Voraussetzung

Die Technik- oder die Gestrickansicht ist aktiv.

Funktion Modulposition und Farbe des Menüs Bearbeiten/Ganzes Muster spiegeln aufrufen.
Resultat

Das ganze Muster mit Modulpositionen und Farbe ist gespiegelt. Das gespiegelte Muster wird in der Technik- und der Gestrickansicht in einem neuen Fenster angezeigt.

Weitere Informationen

  • Module gespiegelt und Farbe

  • Nur Farbe


Module gespiegelt und Farbe

 Modulposition und Farbe Ganzes Muster spiegeln Stoll Customer Support, Kundennummer und PIN wird benötigt

Module gespiegelt und Farbe

Mit dieser Funktion spiegeln Sie das ganze Muster. Dabei werden die Position der Module, die Module selbst und die Farbe im Muster gespiegelt.

Ziel

Ganzes Muster mit Position der Module, den Modulen selbst und der Farbe spiegeln:

Voraussetzung

Die Technik- oder die Gestrickansicht ist aktiv.

Funktion Module gespiegelt und Farbe im Menü Bearbeiten/Ganzes Muster spiegeln aufrufen.
Resultat

Das ganze Muster mit Position des Moduls, dem Modul selbst und der Farbe ist gespiegelt. Das gespiegelte Muster wird in der Technik- und der Gestrickansicht in einem neuen Fenster angezeigt.

Weitere Informationen

  • Modulposition und Farbe

  • Nur Farbe


Nur Farbe

 Module gespiegelt und Farbe Ganzes Muster spiegeln Stoll Customer Support, Kundennummer und PIN wird benötigt

Nur Farbe

Mit dieser Funktion spiegeln Sie die Farbe eines Musters. Module und deren Position werden nicht gespiegelt.

Ziel

Ganzes Muster mit der Farbe spiegeln:

Voraussetzung

Die Technik- oder die Gestrickansicht ist aktiv.

Funktion Nur Farbe im Menü Bearbeiten/Ganzes Muster spiegeln aufrufen.
Resultat

Das ganze Muster mit Farbe ist gespiegelt. Das gespiegelte Muster wird in einem neuen Fenster in der Technik- und der Gestrickansicht angezeigt.

Weitere Informationen

  • Modulposition und Farbe

  • Module gespiegelt und Farbe


Selektionsblock zu einer Musterreihe gruppieren

 Ganzes Muster spiegeln Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektionsblock zu einer Musterreihe gruppieren

Um mehrere Technikreihen zu einer Musterreihe zusammenzufassen, werden diese gruppiert. In der Gestrickansicht werden die gruppierten Reihen als eine Musterreihe dargestellt.
Im Modul-Editor können die Zeilen für Grenzbedingungen (gelb) und die Zeilen für Grenzmodule (rot) nicht zusammen mit Technikreihen gruppiert werden.

Ziel

Reihen gruppieren:

  1. Technikreihen selektieren, die zu einer Musterreihe zusammengefasst werden sollen.
    2. Hinweis

    Sind nicht zusammenhängende Reihen selektiert, so werden alle Reihen zwischen der ersten und letzten selektierten Reihe zu einer Musterreihe gruppiert.

  2. Funktion Selektionsblock zu einer Musterreihe gruppieren im Menü Bearbeiten aufrufen.
    - oder -
    Taste F8 drücken.
    3. Resultat

    In den Steuerspalten sind die gruppierten Reihen als eine Musterreihe ersichtlich. Dazu müssen die Musterreihen zur Anzeige aktiviert sein.

Hinweis

Mit der Funktion Musterreihen auflösen im Menü Bearbeiten können Sie die Gruppierung wieder rückgängig machen.
Beim Einfügen von Modulen in das Muster spielt die Gruppierung ebenfalls eine wesentliche Rolle. Lesen Sie hierzu die Beschreibung zu Module einfügen in ein bestehendes Muster.

Weitere Informationen

  • Musterreihen auflösen


Musterreihen auflösen

 Selektionsblock zu einer Musterreihe gruppieren Zeile für Grenzbedingungen einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterreihen auflösen

Ziel

Zu einer Musterreihe zusammengefasste Technikreihen auflösen:

  1. Aufzulösende Reihen selektieren.
  2. Funktion Musterreihen auflösen im Menü Bearbeiten aufrufen.
    - oder -
    Tastenkombination Strg + F8 drücken.
    3. Resultat

    Jede Technikreihe im selektierten Bereich stellt nun eine Musterreihe dar.

Hinweis

Mit der Funktion Selektionsblock zu einer Musterreihe gruppieren im selben Menü können Technikreihen wieder zu einer Musterreihe gruppiert werden.

In einem Jacquard- und Spickel-Bereich können die Reihen nicht aufgelöst werden.


Zeile für Grenzbedingungen einfügen

 Zeile für Grenzmodul einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeile für Grenzbedingungen einfügen

Ziel

I. Zur Erstellung eines Grenzmoduls eine Zeile für die Grenzbedingungen einfügen:

Voraussetzung

Der Modul-Editor muss in der Technikansicht aktiv sein.

Funktion Zeile für Grenzbedingungen einfügen im Menü Bearbeiten aufrufen.
Resultat

Nach der letzten Technikreihe wird eine gelbe Zeile eingefügt. Diese wird als Grenzbedingungs-Zeile bezeichnet. Die Steuerspalten werden in diesen Zeilen ebenfalls gelb hinterlegt.

Ziel

II. Bei einem Modul mit mehreren Grenzbedingungs-Zeilen die neue Zeile unterhalb einer vorhandenen Zeile einfügen:

Voraussetzung

Das Modul mit mehreren Grenzbedingungs-Zeilen muss im Modul-Editor geöffnet sein.

  1. Die Grenzbedingungs-Zeile selektieren, unterhalb der die neue Zeile eingefügt werden soll.
  2. Funktion Zeile für Grenzbedingungen einfügen im Menü Bearbeiten aufrufen.
    3. Resultat

    Unterhalb der selektierten Grenzbedingungs-Zeile wird eine neue gelbe Zeile eingefügt.

Hinweis

Wenn Sie eine Technikreihe selektiert haben und die Funktion Zeile für Grenzbedingungen einfügen aufrufen, dann wird die Grenzbedingungs-Zeile als letzte Reihe eingefügt.

Weitere Informationen

  • Grenzmodul erstellen


Zeile für Grenzmodul einfügen

 Zeile für Grenzbedingungen einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeile für Grenzmodul einfügen

Ziel

I. Zur Erstellung eines Moduls mit Grenzbedingung(en) eine Zeile für die Grenzmodule einfügen:

Voraussetzung

Der Modul-Editor muss in der Technikansicht aktiv sein.

Funktion Zeile für Grenzmodul einfügen im Menü Bearbeiten aufrufen.
Resultat

Unterhalb der ersten Technikreihe wird eine rote Zeile eingefügt, in welche ein Grenzmodul platziert werden kann. Diese Zeile wird als Grenzmodul-Zeile bezeichnet. Die Steuerspalten werden in diesen Zeilen ebenfalls rot hinterlegt.

Hinweis

Sind für ein Nadelpaar mehrere Grenzbedingungen erforderlich, dann muss für jede dieser Grenzbedingungen eine Grenzmodul-Zeile eingefügt werden.

Ziel

II. Bei einem Modul mit mehreren Grenzmodul-Zeilen die neue Zeile oberhalb einer vorhandenen Zeile einfügen:

Voraussetzung

Das Modul mit mehreren Grenzmodul-Zeilen muss im Modul-Editor in der Technikansicht geöffnet sein.

  1. Die Grenzmodul-Zeile selektieren, oberhalb der die neue Zeile eingefügt werden soll.
  2. Funktion Zeile für Grenzmodul einfügen im Menü Bearbeiten aufrufen.
    3. Resultat

    Oberhalb der selektierten Grenzmodul-Zeile wird eine neue rote Zeile eingefügt.

Hinweis

Wenn Sie eine Technikreihe selektiert haben und die Funktion Zeile für Grenzmodul einfügen aufrufen, dann wird die Grenzmodul-Zeile als erste Reihe eingefügt.

Weitere Informationen

  • Modul mit Grenzbedingung(en) erstellen


Spickel

 Zeile für Grenzmodul einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickel

Folgende Funktionen sind im Menü Spickel enthalten:

Funktion | Ziel
Spickel definieren | Spickel-Funktion für einen selektierten Reihenbereich des Musters starten.
Spickel abschließen | Spickel-Funktion beenden.
Spickelsegment abschließen | Innerhalb der Spickel-Funktion ein Spickelsegment bilden.
Spickel automatisch erzeugen | Reihenbereiche des Musters als Spickelbereich definieren, um diese in der Spickel-Darstellung in zusammengeklappter Form anzuzeigen.
Spickelbereich aufheben | Spickelbereiche des Musters in einfache Strickbereiche umwandeln, um diese in der Spickel-Darstellung nicht mehr in zusammengeklappter Form anzuzeigen.


Spickel definieren/Spickel abschließen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickel definieren/Spickel abschließen

Mit dieser Funktion aktivieren Sie die Spickel-Funktion. Der Name der Funktion Spickel definieren ändert sich in Spickel abschließen, sobald Sie die Spickel-Funktion aktiviert haben.

Ziel

I. Spickel-Funktion für einen selektierten Reihenbereich des Musters starten:

Voraussetzung
  • Die Technikansicht des Musters ist aktiv.
  • Muster ist in der Spickel-Darstellung angezeigt.
  • Der Bereich, der zu einem Spickel definiert werden soll, ist über die ganze Reihe selektiert.

Funktion Spickel definieren im Menü Bearbeiten/Spickel aufrufen.
- oder -
Tastenkombination Strg + Umschalt + S drücken.
Resultat

Die selektierten Bereiche werden an die Spickel-Funktion übergeben. Die aktive Funktion wird durch das Öffnen des Fensters Spickel-Vorschau angezeigt.

Ziel

II. Die Spickel-Funktion beenden und den Spickel im Muster erzeugen:

Voraussetzung
  • Die Spickel-Funktion ist aktiv.
  • Spickelsegmente sind vorhanden.

Funktion Spickel abschließen im Menü Bearbeiten/Spickel aufrufen.
- oder -
Tastenkombination Strg + Umschalt + S drücken.
Resultat

Die Spickel-Funktion wird beendet. Das im Fenster Spickel-Vorschau angezeigte Ergebnis wird analog im Muster erzeugt. Das Fenster wird geschlossen.

Weitere Informationen

  • Spickel-Darstellung

  • Spickel-Vorschau

  • Spickel-Funktion


Spickelsegment abschließen

 Spickel definieren/Spickel abschließen Spickel automatisch erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickelsegment abschließen

Ziel

Innerhalb der Spickel-Funktion ein Spickelsegment bilden:

Voraussetzung
  • Die Spickel-Funktion ist aktiv.
  • Eine Spickelsegmentlinie ist vorhanden.

Hinweis

Funktion Spickelsegment abschließen im Menü Bearbeiten/Spickel kann nicht angewählt werden.

Taste L drücken.
Resultat

Die Spickelsegmentlinie wird abgeschlossen und das dazugehörende Spickelsegment gebildet.

Weitere Informationen

  • Spickel-Funktion


Spickel automatisch erzeugen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickel automatisch erzeugen

Ziel

Reihenbereiche des Musters als Spickelbereich definieren, um diese in der Spickel-Darstellung in zusammengeklappter Form anzuzeigen:

Voraussetzung
  • Die Technikansicht des Musters ist aktiv.
  • Muster ist in der Musterreihen-Darstellung angezeigt.

  1. Reihenselektion über den zu erzeugenden Bereich aufziehen.
  2. Funktion Spickel automatisch erzeugen im Menü Bearbeiten/Spickel aufrufen.
Resultat

Die Reihenselektion wird aufgehoben.

Tipp

Die Funktion ist bei Verwendung der Spickel-Funktion automatisch enthalten.

Weitere Informationen

  • Spickel-Darstellung

  • Spickel-Funktion

  • Spickelbereiche hervorheben

  • Spickelrand darstellen


Spickelbereich aufheben

 Spickel automatisch erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickelbereich aufheben

Ziel

Spickelbereiche des Musters in einfache Strickbereiche umwandeln, um diese in der Spickel-Darstellung nicht mehr in zusammengeklappter Form anzuzeigen:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

  1. Mindestens eine Reihe im Spickelbereich selektieren.
  2. Funktion Spickelbereich aufheben im Menü Bearbeiten/Spickel aufrufen.
  3. Die Sicherheitsabfrage mit OK bestätigen.
Resultat

Die Eigenschaft Spickelbereich ist entfernt.

Hinweis

Spickelbereiche entstehen durch die Spickel-Funktion und die Funktion Spickel automatisch erzeugen im selben Menü.

Tipp

Vorhandene Spickelbereiche im Muster können Sie mit der Funktion Spickelbereiche hervorheben im Menü Ansicht/Optionen lokalisieren.

Weitere Informationen

  • Spickel-Darstellung

  • Spickel-Funktion

  • Spickel automatisch erzeugen

  • Spickelbereiche hervorheben


Jacquards...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquards...

Ziel

Im Muster vorhandene Jacquards bearbeiten:

Funktion Jacquards im Menü Bearbeiten aufrufen.
- oder -
Tastenkombination Strg + F3 drücken.
Resultat

Der Dialog Jacquards erscheint, in dem Sie z. B. die Farbreihenfolge tauschen oder auch den Jacquard-Typ umwandeln.

Weitere Informationen

  • Jacquards (Dialog)


Referenzreihe definieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Referenzreihe definieren

Wenn das Modul oder Muster mehrere Maschenreihen innerhalb einer Musterreihe hat, können Sie beim Einfügen von Modulen in der Technikreihen-Darstellung [image] nur innerhalb der ersten Musterreihe bestimmen, ab welcher Maschenreihe das Modul eingefügt werden soll, indem Sie diese anklicken. Mit der Funktion Referenzreihe definieren im Menü Bearbeiten bestimmen Sie auch bei den anderen Musterreihen, welche Maschenreihe des Moduls auf welche Maschenreihe im Muster platziert werden soll.
Eine Leerreihe kann als Referenzreihe definiert werden.
Nur eine Referenzreihe darf pro Musterreihe vorhanden sein.

Wo wird die Referenzreihe definiert?

Maschenreihen pro Musterreihe im Modul | Maschenreihen pro Musterreihe im Muster | Referenzreihe | Bemerkung
2 oder mehr | 2 oder mehr | keine | Wurde keine Referenzreihe definiert, wird die erste Maschenreihe des Moduls auf die erste Maschenreihe des Musters platziert, die zweite Maschenreihe des Moduls auf die zweite Maschenreihe des Musters usw.
 |  | Nur Muster | Hat nur das Muster eine Referenzreihe, so wird die erste Maschenreihe des Moduls auf diese Reihe platziert.
 |  | Modul und Muster | Haben Modul und Muster eine Referenzreihe, so werden diese aufeinander platziert, die Reihen vor und nach der Referenzreihe werden als separate Bereiche betrachtet und so platziert, wie unter 1.) beschrieben.
 |  | Nur Modul | Hat das Modul eine Referenzreihe aber im Muster ist keine Referenzreihe definiert, so wird automatisch die erste Maschenreihe der Musterreihe als Referenzreihe gesetzt. : Module in das Muster einfügen.
2 oder mehr | 1 | keine | Die erste Maschenreihe des Moduls wird auf die Maschenreihe des Musters platziert.
 |  | Modul | Die Referenzreihe des Moduls wird auf die Maschenreihe des Musters platziert.
1 | 2 oder mehr | keine | Das Modul wird auf die erste Maschenreihe des Musters platziert.
 |  | Muster | Das Modul wird auf die Referenzreihe des Musters platziert
1 | 1 | keine | In diesem Fall ist keine Referenzreihe notwendig.

Ziel

Referenzreihe in Modul und Muster definieren:

Voraussetzung

Das Fenster Technikansicht ist aktiv.

  1. Technikreihe im Modul oder Muster selektieren.
  2. Funktion Referenzreihe definieren im Menü Bearbeiten aufrufen.
    3. Resultat

    In der Steuerspalte erscheint das Zeichen ! neben der Technikreihen-Nummer.

Sie können nun das Modul, unter Berücksichtigung des ausgewählten Symbols in der Symbolleiste Moduldaten, im Gestrick platzieren. Was es hierbei zu beachten gibt, lesen Sie bitte im Kapitel Die Bedeutung der Farben.
Mit der Funktion Module einfügen ohne Reihenabgleich im Menü Modul fügen Sie ein Modul unabhängig von den Musterreihen ein.

Hinweis

Die Referenzreihe wird wieder zurückgenommen, indem der Vorgang wiederholt oder eine andere Maschenreihe innerhalb der Musterreihe als Referenzreihe definiert wird.

Weitere Informationen

  • Symbolleiste Moduldaten

  • Module einfügen ohne Reihenabgleich


Ansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ansicht

Folgende Funktionen sind im Menü Ansicht des M1-Hauptprogramms enthalten:

Funktion | Ziel
Neue Gestrickansicht öffnen | Neue Gestrickansicht öffnen.
Neue Symbolansicht öffnen | Neue Symbolansicht öffnen.
Neue Technikansicht öffnen | Neue Technikansicht öffnen.
Neue Gestrickansicht vor Technikbearbeitung öffnen (schreibgeschützt) | Original des Musters (vor der ersten Technikbearbeitung) in einer nicht änderbaren Gestrickansicht anzeigen.
Neue Technikansicht vor Technikbearbeitung öffnen (schreibgeschützt) | Original des Musters (vor der ersten Technikbearbeitung) in einer nicht änderbaren Technikansicht anzeigen.
Neue Gestrickansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) | Muster (vor der letzten Technikbearbeitung) in einer nicht änderbaren Gestrickansicht anzeigen.
Neue Technikansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) | Muster (vor der letzten Technikbearbeitung) in einer nicht änderbaren Technikansicht anzeigen.
Neue Gestrickansicht vor "k&w-Form anwenden" öffnen (schreibgeschützt) | Muster mit positioniertem Schnitt (vor k&w-Form anwenden) in einer nicht änderbaren Gestrickansicht anzeigen.
Neue Technikansicht vor "k&w-Form anwenden" öffnen (schreibgeschützt) | Muster mit positioniertem Schnitt (vor k&w-Form anwenden) in einer nicht änderbaren Technikansicht anzeigen.
Übersicht | Übersichts-Fenster ein- oder ausblenden.
Bildschirmlupe | Bildschirmlupe einblenden.
Maschinen-Explorer | Maschinen-Explorer aufrufen.
Optionen | Weitere Funktionen aufrufen für Muster, Modul, Form und MC-Jacquard.
Symbolleisten | Funktionen aufrufen, um Symbolleisten anzuzeigen.


Neue Gestrickansicht öffnen

 Neue Symbolansicht öffnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Gestrickansicht öffnen

Ziel

Für das aktive Muster oder Modul eine neue Gestrickansicht öffnen:

Funktion Neue Gestrickansicht öffnen im Menü Ansicht aufrufen.
Resultat

Für ein Muster wird ein neues Fenster Gestrickansicht, für ein Modul ein neues Fenster Modul-Editor (Gestrickansicht) geöffnet und zu den bereits vorhandenen hinzugefügt.

Hinweis

Die Funktion ist nur verfügbar, wenn ein Muster oder Modul geöffnet ist. Das Häkchen vor der Funktion zeigt an, dass mindestens eine Gestrickansicht geöffnet ist.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Gestrickansicht


Neue Symbolansicht öffnen

 Neue Gestrickansicht öffnen Neue Technikansicht öffnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Symbolansicht öffnen

Ziel

Für das aktive Muster oder Modul eine neue Symbolansicht öffnen:

Funktion Neue Symbolansicht öffnen im Menü Ansicht aufrufen.
Resultat

Für ein Muster wird ein neues Fenster Symbolansicht, für ein Modul ein neues Fenster Modul-Editor (Symbolansicht) geöffnet und zu den bereits vorhandenen hinzugefügt.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist. Das Häkchen vor der Funktion zeigt an, dass mindestens eine Symbolansicht geöffnet ist.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster


Neue Technikansicht öffnen

 Neue Symbolansicht öffnen Neue Gestrickansicht vor Technikbearbeitung öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Technikansicht öffnen

Ziel

Für das aktive Muster oder Modul eine neue Technikansicht öffnen:

Funktion Neue Technikansicht öffnen im Menü Ansicht aufrufen.
Resultat

Für ein Muster wird ein neues Fenster Technikansicht, für ein Modul ein neues Fenster Modul-Editor (Technikansicht) geöffnet und zu den bereits vorhandenen hinzugefügt.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist. Das Häkchen vor der Funktion zeigt an, dass mindestens eine Technikansicht geöffnet ist.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Die Technikansicht


Neue Gestrickansicht vor Technikbearbeitung öffnen (schreibgeschützt)

 Neue Technikansicht öffnen Neue Technikansicht vor Technikbearbeitung öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Gestrickansicht vor Technikbearbeitung öffnen (schreibgeschützt)

Mit dieser Funktion zeigen Sie für ein Muster mit durchgeführter Technikbearbeitung das Original (= Zustand vor der ersten Technikbearbeitung) in einem zusätzlich geöffneten Fenster an.

Ziel

Für ein Muster nach der Technikbearbeitung das Original anzeigen:

Voraussetzung

Für das aktive Muster wird der Zustand nach der Technikbearbeitung angezeigt.

Funktion Neue Gestrickansicht vor Technikbearbeitung öffnen (schreibgeschützt) im Menü Ansicht aufrufen.
Resultat

Das Original des Musters wird in einem neuen Fenster Gestrickansicht angezeigt.

Hinweis

Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Muster vor Technikbearbeitung laden im Menü Stricktechnik.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Gestrickansicht

  • Technikbearbeitung

  • Muster vor Technikbearbeitung laden


Neue Technikansicht vor Technikbearbeitung öffnen (schreibgeschützt)

 Neue Gestrickansicht vor Technikbearbeitung öffnen (schreibgeschützt) Neue Gestrickansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Technikansicht vor Technikbearbeitung öffnen (schreibgeschützt)

Mit dieser Funktion zeigen Sie für ein Muster mit durchgeführter Technikbearbeitung das Original (= Zustand vor der ersten Technikbearbeitung) in einem zusätzlich geöffneten Fenster an.

Ziel

Für ein Muster nach der Technikbearbeitung das Original anzeigen:

Voraussetzung

Für das aktive Muster wird der Zustand nach der Technikbearbeitung angezeigt.

Funktion Neue Technikansicht vor Technikbearbeitung öffnen (schreibgeschützt) im Menü Ansicht aufrufen.
Resultat

Das Original des Musters wird in einem neuen Fenster Technikansicht angezeigt.

Hinweis

Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Muster vor Technikbearbeitung laden im Menü Stricktechnik.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Technikansicht

  • Technikbearbeitung

  • Muster vor Technikbearbeitung laden


Neue Gestrickansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt)

 Neue Technikansicht vor Technikbearbeitung öffnen (schreibgeschützt) Neue Technikansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Gestrickansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt)

Mit dieser Funktion zeigen Sie das Muster nach einer wiederholten Technikbearbeitung (Prüfung) in dem Zustand vor der Prüfung in einem zusätzlich geöffneten Fenster an.

Ziel

Für ein Muster nach einer Prüfung den vorherigen Zustand anzeigen:

Voraussetzung

Für das aktive Muster wurde eine Prüfung durchgeführt.

Funktion Neue Gestrickansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) im Menü Ansicht aufrufen.
Resultat

Das Muster vor der Prüfung wird in einem neuen Fenster Gestrickansicht angezeigt.

Hinweis

Das zusätzliche Fenster dient nur der Ansicht. Veränderungen sind nicht möglich.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Gestrickansicht

  • Technikbearbeitung


Neue Technikansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt)

 Neue Gestrickansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) Neue Gestrickansicht vor k&amp;w-Form anwenden öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Technikansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt)

Mit dieser Funktion zeigen Sie das Muster nach einer wiederholten Technikbearbeitung (Prüfung) in dem Zustand vor der Prüfung in einem zusätzlich geöffneten Fenster an.

Ziel

Für ein Muster nach einer Prüfung den vorherigen Zustand anzeigen:

Voraussetzung

Für das aktive Muster wurde eine Prüfung durchgeführt.

Funktion Neue Technikansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) im Menü Ansicht aufrufen.
Resultat

Das Muster im Zustand vor der Prüfung wird in einem neuen Fenster Technikansicht angezeigt.

Hinweis

Das zusätzliche Fenster dient nur der Ansicht. Veränderungen sind nicht möglich.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Technikansicht

  • Technikbearbeitung


Neue Gestrickansicht vor k&w-Form anwenden öffnen (schreibgeschützt)

 Neue Technikansicht vor Technikbearbeitung/Prüfung öffnen (schreibgeschützt) Neue Technikansicht vor k&amp;w-Form anwenden öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Gestrickansicht vor k&w-Form anwenden öffnen (schreibgeschützt)

Mit dieser Funktion zeigen Sie das Muster nach Anwenden der k&w-Form in dem Zustand vor dem Anwenden an. Die Gestrickansicht öffnet sich in einem zusätzlichen Fenster.

Ziel

Für ein Muster nach Anwenden der k&w-Form den vorherigen Zustand anzeigen:

Voraussetzung

Die k&w-Form wurde angewendet oder ausgeschnitten.

Funktion Neue Gestrickansicht vor k&w-Form anwenden öffnen (schreibgeschützt) im Menü Ansicht aufrufen.
Resultat

Das Muster vor dem Anwenden wird in einem neuen Fenster Gestrickansicht angezeigt.

Hinweis

Das zusätzliche Fenster dient nur der Ansicht. Veränderungen sind nicht möglich.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Gestrickansicht

  • Form anwenden (ausschneiden, ausblenden, mindern)

  • Ausschneiden


Neue Technikansicht vor k&w-Form anwenden öffnen (schreibgeschützt)

 Neue Gestrickansicht vor k&amp;w-Form anwenden öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Technikansicht vor k&w-Form anwenden öffnen (schreibgeschützt)

Mit dieser Funktion zeigen Sie das Muster nach Anwenden der k&w-Form in dem Zustand vor dem Anwenden an. Die Technikansicht öffnet sich in einem zusätzlichen Fenster.

Ziel

Für ein Muster nach Anwenden der k&w-Form den vorherigen Zustand anzeigen:

Voraussetzung

Die k&w-Form wurde angewendet oder ausgeschnitten.

Funktion Neue Technikansicht vor k&w-Form anwenden öffnen (schreibgeschützt) im Menü Ansicht aufrufen.
Resultat

Das Muster vor dem Anwenden wird in einem neuen Fenster Technikansicht angezeigt.

Hinweis

Das zusätzliche Fenster dient nur der Ansicht. Veränderungen sind nicht möglich.

Tipp

Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Weitere Informationen

  • Liste der geöffneten Fenster

  • Technikansicht

  • Form anwenden (ausschneiden, ausblenden, mindern)

  • Ausschneiden


Übersicht

 Neue Technikansicht vor k&amp;w-Form anwenden öffnen (schreibgeschützt) Stoll Customer Support, Kundennummer und PIN wird benötigt

Übersicht

Ziel

Das Übersichtsfenster der M1 einblenden:

Voraussetzung

Es ist ein Muster, ein Modul, eine Form im Form-Editor oder ein MC-Jacquard im Jacquard-Editor geöffnet.

Funktion Übersicht im Menü Ansicht aufrufen.
- oder -
Tastenkombination Strg + F2 drücken.
Resultat

Das Fenster Übersicht wird geöffnet.

Hinweis

Das geöffnete Fenster wird durch ein Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Schließen des Fensters.

In der Übersicht wird der Inhalt des aktiven Fensters in verkleinerter Form angezeigt. Der Zustand des Übersichtsfensters (offen/geschlossen) wird gespeichert.

Weitere Informationen

  • Übersichtsfenster


Bildschirmlupe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bildschirmlupe

Mit dieser Funktion blenden Sie den Dialog Bildschirmlupe ein.

Ziel

Bildschirmlupe einblenden:

Funktion Bildschirmlupe im Menü Ansicht aufrufen.
Resultat

Der Dialog Bildschirmlupe erscheint, in dem Sie den Bereich um den Cursor vergrößert sehen.

Tipp

Den vergrößerten Bereich können Sie verändern, indem Sie die Größe des Dialogs Bildschirmlupe verändern. Durch Klicken auf Bildschirmlupeneinstellungen in der Taskleiste erscheint ein Dialog, indem Sie weitere Einstellungen vornehmen können. Um die Bildschirmlupe auszublenden, schließen Sie den Dialog.


Maschinen-Explorer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschinen-Explorer

Ziel

Anzeigen der Maschinen:

Funktion Maschinen-Explorer im Menü Ansicht aufrufen.
Resultat

Der Maschinen-Explorer erscheint. Dabei ändert sich auch die Menüleiste.

Weitere Informationen

  • Maschinen-Explorer


Optionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Optionen

Folgende Funktionen sind im Menü Optionen der Symbolansicht und der Gestrickansicht enthalten:

Funktion | Ziel
Vorderes Nadelbett anzeigen | Vorderes Nadelbett ein- oder ausblenden.
Hinteres Nadelbett anzeigen | Hinteres Nadelbett ein- oder ausblenden.
Vorderes Nadelbett schützen | Schreibschutz für das vordere Nadelbett ein- oder ausschalten.
Hinteres Nadelbett schützen | Schreibschutz für das hintere Nadelbett ein- oder ausschalten.
Ansicht von hinten | Gestrickansicht von hinten anzeigen.
Logischer Zoom | Rechte und linke Maschen nebeneinander anzeigen.
Multi gauge anzeigen | Multi gauge im Gestrick hervorheben.
Startmasche als Fang anzeigen | Masche auf leerer Nadel als Fang anzeigen.
Fallmaschen auflösen | Abgeworfene Maschen aufgelöst anzeigen.
Modulgrenzen anzeigen | Modulgrenzen als Rahmen anzeigen.
Kommentare anzeigen | Kommentare des Musters oder Moduls ein- oder ausblenden.
Lineal/Horizontal | Funktionen aufrufen, um ein Lineal anzuzeigen.
Lineal/Vertikal
Lineal/Gehe zum Lineal (H)
Lineal/Gehe zum Lineal (V)
Maschen-Echo | Aufziehen der Selektion mit Maschen-Echo anzeigen.
Gestrickansicht | 3D-Maschendarstellung in Farbe anzeigen.
Symbolansicht | Symbol in der Farbdarstellung anzeigen.
Nadelaktions-Schattierung anzeigen | Farben des Musters mit Farbabstufungen anzeigen.
Hintergrundfarbe setzen | Hintergrundfarbe des Fensters einstellen.
Maschendichte setzen | Maschenverhältnis für die Gestrickansicht festlegen.
Cursor/Standard/Erweitert | Funktionen aufrufen, um zwischen verschiedenen Cursor-Arten zu wählen.
Cursor/Standard/Einfach
Cursor/Fadenkreuz/Erweitert
Cursor/Fadenkreuz/Einfach
Cursor/Koordinatenanzeige/Erweitert
Cursor/Koordinatenanzeige/Einfach
Cursor/Cursorposition in allen Ansichten anzeigen
Einstellungen speichern | Fenster-Einstellungen speichern.

Folgende Funktionen sind im Menü Optionen der Technikansicht enthalten:

Funktion | Ziel
Vorderes Nadelbett anzeigen | Vorderes Nadelbett ein- oder ausblenden.
Hinteres Nadelbett anzeigen | Hinteres Nadelbett ein- oder ausblenden.
Vorderes Nadelbett schützen | Schreibschutz für das vordere Nadelbett ein- oder ausschalten.
Hinteres Nadelbett schützen | Schreibschutz für das hintere Nadelbett ein- oder ausschalten.
Zusatzbetten anzeigen | Zusatzbetten ein- oder ausblenden.
Hintergrundfarbe Zusatzbetten anzeigen | Zusatzbetten mit Hintergrundfarbe anzeigen.
Nadelbettversatz anzeigen | Umhängen im Versatz als Nadelbettversatz anzeigen.
Spickelbereiche hervorheben | Spickelbereiche durch farbigen Hintergrund anzeigen.
Spickelrand darstellen | Nicht strickende Nadeln im Spickelbereich durch farbigen Hintergrund anzeigen.
Multigauge-Raster hervorheben | Multigauge-Raster als Zeichenhilfe hervorheben.
Maschenlänge als Nadelaktionshintergrund | Farbe der Maschenlänge als Hintergrundfarbe anzeigen.
Automatisches Umhängen hervorheben | Umhängeaktionen der Startbedingungs-Ebene durch farbigen Hintergrund anzeigen.
Nadelbelegung anzeigen | In der Nadel befindliches Strickelement anzeigen.
Bereiche außerhalb der Form unterdrücken | Bereiche außerhalb der Form durch farbigen Hintergrund anzeigen.
Kommentare anzeigen | Kommentare des Musters oder Moduls ein- oder ausblenden.
k&w-Lage hervorheben | Spalten der beiden k&w-Lagen hervorheben.
k&w-Formecho anzeigen | Echo des positionierten Schnitts anzeigen.
Cursor/Standard/Erweitert | Funktionen aufrufen, um zwischen verschiedenen Cursor-Arten zu wählen.
Cursor/Standard/Einfach
Cursor/Fadenkreuz/Erweitert
Cursor/Fadenkreuz/Einfach
Cursor/Koordinatenanzeige/Erweitert
Cursor/Koordinatenanzeige/Einfach
Cursor/Cursorposition in allen Ansichten anzeigen
Hintergrundfarbe setzen | Hintergrundfarbe des Fensters einstellen.
Farbe der Nadelbelegungssymbole setzen/Einfachbelegung/Einfachbelegung Lage vorne(L0) | Funktionen aufrufen, um die Farbe für die Nadelbelegungs-Anzeige zu ändern.
Farbe der Nadelbelegungssymbole setzen/Einfachbelegung Lage hinten(L1)
Farbe der Nadelbelegungssymbole setzen/Doppelbelegung
Einstellungen speichern | Fenster-Einstellungen speichern.

Themen

  • Multigauge-Raster hervorheben


Vorderes Nadelbett anzeigen

 Hinteres Nadelbett anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Vorderes Nadelbett anzeigen

Mit dieser Funktion blenden Sie in der Gestrick- oder Technikansicht das vordere Nadelbett ein- oder aus.

Ziel

Die Nadelaktionen des vorderen Nadelbetts in der Gestrick- oder Technikansicht ein- und ausblenden:

Funktion Vorderes Nadelbett anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Vorderes Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste Muster-Darstellungen klicken.
Resultat

Beim Ausblenden des vorderen Nadelbetts wird es in der Technikansicht nicht mehr dargestellt. Die entstehende Lücke wird mit der Ansicht des hinteren Nadelbetts der folgenden Reihe aufgefüllt. Somit werden die Reihen in der Höhe zusammengeschoben, wodurch doppelt so viele Reihen sichtbar sind.
In der Gestrickansicht bleibt die Anzahl sichtbarer Reihen bestehen. Es werden die Maschen vom vorderen Nadelbett aus der Ansicht entfernt. Dadurch sind bei einem RR - Gestrick nach Anwahl dieser Funktion nur noch linke Maschen zu sehen.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen bzw. ein gedrücktes Symbol angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Muster-Darstellungen


Hinteres Nadelbett anzeigen

 Vorderes Nadelbett anzeigen Vorderes Nadelbett schützen Stoll Customer Support, Kundennummer und PIN wird benötigt

Hinteres Nadelbett anzeigen

Ziel

Die Nadelaktionen des hinteren Nadelbetts ein- und ausblenden:

Funktion Hinteres Nadelbett anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste Muster-Darstellungen klicken.
Resultat

Beim Ausblenden des hinteren Nadelbetts wird es in der Technikansicht nicht mehr dargestellt. Die entstehende Lücke wird mit der Ansicht des vorderen Nadelbetts der folgenden Reihe aufgefüllt. Somit werden die Reihen in der Höhe zusammengeschoben, wodurch doppelt so viele Reihen sichtbar sind.
In der Gestrickansicht bleibt die Anzahl sichtbarer Reihen bestehen. Es werden die Maschen vom hinteren Nadelbett aus der Ansicht entfernt. Dadurch sind bei einem RR-Gestrick nach Anwahl dieser Funktion nur noch rechte Maschen zu sehen.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen bzw. ein gedrücktes Symbol angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Muster-Darstellungen


Vorderes Nadelbett schützen

 Hinteres Nadelbett anzeigen Hinteres Nadelbett schützen Stoll Customer Support, Kundennummer und PIN wird benötigt

Vorderes Nadelbett schützen

Ziel

Vorderes Nadelbett vor dem Überschreiben schützen:

Funktion Vorderes Nadelbett schützen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Vorderes Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht aufrufen.
Resultat

In der Technikansicht werden die Nadelaktionen des vorderen Nadelbetts dunkelgrau hinterlegt. In der Gestrickansicht ist ein geschütztes Nadelbett nicht erkennbar.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen bzw. ein gedrücktes Symbol angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.


Hinteres Nadelbett schützen

 Vorderes Nadelbett schützen Ansicht von hinten Stoll Customer Support, Kundennummer und PIN wird benötigt

Hinteres Nadelbett schützen

Ziel

Das hintere Nadelbett vor dem Überschreiben schützen:

Funktion Hinteres Nadelbett schützen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Hinteres Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht aufrufen.
Resultat

In der Technikansicht werden die Nadelaktionen des hinteren Nadelbetts dunkelgrau hinterlegt. In der Gestrickansicht ist ein geschütztes Nadelbett nicht erkennbar.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen bzw. ein gedrücktes Symbol angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.


Ansicht von hinten

 Hinteres Nadelbett schützen Stoll Customer Support, Kundennummer und PIN wird benötigt

Ansicht von hinten

Mit dieser Funktion zeigen Sie die Rückseite des Gestricks, beispielsweise die Rückseite eines Farb-Jacquards, an. Dabei wird die Rückseite nicht spiegelverkehrt dargestellt; d. h. ein Motiv das auf der Vorderseite links platziert ist, ist auch auf der Rückseite auf der linken Seite.

Ziel

Die Rückseite des Gestricks anzeigen:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Ansicht von hinten im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Ansicht von hinten im Kontextmenü der Gestrickansicht aufrufen.
- oder -
Tastenkombination Alt + F6 drücken.
Resultat

Im Fenster Gestrickansicht wird die Rückseite dargestellt. Asymmetrische Motive im Gestrick bleiben an der gleichen Position.

Hinweis

Eine andere Möglichkeit die Maschen vom hinteren Nadelbett zu sehen, haben Sie mit der Funktion Logischer Zoom im selben Menü.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Logischer Zoom

  • Einstellungen speichern


Logischer Zoom

 Ansicht von hinten multi gauge anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Logischer Zoom

Mit dieser Funktion werden die linken Maschen eines doppelflächigen Gestricks von vorn betrachtet sichtbar gemacht. Dabei wird das Gestrick horizontal auseinandergezogen dargestellt.

Ziel

Rechte und linke Maschen einer Strickreihe nebeneinander anzeigen:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Logischer Zoom im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Logischer Zoom im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Im Fenster Gestrickansicht werden die Maschen des hinteren Nadelbetts zwischen den Maschen des vorderen Nadelbetts dargestellt. Ein vorhandener Versatz wird beachtet.

Hinweis

Zusammen mit der Funktion Ansicht von hinten im selben Menü kann logischer Zoom der Rückseite eingestellt werden.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Tipp

Ihre Einstellung dieser Funktion wird mit Einstellungen speichern im selben Menü gesichert.

Weitere Informationen

  • Ansicht von hinten

  • Einstellungen speichern


multi gauge anzeigen

 Startmasche als Fang anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

multi gauge anzeigen

Mit dieser Funktion zeigen Sie vorhandene multi gauge-Bereiche wirklichkeitsgetreu an.

Hinweis

Für multi gauge-Bereiche müssen Sie Farben aus der Farbgruppe 1:2MGauge verwenden.
In der Modulgruppe Stoll des Modul-Explorers befinden sich spezielle multi gauge-Module.

Ziel

multi gauge im Gestrick anzeigen:

Voraussetzung

Muster ist in der Gestrickansicht und mit aktiver Funktion Gestrickansicht angezeigt.

Funktion multi gauge anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion multi gauge anzeigen im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Im Fenster Gestrickansicht werden verwendete multi gauge-Bindungselemente wirklichkeitsgetreu dargestellt.

Hinweis

Die Funktion Gestrickansicht befindet sich im selben Menü.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Gestrickansicht

  • Farbgruppen


Startmasche als Fang anzeigen

 multi gauge anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Startmasche als Fang anzeigen

Aus maschinentechnischen Gründen darf auf einer leeren Nadel nur mit Nadelaktion Masche zu Stricken begonnen werden. Die Darstellung als Masche entspricht nicht der Wirklichkeit, da im Gestrick ein Fang entsteht. Mit dieser Funktion zeigen Sie eine Masche auf leerer Nadel in der Technikansicht wirklichkeitsgetreu als Fang an.

Startmasche als Fang (rot)
Technikansicht | Gestrickansicht

Ziel

Masche auf leerer Nadel im Gestrick als Fang anzeigen:

Voraussetzung

Muster ist in der Gestrickansicht und mit aktiver Funktion Gestrickansicht angezeigt.

Funktion Startmasche als Fang anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Startmasche als Fang anzeigen im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Im Fenster Gestrickansicht werden Maschen auf leerer Nadel als Fang angezeigt.

Hinweis

Die Funktion arbeitet nicht in der ersten Musterreihe.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten. Die Funktion Gestrickansicht befindet sich im selben Menü.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Gestrickansicht

  • Einstellungen speichern


Fallmaschen auflösen

 Startmasche als Fang anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Fallmaschen auflösen

Durch die Nadelaktion Abwerfen werden alle Nadelaktionen Masche oder Fang auf der gleichen Nadel in den davor liegenden Strickreihen als Fallmaschen betrachtet und aufgelöst angezeigt.

Ziel

Fallmaschen im Gestrick auflösen:

Voraussetzung

Muster ist in der Gestrickansicht und mit aktiver Funktion Gestrickansicht angezeigt.

Funktion Fallmaschen auflösen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Fallmaschen auflösen im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Im Fenster Gestrickansicht werden Fallmaschen grau angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Die Funktion Gestrickansicht befindet sich im selben Menü.

Bei Verwendung der Nadelaktion Abwerfen ohne Maschen auflösen werden keine Fallmaschen aufgelöst. Diese Nadelaktion wird z. B. bei Kamm-Maschinen für das Auswerfen eines Gestricks am Teilende verwendet.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Nadelaktionen

  • Einstellungen speichern

  • Gestrickansicht


Modulgrenzen anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulgrenzen anzeigen

Mit dieser Funktion schalten Sie Positionsrahmen um die vorhandenen Module ein. Module können dadurch besser nadelgenau neben- oder übereinander eingefügt werden.

Modulgrenzen für die Module Masche v mit Umhängen und 2X2<

Ziel

Die Positionen der Module im Muster kennzeichnen:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Modulgrenzen anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Modulgrenzen anzeigen im Kontextmenü der Gestrickansicht aufrufen.
- oder -
Tastenkombination Strg + Alt + M drücken.
Resultat

Im Fenster Gestrickansicht werden die Module mit einer dünnen Linie umrahmt angezeigt. Enthält das Modul Startbedingungen, dann werden die dadurch ausgelösten Aktionen im Modulrahmen als Trennlinie angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Einstellungen speichern


Kommentare anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kommentare anzeigen

Ziel

Am Muster vorhandene Kommentare anzeigen:

Voraussetzung

Die Gestrickansicht oder die Technikansicht des Musters ist aktiv.

Funktion Kommentare anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Kommentare anzeigen im Kontextmenü der Ansicht aufrufen.
Resultat

Am Muster vorhandene Kommentare werden in der aktiven Ansicht angezeigt.

Tipp

Durch Einfügen eines neuen Kommentars wird die Funktion automatisch aktiviert.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten. Die Funktion kann für die Gestrickansicht und die Technikansicht unterschiedlich aktiviert werden.


Horizontal

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Horizontal

Mit dieser Funktion blenden Sie in der Gestrickansicht bzw. im Jacquard-Editor ein frei bewegliches Spalten-Lineal ein.

Ziel

Im Muster ein Spalten-Lineal einschalten:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Horizontal im Menü Ansicht/Optionen/Lineal aufrufen.
- oder -
Funktion Lineal/Horizontal im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Im Fenster Gestrickansicht erscheint ein horizontal angeordnetes Lineal.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Erläuterungen zum Umgang mit dem Lineal finden Sie im Dokument Lineale der M1.


Vertikal

 Gehe zum Lineal (H) Stoll Customer Support, Kundennummer und PIN wird benötigt

Vertikal

Mit dieser Funktion blenden Sie in der Gestrickansicht bzw. im Jacquard-Editor ein frei bewegliches Reihen-Lineal ein.

Ziel

Im Muster ein Reihen-Lineal einschalten:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Vertikal im Menü Ansicht/Optionen/Lineal aufrufen.
- oder -
Funktion Lineal/Vertikal im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Im Fenster Gestrickansicht erscheint ein vertikal angeordnetes Lineal.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Erläuterungen zum Umgang mit dem Lineal finden Sie im Dokument Lineale der M1.


Gehe zum Lineal (H)

 Gehe zum Lineal (V) Stoll Customer Support, Kundennummer und PIN wird benötigt

Gehe zum Lineal (H)

Mit dieser Funktion setzen Sie das Spalten-Lineal und seine aktuelle Fenster-Position in den sichtbaren Bereich der Gestrickansicht bzw. des Jacquard-Editors.

Ziel

Position des Spalten-Lineals im Muster anzeigen:

Voraussetzung
  • Die Gestrickansicht des Musters ist aktiv.
  • Das horizontale Lineal ist eingeschaltet.

Funktion Gehe zum Lineal (H) im Menü Ansicht/Optionen/Lineal aufrufen.
- oder -
Funktion Lineal/Gehe zum Lineal (H) im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Musterbereich mit dem Spalten-Lineal wird mittig im Fenster Gestrickansicht angezeigt.


Gehe zum Lineal (V)

 Gehe zum Lineal (H) Stoll Customer Support, Kundennummer und PIN wird benötigt

Gehe zum Lineal (V)

Mit dieser Funktion setzen Sie das Reihen-Lineal und seine aktuelle Fenster-Position in den sichtbaren Bereich der Gestrickansicht bzw. des Jacquard-Editors.

Ziel

Position des Reihen-Lineals im Muster anzeigen:

Voraussetzung
  • Die Gestrickansicht des Musters ist aktiv.
  • Das vertikale Lineal ist eingeschaltet.

Funktion Gehe zum Lineal (V) im Menü Ansicht/Optionen/Lineal aufrufen.
- oder -
Funktion Lineal/Gehe zum Lineal (V) im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Musterbereich mit dem Reihen-Lineal wird mittig im Fenster Gestrickansicht angezeigt.


Maschen-Echo

 Gehe zum Lineal (V) Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschen-Echo

Mit dieser Funktion zeigen Sie das Aufziehen einer Selektion durch selektierte Maschen an. Ohne diese Funktion wird die Selektion durch eine dünne rote Linie angezeigt.

Aufziehen einer Selektion
Mit Maschen-Echo | Ohne Maschen-Echo

Ziel

Einen Bereich mit Maschen-Echo selektieren:

Voraussetzung
  • Die Gestrickansicht des Musters ist aktiv.
  • Funktion Gestrickansicht im Kontextmenü ist eingeschaltet.
  • Die Cursor-Funktionen sind ausgeschaltet.

  1. Funktion Maschen-Echo im Menü Ansicht/Optionen aufrufen.
    - oder -
    Funktion Maschen-Echo im Kontextmenü der Gestrickansicht aufrufen.
  2. Mit dem Cursor den Anfangspunkt des Bereichs wählen und die linke Maustaste drücken.
  3. Linke Maustaste gedrückt halten und den Cursor bis zum Endpunkt des Bereichs ziehen.
  4. Am Endpunkt des ausgewählten Bereichs linke Maustaste loslassen.
    5. Resultat

    Beim Aufziehen einer Selektion wird die Größe der Selektion durch selektierte Maschen angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Cursor-Funktionen aufheben

  • Zeichenwerkzeuge


Gestrickansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Gestrickansicht

Mit dieser Funktion wechseln Sie für die Gestrickansicht zwischen den sechs verschiedenen Darstellungsarten. Eine dieser Darstellungsarten ist immer aktiv.

  • Gestrickansicht
  • Farbdarstellung
  • Farbdarstellung ohne Nadelaktionen
  • Modul-Farbdarstellung
  • Symbolansicht
  • Symbolansicht in Modul-Farbdarstellung

In der Gestrickansicht wird das Muster wirklichkeitsgetreu angezeigt.

Ziel

Die Gestrickansicht einschalten:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Gestrickansicht im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Gestrickansicht im Kontextmenü der Gestrickansicht aufrufen.
- oder -
Tastenkombination Umschalt + F5 drücken.
Resultat

Das Muster wird wirklichkeitsgetreu angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
Ab einer Zoomstufe kleiner 53 Prozent werden nur die Farben des Musters angezeigt. Diese Anzeige entspricht der Farbdarstellung.


Symbolansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolansicht

Mit dieser Funktion wechseln Sie für die Gestrickansicht zwischen den sechs verschiedenen Darstellungsarten. Eine dieser Darstellungsarten ist immer aktiv.

  • Gestrickansicht
  • Farbdarstellung
  • Farbdarstellung ohne Nadelaktionen
  • Modul-Farbdarstellung
  • Symbolansicht
  • Symbolansicht in Modul-Farbdarstellung

Die Symbolansicht entspricht der Farbdarstellung, bei der die Farben des Musters angezeigt und unterschiedliche Bindungselemente durch Farbabstufungen gekennzeichnet werden. Zusätzlich wird noch das Bindungselement eingeblendet.

Hinweis

Für den MC-Jacquard im Jacquard-Editor gibt es ebenfalls die Symbolansicht. Bei dieser werden im Jacquard und in der Symbolleiste Jacquardfarben zusätzlich zu den Farben mit der Farbnummer 1 bis 40 die zugehörenden Jacquard-Symbole für das Strickprogramm (Sintral) eingeblendet.

Ziel

Für das Muster die Symbolansicht einschalten:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Symbolansicht im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Symbolansicht im Kontextmenü der Gestrickansicht aufrufen.
- oder -
Tastenkombination Umschalt + F6 drücken.
Resultat

Symbole für Masche, Fang und Flottung werden dargestellt. Der farbige Hintergrund ergibt sich aus den im Muster verwendeten Farben.

Unterscheidung zwischen Masche oder Fang mit und ohne Umhängen.

Mit Umhängen |  | Ohne Umhängen
 | Symbole sind offen |  | Symbole sind gefüllt

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.


Nadelaktions-Schattierung anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelaktions-Schattierung anzeigen

Mit dieser Funktion schalten Sie die Nadelaktions-Schattierung ein oder aus.

Ziel

Für das Muster die Nadelaktions-Schattierung einschalten:

Funktion Nadelaktions-Schattierung im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Nadelaktions-Schattierung im Kontextmenü der Symbolansicht aufrufen.
Resultat

Die Farben der Musters werden mit Farbabstufungen angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.


Hintergrundfarbe setzen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hintergrundfarbe setzen...

Ziel

Die Hintergrundfarbe des Fensters der aktiven Ansicht einstellen:

Voraussetzung

Die Gestrick- oder Technikansicht des Musters ist aktiv.

Funktion Hintergrundfarbe setzen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Hintergrundfarbe setzen im Kontextmenü der aktuellen Ansicht aufrufen.
Resultat

Es erscheint der Dialog Farben.

Hinweis

Sie können auch für die Fenster Garnfeldansicht und Formansicht die Hintergrundfarbe einstellen.
Verwenden Sie dabei unterschiedliche Farben zur besseren Orientierung in den unterschiedlichen Ansichten.

Tipp

Die Einstellung sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Farben (Dialog)

  • Einstellungen speichern


Maschendichte setzen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschendichte setzen...

Mit dieser Funktion verändern Sie für die wirklichkeitsgetreue Darstellung des Musters in der Gestrickansicht die Maschendichte.

Ziel

Die Maschendichte für die Gestrickansicht festlegen:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Maschendichte setzen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Maschendichte setzen im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Der Dialog Maschendichte erscheint, in dem Sie die Maschendichte angeben.

Hinweis

Das Ändern der Maschendichte ist in allen Darstellungen, aber nur für das aktuell geöffnete Fenster, sichtbar.

Weitere Informationen

  • Maschendichte (Dialog)


k&w-Lage hervorheben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Lage hervorheben

Mit dieser Funktion heben Sie die Spalten der beiden k&w-Lagen hervor, um die Lagen in der Technikansicht besser unterscheiden zu können.

Ziel

Lagen hervorheben:

Funktion k&w-Lage hervorheben im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion k&w-Lage hervorheben im Kontextmenü der Technikansicht aufrufen.
Resultat

Die beiden k&w-Lagen werden mit unterschiedlichen Hintergrundfarben dargestellt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.


k&w-Formecho anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Formecho anzeigen

Mit dieser Funktion blenden Sie das Echo des positionierten Schnitts in der Technikansicht ein.

Voraussetzung
  • Ein k&w-Schnitt ist positioniert.
  • Die Technikansicht ist aktiv.

Ziel

Formecho in der Technikansicht anzeigen:

Funktion k&w-Formecho anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion k&w-Formecho anzeigen im Kontextmenü der Formansicht aufrufen.
Resultat

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.


Erweitert (Standard-Cursor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Erweitert (Standard-Cursor)

Beim Standard-Cursor gibt es eine einfache und eine erweiterte Variante.
Erweitert bedeutet, dass sich die Cursor-Form entsprechend des ausgewählten Zeichenwerkzeugs oder der aktuellen Funktion, z. B. , ändert.

Hinweis

Nadelaktionen sind nur in der Technikansicht wählbar.
In der Garnfeldansicht wird immer die Cursor-Form [image] verwendet.

Tipp

Mit der Funktion Koordinatenanzeige blenden Sie sich neben dem Cursor die Koordinaten ein.

Ziel

Erweiterten Standard-Cursor auswählen:

Funktion Erweitert im Menü Ansicht/Optionen/Cursor/Standard aufrufen.
- oder -
Funktion Cursor/Standard/Erweitert im Kontextmenü der Ansicht aufrufen.
Resultat

Folgende Cursor-Formen erscheinen mit dieser Funktion innerhalb der Ansichten:

Cursor-Form | Bedeutung
 | Keine Cursor-Funktion Hinweis: Die Cursor-Form ändert sich entsprechend des ausgewählten Zeichenwerkzeugs.
 | Nadelaktion und/oder Farbe Hinweis: Zusätzlich zur Anzeige des ausgewählten Zeichenwerkzeugs wird ein Plus angezeigt.
 | Zauberstab ohne Nadelaktion und Farbe
 | Zauberstab mit Nadelaktion und/oder Farbe
 | Modul identifizieren
 | Module/Farbe/Muster-Parameter übernehmen
 | Modul


Einfach (Standard-Cursor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfach (Standard-Cursor)

Beim Standard-Cursor gibt es eine einfache und eine erweiterte Variante.
Erweitert bedeutet, dass sich die Cursor-Form entsprechend des ausgewählten Zeichenwerkzeugs oder der aktuellen Funktion, z. B. , ändert.

Hinweis

Nadelaktionen sind nur in der Technikansicht wählbar.
In der Garnfeldansicht wird immer die Cursor-Form [image] verwendet.

Tipp

Mit der Funktion Koordinatenanzeige blenden Sie sich neben dem Cursor die Koordinaten ein.

Ziel

Einfachen Standard-Cursor auswählen:

Funktion Einfach im Menü Ansicht/Optionen/Cursor/Standard aufrufen.
- oder -
Funktion Cursor/Standard/Einfach im Kontextmenü der Ansicht aufrufen.
Resultat

Folgende Cursor-Formen erscheinen mit dieser Funktion innerhalb der Ansichten:

Cursor-Form | Bedeutung
 | Keine Cursor-Funktion oder nur Farbe
 | Nadelaktion (und Farbe) Hinweis: Die Cursor-Form ändert sich entsprechend der ausgewählten Nadelaktion.
 | Zauberstab ohne Nadelaktion und Farbe
 | Zauberstab mit Nadelaktion und/oder Farbe
 | Modul identifizieren
 | Module/Farbe/Muster-Parameter übernehmen
 | Modul


Erweitert (Fadenkreuz-Cursor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Erweitert (Fadenkreuz-Cursor)

Beim Fadenkreuz -Cursor gibt es eine einfache und eine erweiterte Variante.
Erweitert bedeutet, dass sich die Cursor-Form entsprechend des ausgewählten Zeichenwerkzeugs oder der aktuellen Funktion, z. B. , ändert.

Hinweis

Nadelaktionen sind nur in der Technikansicht wählbar.
In der Garnfeldansicht wird immer die Cursor-Form [image] verwendet.

Tipp

Mit der Funktion Koordinatenanzeige können Sie sich neben dem Cursor die Koordinaten anzeigen lassen.

Ziel

Den erweiterten Fadenkreuz-Cursor auswählen:

Funktion Erweitert im Menü Ansicht/Optionen/Cursor/Fadenkreuz aufrufen.
- oder -
Funktion Cursor/Fadenkreuz/Erweitert im Kontextmenü der Ansicht aufrufen.
Resultat

Folgende Cursor-Formen erscheinen mit dieser Funktion innerhalb der Ansichten:

Cursor-Form | Bedeutung
 | Keine Cursor-Funktion Hinweis: Die Cursor-Form ändert sich entsprechend des ausgewählten Zeichenwerkzeugs.
 | Nadelaktion und/oder Farbe Hinweis: Zusätzlich zur Anzeige des ausgewählten Zeichenwerkzeugs wird ein Plus angezeigt
 | Zauberstab ohne Nadelaktion und Farbe
 | Zauberstab mit Nadelaktion und/oder Farbe
 | Modul identifizieren
 | Module/Farbe/Muster-Parameter übernehmen
 | Modul


Einfach (Fadenkreuz-Cursor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfach (Fadenkreuz-Cursor)

Beim Fadenkreuz -Cursor gibt es eine einfache und eine erweiterte Variante.
Erweitert bedeutet, dass sich die Cursor-Form entsprechend des ausgewählten Zeichenwerkzeugs oder der aktuellen Funktion, z. B. , ändert.

Hinweis

Nadelaktionen sind nur in der Technikansicht wählbar.
In der Garnfeldansicht wird immer die Cursor-Form [image] verwendet.

Tipp

Mit der Funktion Koordinatenanzeige können Sie sich neben dem Cursor die Koordinaten anzeigen lassen.

Ziel

Einfachen Fadenkreuz-Cursor auswählen:

Funktion Einfach im Menü Ansicht/Optionen/Cursor/Fadenkreuz aufrufen.
- oder -
Funktion Cursor/Fadenkreuz/Einfach im Kontextmenü der Ansicht aufrufen.
Resultat

Folgende Cursor-Formen erscheinen mit dieser Funktion innerhalb der Ansichten Fenster:

Cursor-Form | Bedeutung
 | Keine Cursor-Funktion oder nur Farbe
 | Nadelaktion Hinweis: Die Cursor-Form ändert sich entsprechend der ausgewählten Nadelaktion.
 | Zauberstab ohne Nadelaktion und Farbe
 | Zauberstab mit Nadelaktion und/oder Farbe
 | Modul identifizieren
 | Module/Farbe/Muster-Parameter übernehmen
 | Modul


Erweitert (Koordinatenanzeige)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Erweitert (Koordinatenanzeige)

Sie können eine einfache und eine erweiterte Koordinatenanzeige einschalten:

  • Bei der einfachen Koordinatenanzeige erscheinen die Nummer der Spalte, die Nummer der Strickreihe und die Nummer der Musterreihe. Die Zahlen entsprechen der Anzeige ganz rechts in der Statuszeile.
  • Bei der erweiterten Koordinatenanzeige erscheinen beim Zeichnen/Selektieren mit den Zeichenwerkzeugen zusätzlich zur einfachen Koordinatenanzeige weitere Informationen. Diese werden auch in der Statuszeile angezeigt.
Ziel

Erweiterte Koordinatenanzeige am Cursor einschalten:

Funktion Erweitert im Menü Ansicht/Optionen/Cursor/Koordinatenanzeige aufrufen.
- oder -
Funktion Cursor/Koordinatenanzeige/Erweitert im Kontextmenü der aktiven Ansichten aufrufen.
- oder -
Taste , drücken.
Resultat

Beim Bewegen des Cursors erscheint die erweiterte Koordinatenanzeige. Entsprechend des ausgewählten Zeichenwerkzeugs werden zusätzlich folgende Informationen angezeigt:

Funktion | Anzeige
Linie | Startpunkt, Endpunkt und Abstand zwischen den beiden Punkten. Ist ein Modul ausgewählt, erscheint auch die Anzahl der Module.
Rechteck/ Quadrat | Startpunkt, Endpunkt und Größe des Rechtecks/Quadrats. Ist ein Modul ausgewählt, erscheint auch die Anzahl der Module. Dazu müssen die Funktionen Module einfügen ohne Reihenabgleich und Module einfügen auf Technikreihen im Menü Modul ausgeschaltet sein.
Ellipse/ Kreis | Mittelpunkt und Größe der Ellipse bzw. des Kreises. Ist ein Modul ausgewählt, erscheint auch die Anzahl der Module. Dazu müssen die Funktionen Module einfügen ohne Reihenabgleich und Module einfügen auf Technikreihen im Menü Modul ausgeschaltet sein.
Vieleck | Startpunkt, letzter gesetzter Punkt, aktueller Punkt und Anzahl der gesetzten Punkte.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Module einfügen ohne Reihenabgleich


Einfach (Koordinatenanzeige)

 Cursorposition in allen Ansichten anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfach (Koordinatenanzeige)

Sie können eine einfache und eine erweiterte Koordinatenanzeige einschalten:

  • Bei der einfachen Koordinatenanzeige erscheinen die Nummer der Spalte, die Nummer der Strickreihe und die Nummer der Musterreihe. Die Zahlen entsprechen der Anzeige ganz rechts in der Statuszeile.
  • Bei der erweiterten Koordinatenanzeige erscheinen beim Zeichnen/Selektieren mit den Zeichenwerkzeugen zusätzlich zur einfachen Koordinatenanzeige weitere Informationen. Diese werden auch in der Statuszeile angezeigt.
Ziel

Einfache Koordinatenanzeige am Cursor einschalten:

Funktion Einfach im Menü Ansicht/Optionen/Cursor/Koordinatenanzeige aufrufen.
- oder -
Funktion Cursor/Koordinatenanzeige/Einfach im Kontextmenü der aktiven Ansichten aufrufen.
Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.


Cursorposition in allen Ansichten anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Cursorposition in allen Ansichten anzeigen

Bei eingeschalteter Funktion wird die aktuelle Cursorposition in den geöffneten Ansichten hervorgehoben, in denen sich der Cursor nicht befindet.

Hinweis

Eine Ausnahme bildet die Gestrickansicht. Hier wird die Cursorposition auch hervorgehoben, wenn sich der Cursor in dieser Ansicht befindet. Dies ist notwendig, damit gut erkennbar ist, welches Bindungselement zur Cursorposition gehört.

Ziel

Cursorposition in den anderen Ansichten hervorheben:

Voraussetzung

Um das Resultat zu sehen, müssen die Fenster der Ansichten nebeneinander angeordnet sein.

Tipp

Wenn Sie die Taste x drücken, wird in allen Ansichten derselbe Muster-Ausschnitt angezeigt.

Funktion Cursorposition in allen Ansichten anzeigen im Menü Ansicht/Optionen/Cursor aufrufen.
- oder -
Funktion Cursorposition in allen Ansichten anzeigen im Kontextmenü der Technikansicht, Gestrickansicht oder Formansicht aufrufen.
- oder -
Taste . drücken.
Resultat

In den verschiedenen Ansichten wird die Cursorposition unterschiedlich hervorgehoben:

  • Technikansicht: Je ein Quadrat für die vordere und hintere Nadel.
  • Gestrickansicht: Das Bindungselement an der Cursorposition wird schraffiert dargestellt.
  • Formansicht: Das Quadrat an der Cursorposition wird umrandet.


Einstellungen speichern

 Cursorposition in allen Ansichten anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstellungen speichern

Für die Anzeige des Musters oder Moduls gibt es vielfältige Einstellungsmöglichkeiten. Mit dieser Funktion speichern Sie die Einstellungen für Gestrickansicht, Technikansicht, Garnfeldansicht und Formansicht für das Muster oder Modul separat ab, um die aktuellen Einstellungen auch für andere Muster oder Module zu nutzen. Gleiches gilt auch für die Fenster Form-Editor und Jacquard-Editor.
Einige wichtige Einstellungen sind:

  • Fenstergröße
  • Fensterposition
  • Zoomstufe
  • Aufbau der Steuerspalten in der Technikansicht
  • Einstellungen in der Symbolleiste Muster-Darstellungen in der Technikansicht
Hinweis

Weitere Möglichkeiten werden in den Hilfethemen der entsprechenden Funktionen erwähnt.

Ziel

Die Einstellungen des Fensters der aktiven Ansicht speichern:

Funktion Einstellungen speichern im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Einstellungen speichern im Kontextmenü der aktuellen Ansicht aufrufen.
- oder -
Tastenkombination Strg + Alt + S drücken.
Resultat

Die aktuellen Einstellungen für das aktive Fenster werden gespeichert und für neue oder neu geöffnete Muster oder Module verwendet.

Hinweis

Unabhängig von dieser Funktion wird die Anordnung der Symbolleisten beim Beenden der M1 gespeichert.


Zusatzbetten anzeigen

 Hintergrundfarbe Zusatzbetten anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zusatzbetten anzeigen

Mit dieser Funktion blenden Sie die Umhängeaktionen der Zusatzbetten ein oder aus.

Ziel

Die Zusatzbetten ein- oder ausblenden:

Voraussetzung
  • Eine Maschine mit Zusatzbetten ist ausgewählt (z. B. CMS330TC4).
  • Die Technikansicht des Musters ist aktiv.

Funktion Zusatzbetten anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Zusatzbetten anzeigen im Kontextmenü der Technikansicht aufrufen.
Resultat

Im Fenster Technikansicht wird das Zusatzbett für das vordere und für das hintere Nadelbett eingeblendet.

Hinweis

Durch die Funktionen Umschalten auf 4 Nadelbetten (TC-R), Umschalten auf 4 Nadelbetten (TC4), bzw. Umschalten auf 2 Nadelbetten im Menü Modul können für Module die Zusatzbetten ein- oder ausgeblendet werden.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Einstellungen speichern

  • Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4)

  • Umschalten auf 2 Nadelbetten


Hintergrundfarbe Zusatzbetten anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hintergrundfarbe Zusatzbetten anzeigen

Mit dieser Funktion blenden Sie die Hintergrundfarbe für das Zusatzbett ein oder aus.

Ziel

Zusatzbetten mit Hintergrundfarbe anzeigen:

Voraussetzung
  • Maschine mit Zusatzbetten ausgewählt (z. B. CMS330TC4).
  • Die Technikansicht des Musters ist aktiv.

Funktion Hintergrundfarbe Zusatzbetten anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Hintergrundfarbe Zusatzbetten anzeigen im Kontextmenü der Technikansicht aufrufen.
Resultat

Im Fenster Technikansicht wird die Hintergrundfarbe für das Zusatzbett eingeblendet.

Hinweis

Die Hintergrundfarbe der Zusatzbetten ist leicht abgedunkelt gegenüber der Hintergrundfarbe der Nadelbetten.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Einstellungen speichern

Themen

  • Einstellungen speichern


Nadelbettversatz anzeigen

 Hintergrundfarbe Zusatzbetten anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelbettversatz anzeigen

Mit dieser Funktion stellen Sie die Darstellung der im Versatz angezeigten Umhängeaktionen auf den realen Zustand der Maschine um.

Ziel

Umhängen im Versatz als Nadelbettversatz anzeigen:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

Funktion Nadelbettversatz anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Nadelbettversatz anzeigen im Kontextmenü der Technikansicht aufrufen.
Resultat

Im Fenster Technikansicht werden alle Technikreihen mit Nadelaktion Übergeben, die mit Versatz angezeigt werden, auf den Nadelbettversatz umgestellt. Das Nadelbett wird versetzt angezeigt, gebende und nehmende Nadel stehen sich gegenüber.

Hinweis

Für Versatzmuster können Sie mit dieser Funktion und der Funktion Nadelbelegung anzeigen im selben Menü den Zustand auf der Maschine schrittweise nachvollziehen.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten, wobei der Versatz wieder in der Nadelaktion Übergeben sichtbar ist.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Nadelbelegung anzeigen

  • Einstellungen speichern


Spickelbereiche hervorheben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickelbereiche hervorheben

Ziel

Spickelbereiche in der Technikansicht farbig hervorheben:

Voraussetzung

Die Technikansicht eines Musters mit vorhandenem Spickelbereich ist aktiv.

Funktion Spickelbereiche hervorheben im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Spickelbereiche hervorheben im Kontextmenü aufrufen.
Resultat

Der Nadelaktionshintergrund wird im Spickelbereich dunkel hinterlegt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Weitere Informationen

  • Spickelbereich aufheben


Spickelrand darstellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickelrand darstellen

Ziel

Die nicht strickenden Nadeln im Spickelbereich in der Technikansicht farbig hervorheben.

Voraussetzung
  • Die Technikansicht des Musters mit vorhandenem Spickelbereich ist aktiv.
  • Muster in der Technikreihen-Darstellung oder Musterreihen-Darstellung anzeigen.

Funktion Spickelrand darstellen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Spickelrand darstellen im Kontextmenü aufrufen.
Resultat

Der Nadelaktionshintergrund der nicht strickenden Nadeln der Spickelbereiche wird dunkel hinterlegt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Schalten Sie die Funktion Spickelbereiche hervorheben aus.

Weitere Informationen

  • Spickelbereich aufheben


Multigauge-Raster hervorheben

 Maschenlänge als Nadelaktionshintergrund Stoll Customer Support, Kundennummer und PIN wird benötigt

Multigauge-Raster hervorheben

Mit dieser Funktion heben Sie die Nadeln hervor, die für grobe Maschen relevant sind.
In dieser Darstellung können Sie Nadelaktionen leichter nadelgenau einzeichnen.

Hervorgehoben | Normal

Ziel

Strickende Nadeln hervorheben:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

Funktion Multigauge-Raster hervorheben im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Multigauge-Raster hervorheben im Kontextmenü der Technikansicht aufrufen.
Resultat

Im feinen Bereich werden die Nadeln in 1x1-Technik hervorgehoben dargestellt

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Einstellungen speichern


Maschenlänge als Nadelaktionshintergrund

 Automatisches Umhängen hervorheben Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlänge als Nadelaktionshintergrund

Mit dieser Funktion blenden Sie die Farbe der Maschenlänge ein. Sie ist als Hintergrundfarbe der Nadelaktionen sichtbar. Dadurch haben Sie einen schnellen Überblick, welche Maschenlänge, wo benutzt wird.

Ziel

Farbe der Maschenlänge als Hintergrundfarbe anzeigen:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

Funktion Maschenlänge als Nadelaktionshintergrund im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Maschenlänge als Nadelaktionshintergrund im Kontextmenü der Technikansicht aufrufen.
- oder -
Tastenkombination Strg + Alt + L drücken.
Resultat

Die im Muster verwendete Maschenlänge bildet mit der dazugehörenden Farbe den Nadelaktionshintergrund.

Hinweis

An Positionen mit eingeschalteter Funktion Automatisches Umhängen hervorheben oder mit Maschenlänge (zweite Festigkeit) wird die Farbe unterdrückt.
Die eingeschaltete Funktion Automatisches Umhängen hervorheben wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Hinweis

Wenn in der Maschenlängen-Tabelle eine Zeile selektiert ist, können Sie die Maschenlänge direkt in die Steuerspalte der Technikansicht eintragen.

Weitere Informationen

  • Zeichnen mit Maschenlänge

Themen

  • Maschenlängen-Tabelle


Automatisches Umhängen hervorheben

 Maschenlänge als Nadelaktionshintergrund Stoll Customer Support, Kundennummer und PIN wird benötigt

Automatisches Umhängen hervorheben

Mit dieser Funktion heben Sie die Umhängeaktionen der Startbedingungs-Ebene farbig hervor.

Ziel

Umhängeaktionen der Startbedingungs-Ebene durch farbigen Hintergrund anzeigen:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

Funktion Automatisches Umhängen hervorheben im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Automatisches Umhängen hervorheben im Kontextmenü der Technikansicht aufrufen.
Resultat

Die Nadelaktion Übergeben aus der Startbedingungs-Ebene wird mit einem hellblauen Hintergrund angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Durch die Technikbearbeitung wird der farbige Hintergrund wieder entfernt, da der Inhalt der Startbedingungs-Ebene in die Muster-Ebene übertragen wird.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Ebenen-Manager (Startbedingungs-Ebene)

  • Einstellungen speichern


Nadelbelegung anzeigen

 Automatisches Umhängen hervorheben Bereiche außerhalb der Form unterdrücken Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelbelegung anzeigen

Mit dieser Funktion zeigen Sie eine auf der Nadel liegende Masche oder Fang an. Die Anzeige wird zu den vorhandenen Nadelaktionen des Musters dazugeschaltet und kann durch diese teilweise bis ganz verdeckt werden.
In einer Leer- oder Umhängereihe ist die Nadelbelegung des gesamten Nadelbetts sichtbar.

Nadelbelegung für den Zopf 2X2<

Im obigen Bild ist die Nadelaktion in der Farbe schwarz und die Nadelbelegung in der Farbe gelb dargestellt.

Ziel

Auf der Nadel liegendes Bindungselement Masche oder Fang anzeigen:

Voraussetzung
  • Die Technikansicht des Musters ist aktiv.
  • Das Muster wird in der Technikreihen-Darstellung angezeigt.

Funktion Nadelbelegung anzeigen im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Nadelbelegung anzeigen im Kontextmenü der Technikansicht aufrufen.
Resultat

Ein auf der Nadel liegendes Bindungselement Masche oder Fang wird mit einer separaten Farbe angezeigt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Die Farbe kann mit den Funktionen im Menü Ansicht/Optionen/Farbe der Nadelbelegungssymbole setzen definiert werden.


Bereiche außerhalb der Form unterdrücken

 Einfachbelegung/Einfachbelegung Lage vorne(L0) Stoll Customer Support, Kundennummer und PIN wird benötigt

Bereiche außerhalb der Form unterdrücken

Mit dieser Funktion heben Sie den nichteditierbaren Bereich außerhalb der Form farbig hervor. Dadurch ist auch die Kontur der Form besser erkennbar.

Ziel

Den Bereich außerhalb der Form in einer anderen Farbe anzeigen:

Voraussetzung

Die Technikansicht eines Fully Fashion Musters ist aktiv.

Funktion Bereiche außerhalb der Form unterdrücken im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Bereiche außerhalb der Form unterdrücken im Kontextmenü der Technikansicht aufrufen.
Resultat

Der Nadelaktionshintergrund der Bereiche außerhalb der Form wird dunkelgrau hinterlegt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Das Ergebnis der Funktion ist in der Form-Ebene und nach der Technikbearbeitung zusätzlich auch in der Muster-Ebene sichtbar, da durch die Technikbearbeitung der Inhalt der Form-Ebene in die Muster-Ebene übertragen wird.

Tipp

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.

Weitere Informationen

  • Ebenen-Manager (Form-Ebene)

  • Einstellungen speichern


Einfachbelegung/Einfachbelegung Lage vorne(L0)

 Bereiche außerhalb der Form unterdrücken Einfachbelegung Lage hinten(L1) Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfachbelegung/Einfachbelegung Lage vorne(L0)

Ziel

Farbe für die Lage vorne (L0) ändern:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

Funktion Einfachbelegung/Einfachbelegung Lage vorne(L0) im Menü Ansicht/Optionen/Farbe der Nadelbelegungssymbole setzen aufrufen.
- oder -
Funktion Farbe der Nadelbelegungssymbole setzen/Einfachbelegung/Einfachbelegung Lage vorne(L0) im Kontextmenü der Technikansicht aufrufen.
Resultat

Der Dialog Farben erscheint, in dem Grundfarben oder benutzerdefinierte Farben ausgewählt und angewandt werden können.

Weitere Informationen

  • Farben (Dialog)


Einfachbelegung Lage hinten(L1)

 Einfachbelegung/Einfachbelegung Lage vorne(L0) Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfachbelegung Lage hinten(L1)

Ziel

Farbe für die Lage hinten (L1) ändern:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

Funktion Einfachbelegung Lage hinten(L1) im Menü Ansicht/Optionen/Farbe der Nadelbelegungssymbole setzen aufrufen.
- oder -
Funktion Farbe der Nadelbelegungssymbole setzen/Einfachbelegung Lage hinten(L1) im Kontextmenü der Technikansicht aufrufen.
Resultat

Der Dialog Farben erscheint, in dem Grundfarben oder benutzerdefinierte Farben ausgewählt und angewandt werden können.

Weitere Informationen

  • Farben (Dialog)


Doppelbelegung

 Einfachbelegung Lage hinten(L1) Stoll Customer Support, Kundennummer und PIN wird benötigt

Doppelbelegung

Ziel

Farbe für die Doppelbelegung ändern:

Voraussetzung

Die Technikansicht des Musters ist aktiv.

Funktion Doppelbelegung im Menü Ansicht/Optionen/Farbe der Nadelbelegungssymbole setzen aufrufen.
- oder -
Funktion Farbe der Nadelbelegungssymbole setzen/Doppelbelegung im Kontextmenü der Technikansicht aufrufen.
Resultat

Der Dialog Farben erscheint, in dem Grundfarben oder benutzerdefinierte Farben ausgewählt und angewandt werden können.

Weitere Informationen

  • Farben (Dialog)


Symbolleisten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleisten

Folgende Funktionen sind im Menü Symbolleisten enthalten:

Funktion | Ziel
Standard | Symbolleiste Standard aus- oder einblenden.
Muster-Darstellungen | Symbolleiste Muster-Darstellungen aus- oder einblenden.
Farbdarstellung | Symbolleiste Farbdarstellung aus- oder einblenden.
Zoom | Symbolleiste Zoom aus- oder einblenden.
Zeichenwerkzeuge | Symbolleiste Zeichenwerkzeuge aus- oder einblenden.
Zeichenwerkzeug Eigenschaften | Symbolleiste Werkzeug Eigenschaften aus- oder einblenden.
Garn-/Fadenführerfarben | Symbolleiste Garn-/Fadenführerfarben aus- oder einblenden.
Moduldaten | Symbolleiste Moduldaten aus- oder einblenden.
Modulleiste | Symbolleiste Modulleiste aus- oder einblenden.
Nadelaktionen | Symbolleiste Nadelaktionen aus- oder einblenden.
Bindungselement | Symbolleiste Bindungselemente aus- oder einblenden.
Ebenen-Manager | Symbolleiste Ebenen-Manager aus- oder einblenden.
Kommentar-Navigation | Symbolleiste Kommentar-Navigation aus- oder einblenden.
Formwerkzeuge | Symbolleiste Formwerkzeuge aus- oder einblenden.
k&w-Werkzeuge | Symbolleiste k&w-Werkzeuge aus- oder einblenden.
Statuszeile | Symbolleiste Statuszeile aus- oder einblenden.
Grundposition Symbolleisten | Grundposition aller Symbolleisten herstellen.
Anordnung sichern | Anordnungen der Symbolleisten und M1-Fenster sichern.
Anordnung laden | Anordnungen der Symbolleisten und M1-Fenster wiederherstellen.

Themen

  • Multi-Copy
  • Rapportlinie


Grundposition Symbolleisten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Grundposition Symbolleisten

Ziel

Die Grundposition aller Symbolleisten herstellen:

Funktion Grundposition Symbolleisten im Menü Ansicht/Symbolleisten aufrufen.
- oder -
Funktion Grundposition Symbolleisten im Kontextmenü aufrufen.
Resultat

Alle Symbolleisten werden an ihrer Grundposition angezeigt.

Weitere Informationen

  • Anordnung sichern

  • Anordnung laden

  • Einstellungen speichern


Anordnung sichern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anordnung sichern

Mit dieser Funktion sichern Sie die aktuelle Anordnung des M1-Fensters.

Ziel

Anordnung sichern:

Funktion Anordnung sichern im Menü Ansicht/Symbolleisten aufrufen.
- oder -
Funktion Anordnung sichern im Kontextmenü aufrufen.
Resultat

Die aktuelle Anordnung des M1-Fensters wird gesichert.

Weitere Informationen

  • Grundposition der Symbolleisten herstellen

  • Anordnung laden

  • Einstellungen speichern


Anordnung laden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anordnung laden

Mit dieser Funktion laden Sie die gesicherte Anordnung des M1-Fensters.

Ziel

Anordnung laden:

Funktion Anordnung laden im Menü Ansicht/Symbolleisten aufrufen.
- oder -
Funktion Anordnung laden im Kontextmenü aufrufen.
Resultat

Die zuletzt gesicherte Anordnung wird angezeigt.

Weitere Informationen

  • Grundposition der Symbolleisten herstellen

  • Anordnung sichern

  • Einstellungen speichern


Selektionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektionen

Folgende Funktionen sind im Menü Selektionen des M1-Hauptprogramms enthalten:

Funktion | Ziel
Selektion | Funktionen aufrufen, um mit einem Zeichenwerkzeug zu selektieren.
Suchen und selektieren | Funktionen aufrufen, um im Muster oder selektierten Bereich nach den aktuell ausgewählten Cursor-Funktionen bzw. Form-Attributen zu suchen und zu selektieren.
Alles selektieren | Alle Nadelpaare des Musters selektieren.
Selektionen aufheben | Alle im Muster befindlichen Selektionen entfernen.
Zur Selektion gehen | Selektion(en) im aktiven Fenster zentriert anzeigen.
Teilweise selektierte Module vollständig selektieren | Module, die nur teilweise selektiert sind, vollständig selektieren.
Teilweise selektierte Module deselektieren | Module, die unvollständig selektiert sind, deselektieren.
Selektion erweitern | Eine Selektion, die einzelne Nadelpositionen betrifft, auf eine komplette Reihen- oder Spaltenselektion ausdehnen.
Selektion invertieren | Nicht selektierten Bereich selektieren.
Selektion schützen | Daten einer Nadelposition schützen.
Schutz aus Selektion aufheben | Geschützten Bereich in einer Selektion wieder aufheben.
Alle geschützten Bereiche aufheben | Alle geschützten Bereiche wieder freigeben.
Geschützte Bereiche anzeigen | Geschützte Bereiche ein- und ausblenden.
Auffüllen | Aktive Cursor-Funktionen in eine bestehende Selektion füllen.
Inhalt löschen | Selektierten Bereich im Muster löschen.
Cursor-Funktionen aufheben | Alle Cursor-Funktionen ausschalten.
Modul/Farbe/Muster-Parameter übernehmen/ Modul und/oder Farbe übernehmen | Modul und/oder Farbe oder Muster-Parameter als Auswahl übernehmen und damit weiterarbeiten.
Moduldaten aus selektierten Technikreihen übernehmen | Aus selektiertem Bereich die Moduldaten in die Technikreihen-Daten übernehmen.
Modul identifizieren und selektieren | Module im Muster identifizieren und selektieren.
Selektionen drehen | Selektionen in der Gestrickansicht oder im Jacquard-Editor drehen.
Selektionen skalieren/spiegeln | Selektionen in der Gestrickansicht oder im Jacquard-Editor in der Größe verändern oder spiegeln.
Farben drehen | Farben in der Gestrickansicht oder im Jacquard-Editor drehen.
Farben skalieren/spiegeln | Farben in der Gestrickansicht oder im Jacquard-Editor skalieren oder spiegeln.
Nichts drehen oder skalieren | Funktionen für das Drehen/Skalieren in der Gestrickansicht, im Jacquard-Editor oder der Forminformationen in der Formansicht ausschalten.

Hinweis

Eine Selektion kann während des Erstellens oder auch nachträglich verschoben werden.
Eine bestehende Selektion kann vergrößert oder verkleinert werden.

Weitere Informationen

  • Selektion verschieben

  • Bereich selektieren


Selektion

 Suchen und selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion

Folgende Funktionen sind im Menü Selektion enthalten:

Funktion | Ziel
Stift | Freihandlinie selektieren.
Linie | Linie selektieren.
Rechteck/Quadrat | Bei einem Rechteck oder einem Quadrat nur die Umrandung oder den ganzen Bereich selektieren.
Vieleck | Bei einem Vieleck nur die Umrandung oder den ganzen Bereich selektieren.
Ellipse/Kreis | Bei einer Ellipse oder einem Kreis nur die Umrandung oder den ganzen Bereich selektieren.
Zeichnen mit selektieren | Automatische Selektion des gezeichneten Bereichs ein-/ausschalten.

Hinweis

Eine Selektion kann während des Erstellens oder auch nachträglich verschoben werden.
Eine bestehende Selektion kann vergrößert oder verkleinert werden.

Weitere Informationen

  • Selektion verschieben

  • Bereich selektieren


Stift

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stift

Ziel

Eine Freihandlinie selektieren:

Voraussetzung

Die Cursor-Funktionen sind ausgeschaltet.

  1. Funktion Stift im Menü Selektionen/Selektion aufrufen.
    - oder -
    Symbol [image] klicken.
    - oder -
    Taste V drücken.
    -> Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. Mit gedrückter Maustaste die gewünschten Nadeln selektieren.
    - oder -
    Den Startpunkt der Linie anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    -> Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht schwarz dargestellt.
  3. Am Endpunkt der Linie die Maustaste loslassen.
    -> Die Selektion wird in der Technikansicht rot dargestellt.
Tipp

Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.

Hinweis

Mit dem Stift können einzelne Nadeln in einem Nadelbett selektiert werden.
Mit anderen Zeichenwerkzeugen ist das nicht möglich.
Beim Zeichnen mit einer Farbe sind die Nadelaktionen auf den Nadelbetten logisch verbunden.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett schützen und Hinteres Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen schützen Sie ein Nadelbett. Der Hintergrund dieses Nadelbetts wird in der Technikansicht dunkelgrau dargestellt. Ein geschütztes Nadelbett wird nicht selektiert.
  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.
Hinweis

Mit der Funktion Suchen und selektieren im Menü Selektionen suchen und selektieren Sie auf verschiedene Weise die aktuell eingestellten Cursor-Funktionen.

Tipp

Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.

Weitere Informationen

  • Selektion verschieben

  • Zeichenwerkzeuge


Linie

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linie

Ziel

Eine Linie selektieren:

Hinweis

Einzelne Nadeln innerhalb eines Nadelbetts können nur mit dem Stift [image] selektiert werden.

Voraussetzung

Die Cursor-Funktionen sind ausgeschaltet.

  1. Funktion Linie im Menü Selektionen/Selektion aufrufen.
    - oder -
    Symbol [image] klicken.
    - oder -
    Taste B drücken.
    -> Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. Den Startpunkt der Linie anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    -> Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht blau dargestellt.
  3. Am Endpunkt der Linie die Maustaste loslassen.
    -> Die Selektion wird in der Technikansicht rot dargestellt.
Tipp

Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Senkrechte, waagrechte oder diagonale Linien werden selektiert, wenn während der Selektion die Tasten Strg und Umschalt gedrückt werden.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett schützen und Hinteres Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen schützen Sie ein Nadelbett. Der Hintergrund dieses Nadelbetts wird in der Technikansicht dunkelgrau dargestellt. Ein geschütztes Nadelbett wird nicht selektiert.
  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.
Hinweis

Mit der Funktion Suchen und selektieren im Menü Selektionen suchen und selektieren Sie auf verschiedene Weise die aktuell eingestellten Cursor-Funktionen.

Tipp

Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.

Weitere Informationen

  • Selektion verschieben

  • Zeichenwerkzeuge


Rechteck/Quadrat

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rechteck/Quadrat

In der Symbolleiste Werkzeug Eigenschaften wählen Sie für das Symbol [image] Rechteck/Quadrat unter, ob Sie eine gefüllte Fläche oder nur die Umrandung selektieren wollen. Außerdem können Sie zwischen Rechteck und Quadrat wählen.

Ziel

Bei einem Rechteck oder einem Quadrat nur die Umrandung selektieren:

Voraussetzung

Die Cursor-Funktionen sind ausgeschaltet.

  1. Funktion Rechteck/Quadrat im Menü Selektionen/Selektion aufrufen.
    - oder -
    Symbol [image] klicken.
    - oder -
    Taste N drücken.
    -> Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. In der Symbolleiste Werkzeug Eigenschaften die Option nicht gefüllt wählen.
  3. Den Startpunkt des Rechtecks oder Quadrats anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    -> Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht blau dargestellt.
  4. Hat das Rechteck oder das Quadrat die gewünschte Größe, die Maustaste loslassen.
    -> Die Selektion wird in der Technikansicht rot dargestellt.
Tipp

Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Ein zusätzliches Quadrat wird selektiert, wenn während der Selektion die Tasten Strg und Umschalt gedrückt werden.

Hinweis

Wenn Sie in der Technikansicht selektieren, ohne dass ein Modul ausgewählt ist, löschen Sie mit den Tasten Strg und Umschalt die unter der Selektion liegenden Maschen.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett schützen und Hinteres Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen schützen Sie ein Nadelbett. Der Hintergrund dieses Nadelbetts wird in der Technikansicht dunkelgrau dargestellt. Ein geschütztes Nadelbett wird nicht selektiert.
  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.
Hinweis

Mit der Funktion Suchen und selektieren im Menü Selektionen suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.

Tipp

Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.

Weitere Informationen

  • Selektion verschieben

  • Zeichenwerkzeuge


Vieleck

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Vieleck

In der Symbolleiste Werkzeug Eigenschaften wählen Sie für das Symbol [image] Vieleck, ob Sie eine gefüllte Fläche oder nur die Umrandung selektieren wollen.

Ziel

Bei einem Vieleck nur die Umrandung selektieren:

Voraussetzung

Die Cursor-Funktionen sind ausgeschaltet.

  1. Funktion Vieleck im Menü Selektionen/Selektion aufrufen.
    - oder -
    Symbol [image] klicken.
    -> Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. In der Symbolleiste Werkzeug Eigenschaften die Option nicht gefüllt wählen.
  3. Startpunkt der ersten Linie durch Anklicken einer Nadel im Gestrick setzen und den Mauszeiger verschieben.
    -> Die Markierung wird in der Technikansicht blau dargestellt.
  4. Endpunkt der Linie durch Anklicken einer Nadel im Gestrick setzen.
    -> Der Endpunkt einer Linie wird automatisch zum Startpunkt der nächsten Linie.
  5. Schritt 3 und 4 wiederholen, bis die gewünschte Form erreicht ist.
  6. Den Endpunkt der letzten Linie durch einen Doppelklick setzen.
Resultat

Der erste und der letzte angeklickte Punkt sind miteinander verbunden. Die Funktion wird beendet und die Selektion in der Technikansicht rot dargestellt.

Tipp

Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett schützen und Hinteres Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen schützen Sie ein Nadelbett. Der Hintergrund dieses Nadelbetts wird in der Technikansicht dunkelgrau dargestellt. Ein geschütztes Nadelbett wird nicht selektiert.
  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.
Hinweis

Mit der Funktion Suchen und selektieren im Menü Selektionen suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.

Tipp

Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.

Weitere Informationen

  • Selektion verschieben

  • Zeichenwerkzeuge


Ellipse/Kreis

 Zeichnen mit selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Ellipse/Kreis

In der Symbolleiste Werkzeug Eigenschaften wählen Sie für das Symbol [image] Ellipse/Kreis, ob Sie eine gefüllte Fläche oder nur die Umrandung selektieren wollen. Außerdem können Sie zwischen Ellipse und Kreis wählen.

Ziel

Bei einem Kreis oder einer Ellipse nur die Umrandung selektieren:

Voraussetzung

Die Cursor-Funktionen sind ausgeschaltet.

  1. Funktion Ellipse/Kreis im Menü Selektionen/Selektion aufrufen.
    - oder -
    Symbol [image] klicken.
    -> Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. In der Symbolleiste Werkzeug Eigenschaften die Option nicht gefüllt wählen.
  3. Den Startpunkt der Ellipse oder des Kreises anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    -> Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht blau dargestellt. Die Stelle, an der die linke Maustaste gedrückt wird, markiert die Mitte der Ellipse oder des Kreises.
  4. Bei der gewünschten Größe der Ellipse oder des Kreises die Maustaste loslassen.
    -> Die Selektion wird in der Technikansicht rot dargestellt.
Tipp

Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Ein zusätzlicher Kreis wird selektiert, wenn während der Selektion die Tasten Strg und Umschalt gedrückt werden.

Hinweis

Wenn Sie in der Technikansicht selektieren, ohne dass ein Modul ausgewählt ist, löschen Sie mit den Tasten Strg und Umschalt die unter der Selektion liegenden Maschen.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett schützen und Hinteres Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen schützen Sie ein Nadelbett. Der Hintergrund dieses Nadelbetts wird in der Technikansicht dunkelgrau dargestellt. Ein geschütztes Nadelbett wird nicht selektiert.
  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht oder im Menü Ansicht/Optionen blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.
Hinweis

Mit der Funktion Suchen und selektieren im Menü Selektionen suchen und selektieren Sie die eingestellten Cursor-Funktionen auf verschiedene Weisen.

Tipp

Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.

Weitere Informationen

  • Selektion verschieben

  • Zeichenwerkzeuge


Zeichnen mit selektieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit selektieren

Mit dieser Funktion schalten Sie das automatische Selektieren des gezeichneten Bereichs ein-/aus.

Ziel

Automatisches Selektieren des gezeichneten Bereichs ein-/ausschalten:

Funktion Zeichnen mit selektieren im Menü Selektionen/Selektion aufrufen.
- oder -
Symbol [image] klicken.
Resultat

Die eingeschaltete Funktion wird mit einem Häkchen gekennzeichnet. Ist die Funktion eingeschaltet, wird der gezeichnete Bereich automatisch selektiert. Ist die Funktion ausgeschaltet, bleibt eine zuvor vorhandene Selektion erhalten.


Suchen und selektieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Suchen und selektieren

Folgende Funktionen sind im Menü Suchen und selektieren enthalten:

Funktion | Ziel
Im selektierten Bereich | Im selektierten Bereich eine Cursor-Funktion oder Form-Attribute selektieren.
Im gesamten Muster | Ausgewählte Cursor-Funktionen oder Form-Attribute im gesamten Muster suchen und selektieren.
Im gesamten Muster (additiv) | Ausgewählte Cursor-Funktionen oder Form-Attribute suchen und selektieren. Selektion einer bestehenden Selektion hinzufügen.

Abhängig von der aktiven Ansicht können Sie folgende Attribute suchen:

Attribut | Technikansicht | Formansicht | Gestrickansicht
Modul | X |  | X
Farbe | X |  | X
Nadelaktion | X |  |
Maschenlänge | X |  |
Warenabzug | X |  |
Schlittengeschwindigkeit | X |  |
Formkante |  | X |
Form-Attribut |  | X |

Hinweis

Als Suchkriterium gilt das Attribut, das ausgewählt (selektiert) ist.

Attribut | Auswahl als Suchkriterium
Modul | In der Modulleiste oder im Modul-Explorer ein Modul auswählen.
Farbe | In der Symbolleiste Garn-/Fadenführerfarben eine Farbe auswählen.
Nadelaktion | In der Symbolleiste Nadelaktionen eine Nadelaktion selektieren.
Maschenlänge | In der Maschenlängen-Tabelle einen Eintrag selektieren.
Warenabzug | In der Warenabzugs-Tabelle einen Eintrag selektieren.
Schlittengeschwindigkeit | In der Schlittengeschw.-Tabelle einen Eintrag selektieren.
Formkante | Im Dialog Formelement auswählen eine Formkante auswählen.
Form-Attribut | In der Symbolleiste Formwerkzeuge ein Form-Attribut auswählen.

Tipp

Die Attribute Modul, Farbe, Maschenlänge, Warenabzug, Schlittengeschwindigkeit und Formkante können auch mit der Funktion Module/Farbe/Muster-Parameter übernehmen [image] ausgewählt werden.
Die Suchkriterien sind auch kombinierbar.


Im selektierten Bereich

 Suchen und selektieren Im gesamten Muster Stoll Customer Support, Kundennummer und PIN wird benötigt

Im selektierten Bereich

Mit dieser Funktion suchen und selektieren Sie die ausgewählte Cursor-Funktion innerhalb des selektierten Bereichs.

Ziel

Innerhalb eines selektierten Bereichs Cursor-Funktionen suchen und selektieren:

Voraussetzung
  • Mindestens eine Cursor-Funktion muss ausgewählt sein.
  • Im Muster ist ein selektierter Bereich vorhanden.

Funktion [image] Im selektierten Bereich im Menü Selektionen/Suchen und selektieren aufrufen.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken und im Dialog die Option Selektion wählen.
Resultat

Die ausgewählten Cursor-Funktionen werden innerhalb der Selektion selektiert. Die zuvor vorhandene Selektion wird entfernt.


Im gesamten Muster

 Im selektierten Bereich Suchen und selektieren Im gesamten Muster (additiv) Stoll Customer Support, Kundennummer und PIN wird benötigt

Im gesamten Muster

Mit dieser Funktion suchen und selektieren Sie die ausgewählte Cursor-Funktion im gesamten Muster.

Ziel

Ausgewählte Cursor-Funktionen im gesamten Muster suchen und selektieren:

Voraussetzung

Mindestens eine Cursor-Funktion muss ausgewählt sein.

Funktion [image] Im gesamten Muster im Menü Selektionen/Suchen und selektieren aufrufen.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken und im Dialog die Option Gesamtes Muster wählen.
- oder -
Tastenkombination Strg + F5 drücken.
Resultat

Die ausgewählten Cursor-Funktionen werden innerhalb des gesamten Musters selektiert. War vor Aufruf der Funktion an anderen Stellen eine Selektion vorhanden, so wurde diese entfernt.


Im gesamten Muster (additiv)

 Im gesamten Muster Suchen und selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Im gesamten Muster (additiv)

Mit dieser Funktion suchen und selektieren Sie die ausgewählte Cursor-Funktion innerhalb des gesamten Musters. Eine eventuell im Muster enthaltene Selektion bleibt bestehen.

Ziel

Ausgewählte Cursor-Funktionen im gesamten Muster suchen und selektieren. Die Selektion dabei zu einer bestehenden Selektion hinzufügen:

Voraussetzung

Mindestens eine Cursor-Funktion muss ausgewählt sein.

Funktion [image] Im gesamten Muster (additiv) im Menü Selektionen/Suchen und selektieren aufrufen.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken und im Dialog die Option Ges. Muster (additiv) wählen.
- oder -
Tastenkombination Strg + Umschalt + F drücken.
Resultat

Die ausgewählten Cursor-Funktionen werden innerhalb des gesamten Musters selektiert. Die zuvor vorhandene Selektion bleibt zusätzlich erhalten.


Alles selektieren

 Suchen und selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Alles selektieren

Ziel

Alle Nadelpaare des Musters selektieren:

Hinweis

Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen können Sie ein Nadelbett ausblenden. Ein ausgeblendetes Nadelbett wird mit dieser Funktion trotzdem selektiert.
Mit den Funktionen Vorderes Nadelbett schützen und Hinteres Nadelbett schützen im Kontextmenü der Technikansicht, schützen Sie ein Nadelbett. Der Hintergrund dieses Nadelbetts wird dunkelgrau dargestellt. Ein geschütztes Nadelbett wird nicht selektiert.

Funktion Alles selektieren im Menü Selektionen aufrufen.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
- oder -
Tastenkombination Strg + A drücken.
Resultat

Es werden alle Nadelpaare selektiert. Das zuvor aktive Zeichenwerkzeug bleibt erhalten.

Weitere Informationen

  • Symbolleiste Zeichenwerkzeuge

  • Vorderes Nadelbett schützen

  • Hinteres Nadelbett schützen

  • Vorderes Nadelbett anzeigen

  • Hinteres Nadelbett anzeigen


Selektionen aufheben

 Zur Selektion gehen Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektionen aufheben

Ziel

Alle im Muster befindlichen Selektionen entfernen:

Funktion Selektionen aufheben im Menü Selektionen aufrufen.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
- oder -
Taste F7 drücken.
Resultat

Sämtliche im Muster vorhandenen Selektionen werden entfernt. Das zuvor aktive Zeichenwerkzeug bleibt erhalten.

Tipp

Anhand dieses Symbols erkennen Sie schnell, ob eine Selektion im Muster vorhanden ist oder nicht. Das Symbol ist nur aktiv, wenn auch eine Selektion im Muster vorhanden ist.

Weitere Informationen

  • Symbolleiste Zeichenwerkzeuge


Zur Selektion gehen

 Teilweise selektierte Module vollständig selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Zur Selektion gehen

Mit dieser Funktion zeigen Sie die im Muster vorhandenen Selektionen im aktiven Fenster zentriert an.

Ziel

Selektion zentriert anzeigen:

Funktion Zur Selektion gehen im Menü Selektionen aufrufen.
- oder -
Tastenkombination Strg + B drücken.
Resultat

Die vorhandenen Selektionen werden im aktiven Fenster angezeigt. Dabei wird die Zoomstufe so verändert, dass nach Möglichkeit alle Selektionen sichtbar sind.


Teilweise selektierte Module vollständig selektieren

 Zur Selektion gehen Teilweise selektierte Module deselektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Teilweise selektierte Module vollständig selektieren

Ziel

Module, die nur teilweise selektiert sind, vollständig selektieren:

Voraussetzung

Es muss eine Selektion vorhanden sein.

Funktion Teilweise selektierte Module vollständig selektieren im Menü Selektionen aufrufen.
Resultat

Die teilweise selektierten Module werden zusätzlich zu der bestehenden Selektion vollständig selektiert.


Teilweise selektierte Module deselektieren

 Teilweise selektierte Module vollständig selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Teilweise selektierte Module deselektieren

Ziel

Module, die nicht vollständig selektiert sind, deselektieren:

Voraussetzung

Es muss eine Selektion vorhanden sein.

Funktion Teilweise selektierte Module deselektieren im Menü Selektionen aufrufen.
Resultat

Die teilweise selektierten Module werden deselektiert. Die restliche Selektion bleibt erhalten.


Selektion erweitern

 Teilweise selektierte Module deselektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion erweitern

Folgende Funktionen sind im Menü Selektion enthalten:

Funktion | Ziel
auf Reihenselektion | Eine Selektion im Muster, die einzelne Nadelpositionen betrifft, auf eine komplette Reihenselektion ausdehnen.
auf Spaltenselektion | Eine Selektion im Muster, die einzelne Nadelpositionen betrifft, auf eine komplette Spaltenselektion ausdehnen.

Tipp

Damit lassen sich Steuerspalten-Werten in die Reihen, die ein bestimmtes Attribut aufweisen, setzen.
Zum Beispiel: Farbe, Maschenlänge oder Nadelaktion.

Ziel

Selektierte Nadelpositionen auf eine Spaltenselektion erweitern:

  1. Eine oder mehrere Nadelpositionen selektieren.
  2. Funktion Selektion erweitern / auf Spaltenselektion im Menü Selektionen aufrufen.
    3. Resultat

    Die Selektion wird auf die Spalten der selektierten Nadelpositionen erweitert.


Selektion invertieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion invertieren

Mit dieser Funktion selektieren Sie den nicht selektierten Bereich.

Ziel

Nicht selektierten Bereich selektieren:

Funktion Selektion invertieren im Menü Selektionen aufrufen.
Resultat

Der nicht selektierte Bereich wird selektiert. Die ursprüngliche Selektion wird aufgehoben.


Selektion schützen

 Schutz aus Selektion aufheben Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion schützen

Mit dieser Funktion schützen Sie in der Technikansicht und der Gestrickansicht die Daten einer Nadelposition. Dadurch kann deren Nadelaktion, Maschenlänge und Farbe nicht mehr verändert werden.
Reihenbezogene Daten (z. B. Warenabzug oder Schlittengeschwindigkeit) können nicht geschützt werden.

Ziel

Zu schützenden Bereich definieren:

  1. Zu schützende Nadelpositionen selektieren.
  2. Funktion Selektion schützen im Menü Selektionen aufrufen.
Resultat

In der Technikansicht wird der geschützte Bereich mit einem roten X für jede Nadelposition angezeigt. Dazu muss die Funktion geschützte Bereiche anzeigen eingeschaltet sein. Außerdem erscheint in der Gestrick- und Technikansicht an diesen Positionen am Cursor ein X in einem Kreis.

Die geschützten Nadelpositionen werden nicht zum Muster gespeichert und sind somit beim erneuten Öffnen des Musters nicht mehr vorhanden.
In Verbindung mit verschiedenen Funktionen ist auf Folgendes zu achten:

Funktion | Ziel
Start der Technikbearbeitung | Nach dem Ausführen der Funktion ist ein geschützter Bereich nicht mehr vorhanden.
Funktionen in Verbindung mit Jacquard (z. B. Jacquard-Bereich erstellen, Jacquard-Farbe tauschen) | Ein geschützter Bereich wird nicht berücksichtigt. Nach dem Ausführen der Funktion ist dieser aber noch vorhanden.
1x1-Technik | Ein geschützter Bereich wird nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser auch nicht mehr vorhanden.
Spickel definieren | Ein geschützter Bereich wird nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser auch nicht mehr vorhanden.
Anfänge ersetzen | Im Bereich des Anfangs wird ein geschützter Bereich nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser dort auch nicht mehr vorhanden.
Ausschneiden bzw. Form anwenden | Nach dem Ausführen der Funktion ist ein geschützter Bereich nicht mehr vorhanden.

Hinweis

Mit der Funktion Alle geschützten Bereiche aufheben im selben Menü geben Sie alle geschützten Nadelpositionen wieder frei und mit der Funktion Schutz aus Selektion aufheben aus demselben Menü heben Sie den Schutz innerhalb eines selektierten Bereichs wieder auf.

In der Formansicht [image] und im Jacquard-Editor können ebenfalls Bereiche geschützt werden.

Weitere Informationen

  • geschützte Bereiche anzeigen

  • Alle geschützten Bereiche aufheben

  • Schutz aus Selektion aufheben


Schutz aus Selektion aufheben

 Alle geschützten Bereiche aufheben Stoll Customer Support, Kundennummer und PIN wird benötigt

Schutz aus Selektion aufheben

Mit dieser Funktion heben Sie einen geschützten Bereich bereichsweise auf.

Ziel

Einen Schutz bereichsweise aufheben:

Voraussetzung

Geschützte Bereiche sind im Muster vorhanden.

  1. Den Bereich selektieren, in dem der Schutz aufgehoben werden soll.
  2. Funktion Schutz aus Selektion aufheben im Menü Selektion aufrufen.
Hinweis

Mit der Funktion Alle geschützten Bereiche aufheben im selben Menü, kann der Schutz im gesamten Muster aufgehoben werden.

Weitere Informationen

  • Alle geschützten Bereiche aufheben


Alle geschützten Bereiche aufheben

 Schutz aus Selektion aufheben Geschützte Bereiche anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Alle geschützten Bereiche aufheben

Mit dieser Funktion entfernen Sie alle geschützten Bereiche aus dem Muster.

Ziel

Alle geschützten Bereiche wieder freigeben:

Voraussetzung

Geschützte Bereiche sind im Muster vorhanden.

Funktion Alle geschützten Bereiche aufheben im Menü Selektionen aufrufen.
Resultat

Alle geschützten Bereiche sind aus dem Muster entfernt.

Hinweis

Mit der Funktion Schutz aus Selektion aufheben im selben Menü, kann der Schutz auch nur innerhalb eines selektierten Bereichs freigegeben werden.


Geschützte Bereiche anzeigen

 Alle geschützten Bereiche aufheben Stoll Customer Support, Kundennummer und PIN wird benötigt

Geschützte Bereiche anzeigen

Mit dieser Funktion blenden Sie geschützte Bereiche ein- und aus.

Ziel

Die geschützten Bereiche anzeigen:

Voraussetzung

Es sind geschützte Bereiche im Muster vorhanden.

Funktion Geschützte Bereiche anzeigen im Menü Selektionen aufrufen.
Resultat

In der Technikansicht wird der geschützte Bereich mit einem roten X für jede Nadelposition angezeigt. Außerdem erscheint in der Gestrick- und Technikansicht an diesen Positionen am Cursor ein X in einem Kreis.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen vor dem Funktionsnamen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Geschützte Bereiche können sich auch in der Formansicht [image] und im Jacquard-Editor befinden.


Auffüllen

 Geschützte Bereiche anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Auffüllen

Ziel

Die aktiven Cursor-Funktionen, am Beispiel von einem Modul, in eine bestehende Selektion füllen:

Voraussetzung

Ein selektierter Bereich ist vorhanden.

  1. Modul aus der Modulleiste oder dem Modul-Explorer auswählen.
  2. In der Symbolleiste Moduldaten die Einstellungen für das Füllen mit Modulen auswählen.
    3. Hinweis

    Die Einstellungen sind in der Hilfe zur Symbolleiste Moduldaten erläutert.

  3. Funktion Auffüllen im Menü Selektionen aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    - oder -
    Tastenkombination Alt + F5 drücken.
    4. Resultat

    Der selektierte Bereich wird entsprechend den Einstellungen in der Symbolleiste Moduldaten mit dem ausgewählten Modul gefüllt. Das zuvor aktive Zeichenwerkzeug bleibt erhalten.

Weitere Informationen

  • Symbolleiste Zeichenwerkzeuge

  • Symbolleiste Moduldaten

  • Stufe 3: Modulpositionierung (Dialog)


Inhalt löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Inhalt löschen

Ziel

Einen Bereich im Muster löschen:

  1. Den Bereich, der gelöscht werden soll, selektieren.
  2. Funktion Inhalt löschen im Menü Selektionen aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    3. Resultat

    Innerhalb des selektierten Bereichs werden alle Nadelaktionen, Farben und Maschenlängen gelöscht.
    Die Selektion wird mit dem Symbol . gefüllt.
    Das zuvor aktive Zeichenwerkzeug bleibt erhalten.

Tipp

Mit dem Bindungselement [image] (keine Nadelaktion) können Sie ebenfalls alle Nadelaktionen, Farben und Maschenlängen radieren.

Weitere Informationen

  • Symbolleiste Zeichenwerkzeuge

  • Transparente Bereiche im Modul


Cursor-Funktionen aufheben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Cursor-Funktionen aufheben

Ziel

Alle Cursor-Funktionen ausschalten:

Funktion Cursor-Funktionen aufheben im Menü Selektionen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste Esc drücken.
Resultat

Sämtliche Cursor-Funktionen werden aufgehoben.

Cursor-Funktionen sind:

  • Nadelaktion
  • Modul
  • Farbe
  • Maschenlänge

Weitere Informationen

  • Symbolleiste Zeichenwerkzeuge


Modul/Farbe/Muster-Parameter übernehmen

 Moduldaten aus selektierten Technikreihen übernehmen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul/Farbe/Muster-Parameter übernehmen

Mit den Funktionen Modul/Farbe/Muster-Parameter übernehmen bzw. Modul und/oder Farbe übernehmen können Sie, je nachdem auf welcher Ansicht sich der Cursor befindet, folgende Merkmale aus dem Muster übernehmen:

 | Technikansicht | Gestrickansicht | Formansicht
Farbe | X | X | X
Muster-Parameter | X |  |
Modul und Farbe |  | X |

Bei Form-Mustern kann mit dieser Funktion in der Formansicht die Farbe einer Formkante ausgewählt und anschließend mit dieser gezeichnet werden, um beispielsweise die Formkante zu verbreitern.
In der Garnfeldansicht ist diese Funktion zur Auswahl eines Garnfelds automatisch aktiv.

Ziel

I. Merkmale auswählen, die übernommen werden sollen:

Voraussetzung

Die Technikansicht ist aktiv.

Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
-> In der Symbolleiste Werkzeug Eigenschaften stehen folgende Optionen zur Auswahl:
  • Farbe
  • Farbe und Modul
Ziel

II. Übernehmen einer Farbe:

Voraussetzung

In der Symbolleiste Werkzeug Eigenschaften muss die Option Farbe ausgewählt sein.

Funktion Modul/Farbe/Muster-Parameter übernehmen in der Technikansicht bzw. Funktion Module und/oder Farbe übernehmen in der Gestrickansicht im Menü Selektionen aufrufen und auf eine Nadelaktion im Muster klicken.
- oder -
Symbol [image] aus der Symbolleiste Zeichenwerkzeuge klicken und auf eine Nadelaktion im Muster klicken.
Resultat

Die Farbe der Nadelaktion wird ausgewählt.

Hinweis

Die Farbe ist jetzt in der Symbolleiste Garn-/Fadenführerfarben ausgewählt und Sie können sofort mit dieser Farbe zeichnen.

Tipp

Mit der Taste F6 wird die Farbe übernommen, auf der sich der Cursor befindet, unabhängig davon, welche Funktion in der Symbolleiste ausgewählt ist.

Ziel

III. Übernehmen von Muster-Parametern am Beispiel der Maschenlänge:

Voraussetzung
  • Die Technikansicht muss aktiv sein.

  1. Funktion Maschenlänge im Menü Stricktechnik aufrufen.
    - oder -
    Symbol [image] aus der Symbolleiste Muster-Darstellungen klicken.
    -> Die Anzeigeleiste für die Maschenlänge und die Maschenlängen-Tabelle werden eingeblendet.
  2. Funktion Modul/Farbe/Muster-Parameter übernehmen im Menü Selektionen aufrufen und eine Maschenlängen-Farbe im Muster klicken.
    - oder -
    Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken und auf eine Maschenlängen-Farbe klicken.
    3. Resultat

    In der Maschenlängen-Tabelle ist der Eintrag selektiert und Sie können in der Anzeigeleiste die Maschenlänge einzeichnen.

Tipp

Mit der Taste F6 wird die Farbe der Maschenlänge übernommen, auf der sich der Cursor befindet, unabhängig davon, welche Funktion in der Symbolleiste ausgewählt ist.

Die Muster-Parameter Warenabzug und Schlittengeschwindigkeit werden ebenfalls in der jeweiligen Tabelle selektiert und können mit der Schaltfläche Übernehmen ins Muster in einen selektierten Bereich übernommen werden. Dabei ist darauf zu achten, dass die Reihen komplett selektiert sein müssen.

Ziel

IV. Modul und Farbe übernehmen:

Voraussetzung
  • In der Symbolleiste Werkzeug Eigenschaften muss die Option Farbe und Modul ausgewählt sein.

Funktion Modul/Farbe/Muster-Parameter übernehmen in der Technikansicht bzw. Modul und/oder Farbe übernehmen in der Gestrickansicht im Menü Selektionen aufrufen und auf ein Modul im Muster klicken.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken und auf ein Modul im Muster klicken.
Resultat

Das Modul hängt mit seiner Farbe am Cursor und kann an einer beliebigen anderen Position im Muster platziert werden. Mit Hilfe der Symbolleiste Moduldaten können Sie bestimmen, wie die Module im Randbereich der Selektion in das Muster eingefügt und welche Attribute des Moduls in das Muster übernommen werden.

Tipp

Mit der Taste F5 wird das Modul mit seiner Farbe übernommen, auf der sich der Cursor befindet, unabhängig davon, welche Funktion in der Symbolleiste ausgewählt ist. In der Modulleiste wird das Modul automatisch ausgewählt.

Weitere Informationen

  • Zeichnen mit Maschenlänge


Moduldaten aus selektierten Technikreihen übernehmen

 Modul identifizieren und selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Moduldaten aus selektierten Technikreihen übernehmen

Mit dieser Funktion übernehmen Sie Moduldaten, die sich auf Technikreihen beziehen, in die Technikreihen-Daten.

Ziel

Aus selektiertem Technikreihen-Bereich die Moduldaten in die Technikreihen-Daten übernehmen:

Voraussetzung
  • Die Technikansicht ist geöffnet und aktiv.
  • Eine oder mehrere Technikreihen sind selektiert.

Funktion Moduldaten aus selektierten Technikreihen übernehmen im Menü Selektionen aufrufen.
Resultat

Die Moduldaten werden in die Technikreihen-Daten übernommen.


Modul identifizieren und selektieren

 Moduldaten aus selektierten Technikreihen übernehmen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul identifizieren und selektieren

Ziel

Module im Muster identifizieren und selektieren:

Tipp

Halten Sie die Taste Strg gedrückt, wenn Sie eine Selektion zu einer bestehenden Selektion hinzufügen wollen.

  1. Funktion Modul identifizieren und selektieren im Menü Selektionen aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    -> Wenn Sie nun den Mauszeiger über ein Modul im Muster bewegen, erscheint an dieser Stelle das Modul-Echo dieses Moduls.
  2. Auf eine beliebige Stelle innerhalb des Moduls klicken.
    3. Resultat

    Das Modul wird selektiert.

Hinweis

Mit gedrückter Taste Umschalt lassen sich auch nicht vollständige Module identifizieren.

Folgende Aktionen führen zum Abbruch der Funktion:

  • Symbol erneut klicken
  • Taste Esc drücken
  • andere Funktion aktivieren

In den ersten beiden Fällen bleibt das zuvor aktive Zeichenwerkzeug eingeschaltet.

Hinweis

Jacquard-Bereiche werden ebenfalls identifiziert.
Bei einem Kombinations-Modul werden die Einzelmodule identifiziert.

  • Mit den Funktionen Vorderes Nadelbett schützen und Hinteres Nadelbett schützen im Kontextmenü der Technikansicht oder Gestrickansicht schützen Sie ein Nadelbett. Der Hintergrund dieses Nadelbetts wird in der Technikansicht dunkelgrau dargestellt. Ein geschütztes Nadelbett wird nicht selektiert.
  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird trotzdem selektiert.
  • Mit der Funktion Suchen und selektieren im Menü Selektionen suchen und selektieren Sie die aktuell eingestellten Cursor-Funktionen auf verschiedene Weisen.
  • Mit der Funktion Lokalisieren der Muster-Module im Menü Modul zeigen Sie die Namen der im Muster befindlichen Module in einem Fenster an.

Weitere Informationen

  • Symbolleiste Zeichenwerkzeuge

  • Modul-Echo

  • Vorderes Nadelbett schützen

  • Hinteres Nadelbett schützen

  • Vorderes Nadelbett anzeigen

  • Hinteres Nadelbett anzeigen

  • Suchen und selektieren

  • Lokalisieren der Muster-Module


Selektionen drehen

 Modul identifizieren und selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektionen drehen

Mit dieser Funktion drehen Sie nachträglich eine Selektion.

Ziel

Eine Selektion drehen:

Voraussetzung
  • Die Gestrickansicht ist aktiv.
  • Ein Bereich muss selektiert sein.

  1. Funktion Selektionen drehen im Menü Selektionen aufrufen.
    -> Ein rechteckiger Rahmen wird um die Selektion sichtbar. Der Rahmen für die Drehung besitzt 8 Anfasser, die als rote Kreise dargestellt werden.
    Hinweis

    Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
    Wenn Sie Farben drehen wollen, wählen Sie analog die Funktion Farben drehen im Menü Selektionen aus.
    Wenn Sie mit der rechten Maustaste auf den Rahmen oder einen Anfasser klicken, erhalten Sie ein Kontextmenü mit den Funktionen für die Skalierung/Drehung.
    Wenn Sie die Funktion ausschalten wollen, wählen Sie die Funktion Nichts drehen oder skalieren im Menü Selektionen oder im Kontextmenü.

    Tipp

    Während des Drehens der Selektion wird die jeweilige Gradzahl in der Statuszeile angezeigt.

  2. Mit der rechten Maustaste auf einen Anfasser klicken und mit gedrückter Maustaste den Mauszeiger in die gewünschte Richtung bewegen. Beim Erreichen der gewünschten Drehung, die Maustaste loslassen.
    -> Eine neue (gedrehte) Selektion wird sichtbar. Die ursprüngliche Selektion wurde entfernt.
    Hinweis

    Aufgrund des ungleichen Seitenverhältnisses in der Gestrickansicht, erscheint der Rahmen während der Drehung als Parallelogramm.

Folgende Tasten verändern das Verhalten:

Hinweis

Die entsprechende Taste muss gedrückt werden, solange auch die rechte Maustaste noch gedrückt ist.

  • Umschalt: Mit dieser Taste wird von stufenloser Drehung auf Drehungswinkel umgeschaltet. Dabei wird automatisch um ein Vielfaches von 15 Grad gedreht.
  • Strg: Die neue (gedrehte) Selektion wird zu der ursprünglichen Selektion hinzugefügt.
  • Esc: Der Drehungsvorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.

Weitere Informationen

  • Nichts drehen oder skalieren

  • Farben drehen

  • Selektion verschieben


Selektionen skalieren/spiegeln

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektionen skalieren/spiegeln

Mit dieser Funktion skalieren oder spiegeln Sie den selektierten Bereich.

Ziel

Eine Selektion in der Größe verändern:

Voraussetzung
  • Die Gestrickansicht ist aktiv.
  • Ein Bereich muss selektiert sein.

  1. Funktion Selektionen skalieren/spiegeln im Menü Selektionen aufrufen.
    -> Ein rechteckiger Rahmen wird um die Selektion sichtbar.
    2. Hinweis

    Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
    Wenn Sie Farben skalieren wollen, wählen Sie analog die Funktion Farben skalieren/spiegeln im Menü Selektionen aus.
    Wenn Sie mit der rechten Maustaste auf den Rahmen oder einen Anfasser klicken, erhalten Sie ein Kontextmenü mit den Funktionen für die Skalierung/Drehung.
    Wenn Sie die Funktion ausschalten wollen, wählen Sie die Funktion Nichts drehen oder skalieren im Menü Selektionen oder im Kontextmenü.

    Tipp

    Während des Skalierens der Selektion wird die jeweilige Prozentzahl für die Vergrößerung/Verkleinerung in der Statuszeile angezeigt.

  2. Mit der rechten Maustaste auf einen Anfasser klicken und mit gedrückter Maustaste den Mauszeiger in die gewünschte Richtung bewegen und beim Erreichen der gewünschten Skalierung die Maustaste loslassen.
    Den Mauszeiger über die Gegenseite der Selektion ziehen, um die Selektion zu spiegeln.
    3. Resultat

    Eine neue (skalierte oder gespiegelte) Selektion ist sichtbar. Die ursprüngliche Selektion wurde entfernt.

Folgende Tasten verändern das Verhalten:

Hinweis

Die entsprechende Taste muss gedrückt werden, während die rechte Maustaste gedrückt wird.

  • Umschalt: Mit dieser Taste wird um ein ganzzahliges Vielfaches der ursprünglichen Größe skaliert oder gespiegelt.
  • Tab: Die Selektion wird abgehoben und verschoben.
  • Strg: Die neue (skalierte) Selektion wird zu der ursprünglichen Selektion hinzugefügt.
  • Esc: Der Skalierungsvorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.

Weitere Informationen

  • Nichts drehen oder skalieren

  • Farben skalieren/spieglen

  • Selektion verschieben


Farben drehen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farben drehen

Mit dieser Funktion drehen Sie nachträglich die Farben eines selektierten Bereichs.

Ziel

Farben drehen:

Voraussetzung
  • Die Gestrickansicht muss aktiv sein.
  • Ein Bereich muss selektiert sein.

  1. Funktion Farben drehen im Menü Selektionen aufrufen.
    -> Ein rechteckiger Rahmen wird um die Selektion sichtbar. Der Rahmen für die Drehung besitzt 8 Anfasser, die als rote Kreise dargestellt werden.
    Hinweis

    Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
    Wenn Sie Selektionen drehen wollen, wählen Sie analog die Funktion Selektionen drehen im Menü Selektionen aus.
    Wenn Sie mit der rechten Maustaste auf den Rahmen oder einen Anfasser klicken, erhalten Sie ein Kontextmenü mit den Funktionen für die Skalierung/Drehung.
    Wenn Sie die Funktion ausschalten wollen, wählen Sie die Funktion Nichts drehen oder skalieren im Menü Selektionen oder im Kontextmenü.

    Tipp

    Während des Drehens der Farben wird die jeweilige Gradzahl in der Statuszeile angezeigt.

  2. Mit der rechten Maustaste auf einen Anfasser klicken und mit gedrückter Maustaste den Mauszeiger in die gewünschte Richtung bewegen. Beim Erreichen der gewünschten Drehung, die Maustaste loslassen.
    -> Eine neue (gedrehte) Selektion ist sichtbar. Die ursprüngliche Selektion wurde entfernt. Die Farben sind entsprechend der neuen Selektion in das Muster eingezeichnet.
Hinweis

Aufgrund des ungleichen Seitenverhältnisses in der Gestrickansicht, erscheint der Rahmen während der Drehung als Parallelogramm.

Folgende Tasten verändern das Verhalten:

Hinweis

Die entsprechende Taste muss gedrückt werden, solange auch die rechte Maustaste noch gedrückt ist.

  • Umschalt: Mit dieser Taste wird von stufenloser Drehung auf Drehungswinkel umgeschaltet. Dabei wird automatisch um ein Vielfaches von 15 Grad gedreht.
  • Strg: Die neue (gedrehte) Selektion wird zu der ursprünglichen Selektion hinzugefügt.
  • Esc: Der Drehungsvorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.

Weitere Informationen

  • Nichts drehen oder skalieren

  • Selektionen drehen


Farben skalieren/spiegeln

 Nichts drehen oder skalieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Farben skalieren/spiegeln

Mit dieser Funktion skalieren oder spiegeln Sie Farbflächen.

Ziel

Eine Farbfläche in der Größe verändern:

Voraussetzung
  • Die Gestrickansicht ist aktiv.
  • Ein Bereich muss selektiert sein.

  1. Funktion Farben skalieren/spiegeln im Menü Selektionen aufrufen.
    -> Ein rechteckiger Rahmen wird um die Selektion sichtbar.
    2. Hinweis

    Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
    Wenn Sie Selektionen skalieren wollen, wählen Sie analog die Funktion Selektionen skalieren/spiegeln im Menü Selektionen aus.
    Wenn Sie mit der rechten Maustaste auf den Rahmen oder einen Anfasser klicken, erhalten Sie ein Kontextmenü mit den Funktionen für die Skalierung/Drehung.
    Wenn Sie die Funktion ausschalten wollen, wählen Sie die Funktion Nichts drehen oder skalieren im Menü Selektionen oder im Kontextmenü.

    Tipp

    Während des Skalierens der Farben wird die jeweilige Prozentzahl für die Vergrößerung/Verkleinerung in der Statuszeile angezeigt.

  2. Mit der rechten Maustaste auf einen Anfasser klicken und mit gedrückter Maustaste den Mauszeiger in die gewünschte Richtung bewegen und beim Erreichen der gewünschten Skalierung die Maustaste loslassen.
    Den Mauszeiger über die Gegenseite der Selektion ziehen, um die Selektion zu spiegeln.
    3. Resultat

    Eine neue (skalierte oder gespiegelte) Selektion ist sichtbar. Die ursprüngliche Selektion wurde entfernt. Die Farben sind entsprechend der neuen Selektion in das Muster eingezeichnet.

Folgende Tasten verändern das Verhalten:

Hinweis

Die entsprechende Taste muss gedrückt werden, während die rechte Maustaste gedrückt wird.

  • Umschalt: Mit dieser Taste wird auf ein geradzahliges Vielfaches der ursprünglichen Größe skaliert oder gespiegelt.
  • Tab: Die Selektion wird abgehoben und verschoben.
  • Strg: Die neue (skalierte) Selektion wird zu der ursprünglichen Selektion hinzugefügt.
  • Esc: Der Skalierungsvorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.

Weitere Informationen

  • Nichts drehen oder skalieren

  • Selektionen skalieren/spiegeln


Nichts drehen oder skalieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nichts drehen oder skalieren

Mit dieser Funktion schalten Sie folgende aktive Funktionen aus:

In der Gestrickansicht und im Jacquard-Editor:

  • Selektionen drehen
  • Selektionen skalieren/spiegeln
  • Farben drehen
  • Farben skalieren/spiegeln

In der Formansicht:

  • Forminformationen drehen
  • Forminformationen skalieren

Weitere Informationen

  • Selektionen drehen

  • Selektionen skalieren/spiegeln

  • Farben drehen

  • Farben skalieren/spiegeln

  • Forminformationen drehen

  • Forminformationen skalieren


Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul

Folgende Funktionen sind im Menü Modul des M1-Hauptprogramms enthalten:

Funktion | Ziel
Modul-Explorer | Modul-Explorer öffnen.
Neues Modul | Neues Modul erstellen.
Neues Jacquard-Modul | Neues Jacquard-Modul zum Erzeugen von Jacquard-Bereichen erstellen.
Modul aus Selektion erstellen | Neues Modul aus Selektion erstellen.
Musterteil aus Selektion erstellen | Neues Musterteil aus Selektion erstellen.
Kombinations-Modul erstellen | Neues Kombinations-Modul mit einstellbaren Modulabständen erstellen.
Stufen-Modul erstellen | Neues Modul, bestehend aus bis zu drei Einzelmodulen, erstellen (z. B. für Abketteln).
Container-Modul Technik erstellen | Neues Modul erstellen, bestehend aus mehreren Einzelmodulen, das für die Technikbearbeitung ausgewählt werden kann.
Container-Modul Spiegelung erstellen | Aus einem Einzelmodul für die vordere Lage ein Container-Modul Spiegelung mit horizontal gespiegelten Modulen und Modulen für die hintere Lage erstellen.
k&w-Strickablauf erstellen | Ein neues k&w-Strickablauf-Modul erstellen.
Symbole für Symbolansicht anzeigen | Dialog zum Zuordnen von Symbolen für die Symbolansicht einblenden.
Symbole für Symbolansicht zuweisen | Eigene Zuordnung von Symbolen für die Symbolansicht vornehmen.
Symbole für Symbolansicht neu berechnen | Zuordnung von Symbolen für die Symbolansicht aktualisieren.
Import Module | Module aus einer Export-Datei in die Modul-Datenbank der Muster-Workstation importieren.
Alle Module selektieren | Alle Module im aktuellen Fenster des Modul-Explorers auswählen.
Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4) | Zusatzbetten einfügen bzw. Versatz je nach Maschine konvertieren.
Umschalten auf 2 Nadelbetten | Bei einem Modul die Zusatzbetten entfernen.
Neueste Modulversionen verwenden | Ältere Modulversionen im Muster durch neuere Modulversion aus Modul-Datenbank ersetzen.
k&w-Musterdesign Hilfsfunktionen | Musterdesign von Vorderteil auf Rückenteil übernehmen. Rückenteil an senkrechter Mittelachse spiegeln.
k&w-Spaltenlage hinten/vorne setzen | Spaltenlage hinten/vorne setzen.
k&w-Spaltenlage entfernen | Spaltenlage entfernen.
Module immer relativ einfügen | Modul mit relativem (statt absolutem) Versatz in das Muster einfügen.
Modul einsetzen: Versatzkonflikte lösen | Funktionen aufrufen, um Versatzkonflikte beim Einfügen von Modulen in das Muster zu lösen.
Versatzvorrang in Modulen | Funktionen aufrufen, um die Reihenfolge der Umhängereihen zu bestimmen, wenn Module nebeneinander in das Muster eingefügt werden.
Module ohne Abgleich einfügen | Module ohne Beachtung der Musterreihen einfügen.
Modul ohne Maschenlänge einfügen | Modul ohne Berücksichtigung der Modul-Maschenlänge einfügen.
Anschlusspunkte setzen | Anschlusspunkte für ein Modul vergeben. An diesen Anschlusspunkten wird das Modul mit dem Muster verbunden.
Lokalisieren der Muster-Module | Modul-Verknüpfung der Muster-Module anzeigen.


Modul-Explorer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul-Explorer

Ziel

Anzeigen des Modul-Explorers:

Funktion Modul-Explorer im Menü Modul aufrufen.
- oder -
Taste F3 drücken.
Resultat

Der Modul-Explorer erscheint. Bei aktivem Modul-Explorer ändert sich die Menüleiste.

Hinweis

Der Modul-Explorer kann mehrmals aufgerufen werden.

Sie müssen im linken Bereich des Modul-Explorers auf einen Modulgruppen-Namen klicken, damit die darin enthaltenen Module im rechten Bereich angezeigt werden.

Weitere Informationen

  • Modul-Explorer


Neues Modul...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Modul...

Mit dieser Funktion erstellen Sie ein neues Modul für die Verwendung im Muster.

Ziel

Ein neues Modul im Modul-Editor erstellen:

Voraussetzung

Beim Aufruf der Funktion Neues Modul darf das Fenster Jacquard-Editor oder Jacquard-Editor (Modul) nicht aktiv sein, da sonst der Dialog Neuer Jacquard-Editor geöffnet wird.

Funktion Neues Modul im Menü Modul aufrufen.
- oder -
Tastenkombination Strg + M drücken.
Resultat

Der Dialog Neues Modul erscheint, in dem Sie den Namen, die Verwendung und die Größe des Moduls angeben. Außerdem können Sie eine Vorauswahl treffen, mit welchem Bindungselement das neue Modul gefüllt werden soll.

Weitere Informationen

  • Neues Modul (Dialog)


Neues Jacquard-Modul...

 Modul aus Selektion erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Jacquard-Modul...

Mit dieser Funktion erstellen Sie eigene Jacquard-Module, mit denen für farbige Motive ein bestimmter Strickablauf festgelegt wird. Von einem Jacquard-Generator aus der Modul-Datenbank unterscheidet sich ein eigenes Jacquard-Modul unter anderem dadurch, dass es nur für eine Farbanzahl bestimmt ist.

Hinweis

Die gleiche Funktion finden Sie auch im Modul-Explorer.

Ziel

Neues Jacquard-Modul erstellen:

Voraussetzung

Die Technikansicht ist aktiv.

Funktion Neues Jacquard-Modul im Menü Modul aufrufen.
Resultat

Der Dialog Jacquard-Modul-Definition erscheint, in dem Sie die Größe des Jacquard-Moduls definieren.

Weitere Informationen

  • Jacquard-Modul-Definition (Dialog)


Modul aus Selektion erstellen

 Musterteil aus Selektion erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul aus Selektion erstellen

Mit dieser Funktion erstellen Sie aus einem beliebigen Bereich eines Musters ein Modul.
Bei aktivem Jacquard-Editor erstellen Sie mit der Funktion ein Modul für den MC-Jacquard.

Ziel

I. Kopierfunktion von Standard auf mit allen leeren Reihen umschalten:

  1. Das Symbol [image] neben dem Symbol [image] in der Symbolleiste Standard anklicken.
    -> Es erscheinen die Funktionen Standard und mit allen leeren Reihen.
  2. In der Liste die Funktion mit allen leeren Reihen anklicken.
  3. Die Kopierfunktion wird von Standard auf mit allen leeren Reihen umgeschalten und das Symbol wechselt zu [image] .
Ziel

II. Ein neues Modul aus einem Muster heraus erstellen:

  1. Bereich im Muster selektieren, der als Modul abgespeichert werden soll.
    2. Hinweis

    Die Selektion braucht nicht rechteckig zu sein. In diesem Fall entstehen transparente Bereiche.

  2. Funktion Modul aus Selektion erstellen im Menü Modul aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Standard klicken.
    - oder -
    Tastenkombination Strg + Umschalt + M drücken.
Resultat

Der Dialog Neues Modul: Datenübernahme erscheint, in dem Sie auswählen welche Daten in das Modul übernommen werden sollen.

Die komplette Handlungsanweisung zur Erstellung eines Moduls aus dem Muster heraus finden Sie im Kapitel Module aus Selektion erstellen.

Ziel

III. Ein neues Modul aus dem Jacquard-Editor heraus erstellen:

  1. Den Bereich im Jacquard-Editor selektieren, der als Modul abgespeichert werden soll.
    2. Hinweis

    Die Selektion braucht nicht rechteckig zu sein. In diesem Fall entstehen Bereiche mit Farbnummer 1.

  2. Die Funktion Modul aus Selektion erstellen im Menü Modul aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Standard klicken.
Resultat

Das Bild der Modul-Verknüpfung erscheint in der Modulleiste unter dem Eintrag <Dateiname>(JDV).

Hinweis

Das Modul hat ein L in der linken oberen Ecke. Man spricht in diesem Fall von einem lokalen Modul. Dieses ist noch nicht in der Datenbank gespeichert. Benutzen Sie dafür die Funktion Speichern in Datenbank im Kontextmenü des Moduls.

Weitere Informationen

  • Symbolleiste Standard

  • Speichern in Datenbank

  • Bereich selektieren


Musterteil aus Selektion erstellen

 Modul aus Selektion erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterteil aus Selektion erstellen

Mit dieser Funktion erstellen Sie ein Musterteil aus der aktuellen Selektion.

Ziel

Musterteil aus Selektion erstellen:

Funktion Musterteil aus Selektion im Menü Modul aufrufen.
Resultat

Die aktuelle Selektion wird als Musterteil in der Modulleiste dargestellt.


Kombinations-Modul erstellen...

 Musterteil aus Selektion erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Kombinations-Modul erstellen...

Mit dieser Funktion rufen Sie den Dialog zum Erstellen eines Kombinations-Moduls auf.

Ziel

Ein neues Kombinations-Modul erstellen:

Die Funktion Kombinations-Modul erstellen im Menü Modul aufrufen.
Resultat

Der Dialog Neues Kombinations-Modul erscheint, in dem Sie das Kombinations-Modul zusammenstellen.

Hinweis

Es können einfache Module und Module mit Grenzbedingungen für das Kombinations-Modul verwendet werden.

Weitere Informationen

  • Kombinations-Modul

  • Neues Kombinations-Modul (Dialog)

  • Zeichnen mit einem Kombinations-Modul


Stufen-Modul erstellen...

 Container-Modul Technik erstellen... Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufen-Modul erstellen...

Ziel

Ein neues Stufen-Modul erstellen:

Die Funktion Stufen-Modul erstellen im Menü Modul aufrufen.
Resultat

Der Dialog Neues Stufen-Modul erscheint, in dem Sie das Stufen-Modul zusammenstellen.

Weitere Informationen

  • Stufen-Modul

  • Neues Stufen-Modul (Dialog)

  • Zeichnen mit einem Stufen-Modul


Container-Modul Technik erstellen...

 Container-Modul Spiegelung erstellen... Stoll Customer Support, Kundennummer und PIN wird benötigt

Container-Modul Technik erstellen...

Mit dieser Funktion rufen Sie den Dialog zum Erstellen eines Container-Moduls Technik auf.

Ziel

Ein neues Container-Modul Technik erstellen:

Die Funktion Container-Modul Technik erstellen im Menü Modul aufrufen.
Resultat

Der Dialog Neues Container-Modul Technik erscheint, in dem Sie das Container-Modul zusammenstellen.

Hinweis

Es können einfache Module und Module mit Grenzbedingungen für das Container-Modul verwendet werden.

Weitere Informationen

  • Container-Modul Technik

  • Neues Container-Modul Technik (Dialog)


Container-Modul Spiegelung erstellen...

 Container-Modul Technik erstellen... Stoll Customer Support, Kundennummer und PIN wird benötigt

Container-Modul Spiegelung erstellen...

Mit dieser Funktion rufen Sie den Dialog zum Erstellen von einem Container-Modul Spiegelung auf.

Ziel

Ein neues Container-Modul Spiegelung erstellen:

Die Funktion Container-Modul Spiegelung erstellen im Menü Modul aufrufen.
Resultat

Der Dialog Neues Container-Modul Spiegelung erscheint, in dem Sie das Container-Modul erstellen.

Hinweis

Es können nur knit and wear Module als Einzelmodule für das Container-Modul verwendet werden. k&w-Module erkennen Sie an dem eingeschalteten Kontrollkästchen knit and wear Modul auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name>.

Weitere Informationen

  • Container-Modul Spiegelung

  • Neues Container-Modul Spiegelung (Dialog)

  • Eigenschaften von: <Modul-Name>

  • Zeichnen mit einem Container-Modul Spiegelung

  • Container-Modul Spiegelung erstellen


k&w-Strickablauf erstellen...

 Container-Modul Spiegelung erstellen... Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Strickablauf erstellen...

Mit dieser Funktion erstellen Sie einen k&w-Strickablauf.

Ziel

Einen Strickablauf im Strickablauf-Editor erstellen:

  1. Funktion k&w-Strickablauf erstellen... im Menü Modul aufrufen.
    -> Der Dialog Eigenschaften von <Modul-Name> erscheint.
  2. Namen des Strickablauf-Moduls eingeben und die Einstellungen mit der Schaltfläche OK bestätigen.
Resultat

Der Strickablauf-Editor wird aufgerufen.

Weitere Informationen

  • Strickablauf-Editor

  • Eigenschaften von: <Modul-Name/Modulgruppe>


Import-Module...

 Alle Module selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Import-Module...

Ziel

Module aus einer Export-Datei in die Modul-Datenbank der M1 importieren:

  1. Die Funktion Import Module im Menü Modul des Modul-Explorers aufrufen.
    -> Es erscheint der Dialog Import Module.
  2. Wählen Sie den Pfad aus, in dem sich die Export-Datei befindet.
  3. Klicken Sie auf die Datei, die eingefügt werden soll.
    4. Hinweis

    Bei der Software-Installation wird das Verzeichnis D:\Stoll\M1\Export\Module angelegt. Dieses Verzeichnis ist im Dialog Import Module voreingestellt. Hier befinden sich die Sicherungskopien der Modul-Datenbank von Stoll mit den Namen anfaenge, favoriten, jacquard, stoll und technik.

  4. Die Schaltfläche Import anklicken.
    5. Resultat

    Der Import-Vorgang wird gestartet. Ist ein Modul mit der gleichen Modulversion in der Datenbank bereits vorhanden, dann erscheint ein weiterer Dialog Import Module mit einer Sicherheitsabfrage.
    Nach dem Importieren erscheint der Dialog Modul-Verknüpfungen, in dem angezeigt wird, wo sich im Modulbaum die importierten Module befinden. Die Module werden wieder an die Stelle im Modulbaum eingefügt, an der sie vor dem Exportieren waren.

Weitere Informationen

  • Modulgruppen exportieren

  • Modul-Verknüpfungen exportieren

  • Import Module (Überschreiben-Abfrage)

  • Modul-Verknüpfungen (Dialog)


Alle Module selektieren

 Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4) Stoll Customer Support, Kundennummer und PIN wird benötigt

Alle Module selektieren

Mit dieser Funktion wählen Sie alle Module im aktuellen Fenster des Modul-Explorers aus.

Ziel

Alle Module selektieren:

Funktion Alle Module selektieren im Menü Modul aufrufen.
- oder -
Tastenkombination Strg + A drücken.
Resultat

Alle Module im aktuellen Fenster des Modul-Explorers und in der Modulleiste werden ausgewählt.

Tipp

Durch das Klicken mit der rechten Maustaste auf die Modulleiste wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Alle Module selektieren, mit der Sie alle Module in der Modulleiste auswählen.


Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4)

 Alle Module selektieren Umschalten auf 2 Nadelbetten Stoll Customer Support, Kundennummer und PIN wird benötigt

Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4)

Wenn Sie ein Modul für eine Maschine mit Zusatzbetten erstellen, müssen Sie mit dieser Funktion die Zusatzbetten einfügen.

Ziel

Ein Modul mit Zusatzbetten erstellen:

Voraussetzung
  • Das Modul ist im Modul-Editor geöffnet.
  • Die Technikansicht ist aktiv.

Je nach Maschine die Funktion Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4) im Menü Modul aufrufen.
Resultat

Die Zusatzbetten werden eingefügt und die Funktion Zusatzbetten anzeigen im Menü Ansicht/Optionen ist eingeschaltet.

Tipp

Damit beim nächsten Öffnen des Moduls die Zusatzbetten angezeigt werden, müssen Sie diese Einstellungen im Kontextmenü mit der Funktion Einstellungen speichern sichern.

Hinweis

Ein Modul mit vier Nadelbetten und Versatz auf den Hauptnadelbetten kann mit der Funktion Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4) auf vier Nadelbetten mit Versatz auf den Zusatzbetten umgeschaltet werden und umgekehrt. Der Versatz wird dabei automatisch konvertiert.

Weitere Informationen

  • Zusatzbetten anzeigen

  • Einstellungen speichern

  • Modul im Modul-Editor erstellen


Umschalten auf 2 Nadelbetten

 Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4) Neueste Modulversionen verwenden... Stoll Customer Support, Kundennummer und PIN wird benötigt

Umschalten auf 2 Nadelbetten

Ein Modul mit Zusatzbetten kann nicht in ein Muster ohne Zusatzbetten eingefügt werden. Daher müssen Sie dieses auf zwei Nadelbetten umstellen.

Ziel

Ein Modul auf zwei Nadelbetten umstellen:

Voraussetzung
  • Der Modul-Editor ist mit einem Modul für eine Maschine mit Zusatzbetten geöffnet.
  • Die Technikansicht ist aktiv.
  • Auf den Zusatzbetten ist keine Nadelaktion vorhanden.
  • Auf dem vorderen Nadelbett ist kein Versatz angegeben.

Die Funktion Umschalten auf 2 Nadelbetten im Menü Modul aufrufen.
Resultat

Die Zusatzbetten werden entfernt.

Hinweis

Wird ein Modul mit der Funktion Modul aus Selektion erstellen im Menü Modul aus einem Muster für eine Maschine mit Zusatzbetten erstellt, wird dieses automatisch ohne Zusatzbetten gespeichert, wenn auf diesen keine Nadelaktion vorhanden und auf dem vorderen Nadelbett kein Versatz angegeben ist.
Mit der Funktion Zusatzbetten anzeigen im Kontextmenü der Technikansicht können die Zusatzbetten ausgeblendet, aber nicht entfernt werden.

Weitere Informationen

  • Modul aus Selektion erstellen

  • Zusatzbetten anzeigen


Neueste Modulversionen verwenden...

 Umschalten auf 2 Nadelbetten Stoll Customer Support, Kundennummer und PIN wird benötigt

Neueste Modulversionen verwenden...

Wird ein Muster geöffnet, das ein Modul mit einer älteren Version als die aktuelle Version in der Modul-Datenbank beinhaltet, ist diese Funktion verfügbar.

Ziel

Im Muster vorhandene Module durch aktuelle Version ersetzen:

Funktion Neueste Modulversionen verwenden im Menü Modul aufrufen.
Resultat

Der Dialog Alte Versionen des Moduls ersetzen erscheint, in dem Sie die alte Version durch die neue Version ersetzen.

Hinweis

Mit der Funktion Versionen im Kontextmenü der Modul-Verknüpfungen bzw. Kontextmenü der Modulleiste öffnen Sie einen Dialog, mit dem Sie einzelne Versionen löschen können.

Ob eine ältere Modulversion im Muster vorhanden ist erkennen Sie auch daran, dass in der Modulleiste in der Modulgruppe <Mustername> bei dem Modul eine Versionsnummer in der rechten oberen Ecke erscheint.

Weitere Informationen

  • Alte Versionen des Moduls ersetzen (Dialog)

  • Versionen

  • Kontextmenü (Modul-Verknüpfungen)

  • Kontextmenü (Modulleiste)


k&w-Musterdesign Hilfsfunktionen...

 Neueste Modulversionen verwenden... k&amp;w-Spaltenlage hinten/vorne setzen Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Musterdesign Hilfsfunktionen...

Mit dieser Funktion rufen Sie den Dialog auf, mit dem folgende Aktionen durchführbar sind:

  • Musterdesign von vorderer auf hintere Stricklage übernehmen
  • Musterdesign auf hinterer Stricklage an senkrechter Mittelachse spiegeln
Ziel

Eine dieser Aktionen durchführen:

Die Funktion k&w-Musterdesign Hilfsfunktionen im Menü Modul aufrufen.
Resultat

Der Dialog k&w-Musterdesign Hilfsfunktionen erscheint, in dem Sie oben genannte Aktionen durchführen.

Weitere Informationen

  • k&w-Musterdesign Hilfsfunktionen (Dialog)


k&w-Spaltenlage hinten/vorne setzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Spaltenlage hinten/vorne setzen

Mit dieser Funktion setzen Sie die Spaltenlage bei Modulen oder Musterteilen.

Ziel

Spaltenlage setzen:

Die Funktion k&w-Spaltenlage hinten/vorne setzen im Menü Modul aufrufen.
Resultat

Die Spaltenlage ist gesetzt.

Weitere Informationen

  • k&w-Spaltenlage entfernen


k&w-Spaltenlage entfernen

 k&amp;w-Spaltenlage hinten/vorne setzen Module immer relativ einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Spaltenlage entfernen

Mit dieser Funktion entfernen Sie die Spaltenlage bei Modulen oder Musterteilen.

Ziel

Spaltenlage entfernen:

Die Funktion k&w-Spaltenlage entfernen im Menü Modul aufrufen.
Resultat

Die Spaltenlage ist entfernt.

Weitere Informationen

  • k&w-Spaltenlage hinten/vorne setzen


Module immer relativ einfügen

 Modul einsetzen:&nbsp;Versatzkonflikte lösen Stoll Customer Support, Kundennummer und PIN wird benötigt

Module immer relativ einfügen

Ziel

Module immer relativ einfügen:

Die Funktion Module immer relativ einfügen im Menü Modul aufrufen.
Resultat

Module mit absolutem Versatz werden immer mit relativem Versatz in das Muster eingefügt.


Modul einsetzen: Versatzkonflikte lösen

 Module immer relativ einfügen Versatzvorrang in Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul einsetzen: Versatzkonflikte lösen

Sind beim Einfügen eines Moduls in das Muster auf einer Strickreihe des Musters und der entsprechenden Strickreihe des Moduls unterschiedliche Versätze, so kann mit der Einstellung in diesem Menü entschieden werden, welcher Versatz verwendet werden soll.

Folgende Funktionen sind im Menü Modul einsetzen: Versatzkonflikte lösen enthalten:

Funktion | Ziel
Modulversatz eintragen | Versatz des Moduls eintragen.
Musterversatz beibehalten | Versatz des Musters verwenden.
Neue Reihe einfügen | Neue Reihe in das Muster einfügen. Hinweis: Wird eine neue Reihe eingefügt, dann wird die Versatzstellung des Moduls eingetragen.

Hinweis

Module werden in eine Reihe mit VJA^0 immer mit der Einstellung Musterversatz beibehalten eingetragen.


Versatzvorrang in Modulen

 Modul einsetzen:&nbsp;Versatzkonflikte lösen Module ohne Abgleich einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatzvorrang in Modulen

Folgende Funktionen sind im Menü Versatzvorrang in Modulen enthalten:

Funktion | Ziel
groß vor klein | Großen Versatzweg vor dem kleineren Versatzweg ausführen.
klein vor groß | Kleinen Versatzweg vor dem größeren Versatzweg ausführen.
links vor rechts | Versatz mit Versatzrichtung nach links vor dem Versatz mit Versatzrichtung nach rechts ausführen.
rechts vor links | Versatz mit Versatzrichtung nach rechts vor dem Versatz mit Versatzrichtung nach links ausführen.


Module ohne Abgleich einfügen

 Versatzvorrang in Modulen Modul ohne Maschenlänge einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Module ohne Abgleich einfügen

Mit dieser Funktion schalten Sie den Direkt-Einfüge-Modus an/aus. Beim Eingeschalteter Funktion werden Module ohne Reihenabgleich eingefügt. Damit werden für den Anwender nicht sichtbar die Gruppierungen für das Einfügen aufgehoben. Dadurch kann z. B. ein Modul mit mehreren Musterreihen im Muster in eine Musterreihe platziert werden, wenn diese gleichviel oder mehr Technikreihen als das gesamte Modul enthält.

Ziel

Modul einfügen ohne Reihenabgleich:

Voraussetzung
  • Das Fenster Technikansicht ist in der Technikreihen-Darstellung aktiv.
  • Ein Modul ist ausgewählt, aus dem Menü Bearbeiten wurde die Funktion Einfügen aufgerufen oder das Symbol [image] in der Symbolleiste Standard wurde geklickt.

Hinweis

Ein Modul kann in diesem Modus nur dann eingefügt werden, wenn die Versätze der einzelnen Technikreihen im Modul mit den Versätzen der entsprechenden Technikreihen im Muster übereinstimmen. Nur in diesem Fall wird das Modul-Echo in gelber Farbe am Mauszeiger dargestellt. Seine Höhe ergibt sich aus der Anzahl der Technikreihen im Modul.

  1. Die Funktion Module einfügen ohne Reihenabgleich im Menü Modul aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Modulfarben klicken.
    -> Die Gestrickansicht öffnet sich mit expandierter Symbolansicht.
  2. Das Modul auf die gewünschte Technikreihe platzieren.
Resultat

Das Modul-Echo ist gelb, wenn sich das Modul platzieren lässt. Entstehen beim Platzieren des Moduls leere Reihen, werden diese nicht automatisch entfernt.

Hinweis

Wenn ein Konflikt vorliegt ist das Modul-Echo rot. Das Modul kann trotzdem eingesetzt werden, indem Sie gleichzeitig die Taste ^ drücken. Konflikte können in folgenden Fällen auftreten:

  • Ein Stricken wird auf eine Umhängereihe im Muster gesetzt.
    Wird das Modul dennoch eingesetzt, werden Umhängeaktionen in dieser Reihe im Muster entfernt.
  • Ein Umhängen wird auf eine strickende Reihe im Muster gesetzt.
    Wird das Modul dennoch eingesetzt, werden strickende Nadelaktionen in dieser Reihe im Muster entfernt.
  • Das Modul gibt einen anderen Versatz vor als das Muster.
    Wird das Modul dennoch eingesetzt, wird der Versatz vom Modul in das Muster übernommen.
Hinweis

Wird die expandierte Symbolansicht umgeschaltet oder in eine andere Ansicht gewechselt, wird die Funktion ausgeschaltet. Nach der Technikbearbeitung ist die Funktion ebenfalls ausgeschaltet, um ein versehentliches Einfügen von Modulen nach der Technikbearbeitung zu vermeiden.

Weitere Informationen

  • Reihenabgleich

  • Bedeutung der Farben

  • Referenzreihe definieren


Modul ohne Maschenlänge einfügen

 Module ohne Abgleich einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul ohne Maschenlänge einfügen

Mit dieser Funktion platzieren Sie das ausgewählte Modul in der Gestrick- oder Technikansicht im Muster. Für das eingesetzte Modul soll die Maschenlänge des Musters, nicht die voreingestellte Maschenlänge des Moduls selbst gelten.

Ziel

Ein Modul ohne Maschenlänge im Muster platzieren:

Voraussetzung

Ein Modul ist ausgewählt.

  1. Die Funktion Ohne Maschenlänge einfügen im Menü Modul aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Moduldaten klicken.
  2. Das Modul an die gewünschte Stelle platzieren.
Hinweis

Mit dieser Funktion wird unabhängig von den Farben die erste Maschenreihe des Moduls auf eine bestimmte Technikreihe im Muster platziert. Die Maschenlänge des verwendeten Moduls ist ausgeschaltet.

Weitere Informationen

  • Bedeutung der Farben

  • Referenzreihe definieren

  • Symbolleiste Moduldaten


Anschlusspunkte setzen

 Modul ohne Maschenlänge einfügen Lokalisieren der Muster-Module Stoll Customer Support, Kundennummer und PIN wird benötigt

Anschlusspunkte setzen

Ziel

Anschlusspunkte setzen:

Voraussetzung
  • Das Modul ist geöffnet.
  • Mindestens eine Strickreihe ist selektiert.
  • Eine ungerade Anzahl von Strickreihen ist selektiert.
  • Die selektierten Reihen sind zu einer Musterreihe gruppiert.

Funktion Anschlusspunkte setzen im Menü Modul aufrufen.
- oder -
Tastenkombination Strg + Alt + M drücken.
Resultat

Der Dialog Anschlusspunkte setzen erscheint, in dem Sie die Anschlusspunkte für das geöffnete Modul bestimmen.

Weitere Informationen

  • Anschlusspunkte setzen (Dialog)


Lokalisieren der Muster-Module

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Lokalisieren der Muster-Module

Ziel

Muster-Module lokalisieren:

Die Funktion Lokalisieren der Muster-Module im Menü Modul aufrufen.
Resultat

Der Dialog Modul-Verknüpfungen erscheint, in dem die Modulgruppen mit den Modulnamen aufgelistet sind.

Hinweis

Da das gesamte Muster und die ganze Datenbank durchsucht werden muss, kann es einige Sekunden dauern bis der Dialog Modul-Verknüpfungen erscheint.

Weitere Informationen

  • Modul-Verknüpfungen (Dialog)


Form

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Form

Folgende Funktionen sind im Menü Form des M1-Hauptprogramms enthalten:

Funktion | Ziel
Neu (shr) | Neue Form erstellen.
Öffnen (shr) | Gespeicherte Form öffnen.
Schließen | Aktive Form schließen.
Form speichern | Aktive Form speichern.
Form speichern unter | Form des Musters unter anderem Namen speichern.
Form verschieben | Form schrittweise auf dem Muster verschieben.
Schnitt-Editor (Schnitte erstellen/bearbeiten) | Mit dem Schnitt-Editor einen Schnitt erstellen/bearbeiten.
Formansicht | Formsymbole in der Symbolansicht ein- oder ausblenden.
Form-Attribute | Dialog Form-Attribute aufrufen.
Shapewizard (k&w Schnitt zusammenstellen) | Mit Shapewizard k&w-Schnitt zusammenstellen und Strickabläufe ermitteln.
ShapeSizer | Programm ShapeSizer öffnen.
Form erstellen | Für ein Muster ohne Form die Form in der Symbolansicht erstellen.
Schnitt öffnen und positionieren (shv, shp, shr) | Schnitt oder Form auswählen und auf dem Muster positionieren.
Form anwenden (ausschneiden, ausblenden, mindern)/(Module neu einsetzen) | Form mit dem Muster verbinden bzw. geänderte Form-Attribute einfügen.
Ausschneiden | Im Muster den Bereich außerhalb der Form löschen.
Ausblenden | Modul für das Ausblenden aus den Formkanten in das Muster einsetzen.
Ausblenden rückgängig machen | Ausblenden wieder aus dem Muster entfernen.
Mindern einsetzen | Mindern aus den Formkanten in das Muster einsetzen.
Mindern rückgängig machen | Das aus den Formkanten eingesetzte Mindern aus dem Muster entfernen.
Form entfernen/Form positionieren abbrechen | Form im Muster entfernen bzw. Funktion Schnitt öffnen und positionieren (shv, shp, shr) abbrechen.
Fehlende Kanten ergänzen | Formkanten ergänzen.
Konvertierung shr -> shp | Geöffnete shr-Form in shp-Form umrechnen und speichern.
Keine Schnitt-Datei/<Schnitt-Datei> | Eventuell vorhandene Schnitt-Datei anzeigen.


Neu (shr)...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neu (shr)...

Ziel

Eine neue Form erstellen:

Funktion Neu (shr) im Menü Form aufrufen.
Resultat

Der Dialog Neue Form erscheint, in dem Sie die Größe der zu erstellenden Form eingeben.

Weitere Informationen

  • Neue Form (Dialog)


Öffnen (shr)...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen (shr)...

Ziel

Eine vorhandene Form öffnen:

Funktion Öffnen (shr) im Menü Form aufrufen.
Resultat

Der Dialog Öffnen erscheint, in dem Sie die Form auswählen, die zur Bearbeitung in die Muster-Workstation M1 geladen werden soll.

Weitere Informationen

  • Öffnen (Dialog)


Schließen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schließen

Ziel

Die aktive Form schließen:

Funktion Schließen im Menü Form aufrufen.
Resultat

Die Form wird geschlossen. Wurde die Form noch nicht gespeichert, erfolgt eine entsprechende Abfrage.

Hinweis

Die Funktion ist nicht verfügbar, wenn das Fenster Form-Editor nicht aktiv ist.


Form speichern

 Form speichern unter... Stoll Customer Support, Kundennummer und PIN wird benötigt

Form speichern

Ziel

Die aktive Form speichern:

Funktion Form speichern im Menü Form aufrufen.
Resultat

Wurde die Form zuvor schon einmal gespeichert, wird sie am gespeicherten Ort mit dem gespeicherten Namen überschrieben.
Wurde die Form zuvor noch nicht gespeichert, erscheint der Dialog Form speichern unter, in dem Sie den Formnamen und das Verzeichnis eingeben. Für den Formnamen wird automatisch der Mustername vorgeschlagen.

Hinweis

Die Funktion ist nur verfügbar, wenn eine Form im Fenster Form-Editor geöffnet ist.

Weitere Informationen

  • Form speichern unter (Dialog)


Form speichern unter...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Form speichern unter...

Mit dieser Funktion speichern Sie die Form eines Fully Fashion Musters, um sie für andere Muster zu verwenden.

Ziel

I. Die Form eines Musters als separate Datei speichern:

Voraussetzung
  • Ein Fully Fashion Muster ist aktiv.
  • Für das Muster wurde noch keine Technikbearbeitung durchgeführt.

Hinweis

Sie erkennen ein solches Muster daran, dass in der Titelzeile Original steht und die Funktion Formansicht im Menü Form verfügbar ist.

Funktion Form speichern unter im Menü Form aufrufen.
Resultat

Der Dialog Form speichern unter erscheint.

Ziel

II. Die aktive Form unter einem anderen Namen oder an einem anderen Ort speichern:

Voraussetzung

Das Fenster Form-Editor ist mit der zu speichernden Form aktiv.

Funktion Form speichern unter im Menü Form aufrufen.
Resultat

Der Dialog Form speichern unter erscheint.

Weitere Informationen

  • Form speichern unter (Dialog)

  • Technikbearbeitung


Form verschieben

 Form speichern unter... Schnitt-Editor (Schnitte erstellen/bearbeiten)... Stoll Customer Support, Kundennummer und PIN wird benötigt

Form verschieben

Ziel

Im Muster vorhandene Form verschieben:

Funktion Form verschieben im Menü Form bzw. k&w-Form aufrufen.
- oder -
Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
Resultat

Der Dialog Form verschieben erscheint, in dem Sie die ausgewählte Form um die angegebene Maschenzahl nach links, rechts, oben und unten auf der Fläche des gesamten Musters verschieben können.

Weitere Informationen

  • Form verschieben (Dialog)


Schnitt-Editor (Schnitte erstellen/bearbeiten)...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor (Schnitte erstellen/bearbeiten)...

Ziel

Schnitte im Schnitt-Editor erstellen oder bearbeiten:

Funktion Schnitt-Editor (Schnitte erstellen/bearbeiten) im Menü Form bzw. im Menü k&w-Form aufrufen.
- oder -
Tastenkombination Umschalt + F11 drücken.
Resultat

Der Dialog Schnitt-Editor erscheint, in dem Sie Schnitte erstellen.

Weitere Informationen

  • Schnitt-Editor

  • Fully Fashion - Die Arbeit mit Formgestricken

  • k&w - Die Arbeit mit knit and wear


Formansicht

 Schnitt-Editor (Schnitte erstellen/bearbeiten)... Stoll Customer Support, Kundennummer und PIN wird benötigt

Formansicht

Mit dieser Funktion blenden Sie ein Muster mit Form in einer eigenen Ansicht ein.

Hinweis

Bei einem Muster ohne Form kann eine Fully Fashion-Form mit der Funktion Form erstellen im Menü Form erzeugt und anschließend in der Formansicht angezeigt werden.

Ziel

Bei einem Form-Muster die Form einblenden:

Voraussetzung

Ein Muster mit Form muss aktiv sein.

Funktion Formansicht im Menü Form bzw. k&w-Form aufrufen.
- oder -
Symbol [image] in der Symbolleiste Muster-Darstellungen klicken.
- oder -
Taste F2 drücken.
Resultat

Ein neues Fenster mit der Darstellung der Form wird geöffnet.

Hinweis

Mit den Symbolen aus der Symbolleiste Formwerkzeuge wird die Form in der Formansicht bearbeitet. Befindet sich der Cursor auf einem Symbol, wird die Funktion des Symbols in der Statuszeile angezeigt.
Im Kontextmenü der Formansicht wählen Sie über die Funktion Formelement auswählen eine Formkante. Die Farbe der Formkanten verändern Sie im Dialog Form-Attribute.
Im Kontextmenü der Formansicht blenden Sie einzelne Symbole ein und aus.

Weitere Informationen

  • Formansicht/Form-Editor

  • Symbolleiste Formwerkzeuge

  • Kontextmenü (Formansicht)


Form-Attribute...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Form-Attribute...

Mit dieser Funktion rufen Sie den Dialog Form-Attribute auf, in dem Sie die Form-Attribute anzeigen und verändern.

Ziel

Form-Attribute anzeigen:

Voraussetzung

Ein Muster mit Form oder der Form-Editor muss geöffnet sein.

Funktion Form-Attribute im Menü Form bzw. k&w-Form aufrufen.
- oder -
Funktion Form-Attribute im Kontextmenü der Formansicht/Form-Editor aufrufen.
Resultat

Der Dialog Form-Attribute erscheint.

Weitere Informationen

  • Form-Attribute (Dialog)


Form erstellen

 Schnitt öffnen und positionieren (shv, shp, shr)... Stoll Customer Support, Kundennummer und PIN wird benötigt

Form erstellen

Mit dieser Funktion erzeugen Sie eine Form in der Größe des Musters, die aus dem Symbol [image] (Innerhalb Form) aus der Symbolleiste Formwerkzeuge besteht. Diese kann mit den anderen Symbolen aus der Symbolleiste weiter bearbeitet werden. Die Vorgehensweise beim manuellen Erstellen einer Form wird in dem Kapitel Form manuell erstellen beschrieben.

Ziel

Eine Form erzeugen:

Voraussetzung
  • Ein Muster ohne Form ist geöffnet.
  • Die Technikbearbeitung wurde noch nicht durchgeführt.

Funktion Form erstellen im Menü Form aufrufen.
Resultat

Die Formansicht [image] wird mit der Form geöffnet.

Weitere Informationen

  • Formwerkzeuge

  • Fully Fashion - Die Arbeit mit Formgestricken


Schnitt öffnen und positionieren (shv, shp, shr)...

 Form anwenden (ausschneiden, ausblenden, mindern)/(Module neu einsetzen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt öffnen und positionieren (shv, shp, shr)...

Ziel

Form auf dem Muster positionieren:

Voraussetzung

Das Muster ist geöffnet.

Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form aufrufen.
- oder -
Tastenkombination Alt + F2 drücken.
Resultat

Der Dialog Öffnen erscheint.

Weitere Informationen

  • Öffnen (Dialog)


Form anwenden (ausschneiden, ausblenden, mindern)/(Module neu einsetzen)

 Schnitt öffnen und positionieren (shv, shp, shr)... Stoll Customer Support, Kundennummer und PIN wird benötigt

Form anwenden (ausschneiden, ausblenden, mindern)/(Module neu einsetzen)

Mit der Funktion Form anwenden (ausschneiden, ausblenden, mindern) verbinden Sie eine Form mit dem Muster, wenn diese als Schnitt geöffnet und positioniert oder manuell erstellt wurde. Existiert bereits eine Form im Muster, werden mit der Funktion Form anwenden (Module neu einsetzen) geänderte Form-Attribute eingefügt.

Hinweis

Diese Funktion ist beim Positionieren der Form auch im Kontextmenü vorhanden.

Ziel

Form mit dem Muster verbinden:

Voraussetzung

Eine Form wurde als Schnitt geöffnet und positioniert oder manuell erstellt, oder die Form-Attribute wurden geändert.

Funktion Form anwenden (ausschneiden, ausblenden, mindern) bzw. Form anwenden (Module neu einsetzen) im Menü Form aufrufen.
Resultat

Bei Anwendung dieser Funktion werden folgende Schritte ausgeführt:

  • Die Form wird in der Form-Ebene abgelegt und die Formansicht erzeugt.
  • Im Schnitt sind Module für die Form angegeben. Diese werden in das Muster in die Formmodule-Ebene eingefügt.
  • Im Schnitt sind Form-Attribute wie z. B. die Minderbreite angegeben. Diese werden in den Dialog Form-Attribute übernommen.
Hinweis

Enthält das Muster Module, die vom Form-Attribut Ausblenden in der Formkante angeschnitten werden, so erscheint der Dialog Angeschnittene Module ersetzen. Hier wählen Sie ein Modul aus, mit dem das angeschnittene Modul ersetzt werden soll.
Es werden nur Form-Attribute berücksichtigt, die direkt an die Formkante angrenzen.
Wenn z. B. einer Formkante kein Modul zugewiesen ist, erscheint der Dialog Information, in dem die Position und Art des Fehlers angezeigt wird.
Im Formelement Kragen werden angeschnittene Module nicht ersetzt.

Die Vorgänge Ausschneiden, Ausblenden und Mindern können auch einzeln mit den entsprechenden Funktionen aus demselben Menü ausgeführt und wieder rückgängig gemacht werden.

Weitere Informationen

  • Schnitt-Editor

  • Angeschnittene Module ersetzen (Dialog)

  • Ebenen-Manager

  • Form-Attribute (Dialog)

  • Information (Dialog)


Ausschneiden

 Form anwenden (ausschneiden, ausblenden, mindern)/(Module neu einsetzen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschneiden

Ziel

Bereich außerhalb der Form abschneiden:

Voraussetzung

Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form.

Funktion Ausschneiden im Menü Form aufrufen.
Resultat

Der Bereich außerhalb der Form erhält das Symbol [image] (Außerhalb Form), wodurch bei eingeschalteter Form-Ebene [image] dieser Bereich ausgeblendet wird. Alle Form-Attribute werden in die Formansicht eingetragen.


Ausblenden

 Ausblenden rückgängig machen Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden

Ziel

Module für das Ausblenden aus der Form in das Muster übertragen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü Form.

Funktion Ausblenden im Menü Form aufrufen.
Hinweis

Enthält das Muster Module, die vom Form-Attribut Ausblenden in der Formkante angeschnitten werden, so erscheint der Dialog Angeschnittene Module ersetzen. Hier wählen Sie ein Modul aus, mit dem das angeschnittene Modul ersetzt werden soll.
Es werden nur Form-Attribute berücksichtigt, die direkt an die Formkante angrenzen.
Im Formelement Kragen werden angeschnittene Module nicht ersetzt.

Resultat

Bei den Formkanten, bei denen in der Formansicht das Symbol für das Ausblenden eingetragen ist, wird das im Schnitt zugewiesene Modul in das Muster eingesetzt.


Ausblenden rückgängig machen

 Mindern und Zunehmen einsetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden rückgängig machen

Ziel

Module für das Ausblenden wieder aus dem Muster entfernen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü Form.
  • Die Module für das Ausblenden wurden in das Muster eingesetzt mit der Funktion Ausblenden im Menü Form.

Funktion Ausblenden rückgängig machen im Menü Form aufrufen.
Resultat

Die Module für das Ausblenden werden wieder aus dem Muster entfernt. In der Formansicht bleibt das Symbol für das Ausblenden enthalten.


Mindern und Zunehmen einsetzen

 Ausblenden rückgängig machen Mindern, Zunehmen und Abketteln rückgängig machen Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern und Zunehmen einsetzen

Mit dieser Funktion setzen Sie die Module für das Mindern aus den Formkanten in das Muster ein.

Ziel

Mindern aus der Form in das Muster übertragen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü Form.

Hinweis

Soll auch ein Ausblenden im Muster eingetragen werden, so muss dieses vor dem Mindern einsetzen erfolgen, da dieses sonst das Mindern überschreiben würde.

Funktion Mindern und Zunehmen einsetzen im Menü Form aufrufen.
Resultat

Bei den Formkanten, bei denen in der Formansicht das Symbol für das Mindern oder Zunehmen einsetzen eingetragen ist, wird das im Schnitt zugewiesene Modul in das Muster eingesetzt.


Mindern, Zunehmen und Abketteln rückgängig machen

 Mindern und Zunehmen einsetzen Form entfernen/Form positionieren abbrechen Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern, Zunehmen und Abketteln rückgängig machen

Ziel

Die Module für das Mindern, Zunehmen und Abketteln wieder aus dem Muster entfernen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü Form.
  • Die Module für das Mindern wurden in das Muster eingesetzt mit der Funktion Mindern einsetzen im Menü Form.

Hinweis

Wahlweise können Sie vor dem Mindern einsetzen noch das Ausblenden in das Muster eintragen.

Funktion Mindern, Zunehmen und Abketteln rückgängig machen im Menü Form aufrufen.
Resultat

Die Module für das Mindern, Zunehmen und Abketteln werden wieder aus dem Muster entfernt.
In der Formansicht bleiben die Symbole für das Mindern, Zunehmen und Abketteln enthalten.


Form entfernen/Form positionieren abbrechen

 Mindern, Zunehmen und Abketteln rückgängig machen Fehlende Kanten ergänzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Form entfernen/Form positionieren abbrechen

Mit dieser Funktion entfernen Sie eine Form und brechen das Positionieren einer Form ab.

Ziel

I. Form entfernen:

Voraussetzung

Ein Muster mit Form ist geöffnet.

Funktion Form entfernen/Form positionieren abbrechen im Menü Form aufrufen.
Resultat

Die Aktionen Ausschneiden, Ausblenden und Mindern werden rückgängig gemacht und die Form entfernt.

Ziel

II. Form positionieren abbrechen:

Voraussetzung

Mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) aus dem Menü Form wurde eine Form ausgewählt, die auf dem Muster positioniert werden soll.

Funktion Form entfernen/Form positionieren abbrechen im Menü Form aufrufen.
Resultat

Die Funktion Schnitt öffnen und positionieren (shv, shp, shr) wird abgebrochen.

Hinweis

Die Funktion Form entfernen/Form positionieren abbrechen ist beim Positionieren der Form auch im Kontextmenü vorhanden.

Weitere Informationen

  • Schnitt öffnen und positionieren (shv, shp, shr)


Fehlende Kanten ergänzen

 Form entfernen/Form positionieren abbrechen Konvertierung shr -&gt; shp Stoll Customer Support, Kundennummer und PIN wird benötigt

Fehlende Kanten ergänzen

Mit dieser Funktion ergänzen Sie fehlende Formkanten.

Ziel

Formkanten ergänzen:

Voraussetzung

Form ist im Form Editor mit der Funktion Form/Neu(shr)... neu erstellt oder wurde mit der Funktion Form/Öffnen(shr)... geöffnet.

  1. Funktion Fehlende Kanten ergänzen im Menü Form aufrufen.
    -> Dialog Fehlende Kanten ergänzen erscheint.
  2. Werte für Ausblenden, Mindern und Zunehmen eintragen.
  3. Mit OK bestätigen.
    4. Resultat

    Fehlende Formkanten werden ergänzt.

Im Dialog Fehlende Kanten ergänzen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Ausblendbreite | Kantenbreite für das Ausblenden eingeben
Eingabefeld Minderbreite | Kantenbreite für das Mindern eingeben
Eingabefeld Zunahmebreite | Kantenbreite für das Zunehmen eingeben
Kontrollkästchen nur für neue Kanten | Mit eingeschaltetem Kontrollkästchen werden die Werte nur den neuen Kanten zugewiesen
Kontrollkästchen Unterschiedliche Kanten pro Stufung | Mit eingeschaltetem Kontrollkästchen werden Kanten mit unterschiedlichen Stufungen aufgeteilt. Gleiche Stufungsweiten erhalten die gleiche Kantenfarbe. Die aufgeteilten Kanten haben die gleichen Formattribute.
Kontrollkästchen Unterschiedliche Kanten pro Stufung gruppieren | Mit eingeschaltetem Kontrollkästchen werden aufgeteilte Kanten gruppiert.

Weitere Informationen

  • Form-Editor


Konvertierung shr -> shp

 Fehlende Kanten ergänzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Konvertierung shr -> shp

Mit dieser Funktion rechnen Sie die geöffnete shr-Form in eine shp-Form um und speichern diese.
Sind in der shr-Form noch keine Kantenfarben enthalten, so werden diese bei der Konvertierung automatisch ergänzt.
Besteht die shr-Form aus mehreren nebeneinander liegenden Teilen, werden durch die Konvertierung mehrere Einzelformen erzeugt. Die Teile müssen dabei jeweils durch mindestens eine Spalte außerhalb Form getrennt sein. Die Dateinamen der erzeugten Einzelformen unterscheiden sich durch eine fortlaufende Nummerierung.

Ziel

Form umrechnen:

Funktion Konvertierung shr -> shp im Menü Form aufrufen.
Resultat

Der Dialog Konvertierung shr -> shp erscheint, in dem Sie die Maschendichte und die Längeneinheit für die Umrechnung eingeben. Durch Drücken der Schaltfläche OK wird die Form umgerechnet und Sie können diese im Dialog Speichern unter unter einem beliebigen Namen speichern.


Keine Schnitt-Datei/<Schnitt-Datei>

 Konvertierung shr -&gt; shp Stoll Customer Support, Kundennummer und PIN wird benötigt

Keine Schnitt-Datei/<Schnitt-Datei>

Mit dieser Funktion öffnen Sie die positionierte bzw. angewendete Schnitt-Datei mit dem Schnitt-Editor.

Ziel

Schnitt-Datei öffnen:

Funktion Keine Schnitt-Datei/<Schnitt-Datei> im Menü Form aufrufen.
Resultat

Der Schnitt-Editor erscheint, in dem Sie die Schnitt-Datei ansehen und bearbeiten können.

Ist im Muster keine Form vorhanden, die aus einem Schnitt erstellt wurde, wird die Funktion Keine Schnitt-Datei ausgegraut dargestellt.
Ist im Muster eine Form vorhanden, die aus einem Schnitt erstellt wurde, so wird der Dateiname des Schnitts zusammen mit dem Verzeichnis, in dem dieser gespeichert ist, angezeigt. Beim Anklicken der Funktion wird automatisch der Schnitt-Editor mit diesem Schnitt geöffnet.

Hinweis

Der Name der Schnitt-Datei wird auch im Dialog Form-Attribute angezeigt.

Weitere Informationen

  • Form-Attribute (Dialog)


ShapeSizer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

Mit dieser Funktion öffnen Sie das Programm ShapeSizer.

Ziel

ShapeSizer öffnen:

Funktion ShapeSizer im Menü k&w-Form oder Form aufrufen.
Resultat

Das Programm ShapeSizer wird geöffnet.

Weitere Informationen

  • ShapeSizer


k&w-Form

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Form

Folgende Funktionen sind im Menü k&w-Form des M1-Hauptprogramms enthalten:

Funktion | Ziel
Form verschieben | Form schrittweise auf dem Muster verschieben.
Form speichern unter (shk) | Form des k&w-Musters speichern.
Schnitt-Editor (Schnitte erstellen/bearbeiten) | Mit dem Schnitt-Editor einen Schnitt erstellen/bearbeiten.
Formansicht | Fenster Formansicht ein- oder ausblenden.
Form-Attribute | Dialog Form-Attribute aufrufen.
ShapeSizer | Programm ShapeSizer öffnen.
Shapewizard (k&w-Schnitt zusammenstellen) | Mit Shapewizard k&w-Schnitt zusammenstellen und Strickabläufe ermitteln.
k&w-Schnitt öffnen und positionieren | k&w-Schnitt oder shk-Form auswählen und auf dem Muster positionieren.
k&w-Schnitt neu laden | k&w-Schnitt neu laden.
Form anwenden (ausschneiden, ausblenden, mindern) | k&w-Form mit dem Muster verbinden.
Ausschneiden | Im Muster den Bereich außerhalb der Form löschen.
Ausblenden | Modul für das Ausblenden aus den Formkanten in das Muster einsetzen.
Ausblenden rückgängig machen | Ausblenden wieder aus dem Muster entfernen.
Mindern und Zunehmen einsetzen | Mindern und Zunehmen aus den Formkanten in das Muster einsetzen.
Abketteln einsetzen | Abketteln aus den Formkanten in das Muster einsetzen.
Mindern, Zunehmen und Abketteln rückgängig machen | Mindern, Zunehmen und Abketteln aus dem Muster entfernen.
Korrektur der Zunahme | Zunahme korrigieren.
Form an Farbfeldern ausrichten | Bei Intarsia-Muster im Leibteil die Leibmitte an die linke oder rechte Farbgrenze verschieben.
Farbfelder an die Form anpassen | Farbfelder an die Form anpassen, um die Farbgrenze an die Trennung zu verschieben.
Form entfernen/Form positionieren abbrechen | Form im Muster entfernen bzw. Funktion k&w-Schnitt öffnen und positionieren abbrechen.
Muster vor Ausschneiden laden | Original des Musters vor Form anwenden öffnen.
Keine k&w-Schnitt-Datei/ <k&w-Schnitt-Datei> | Positionierte bzw. angewendete k&w-Schnitt-Datei im Shapewizard öffnen.


Form speichern unter... (shk)

 Shapewizard (k&amp;w-Schnitt zusammenstellen)... Stoll Customer Support, Kundennummer und PIN wird benötigt

Form speichern unter... (shk)

Mit dieser Funktion speichern Sie die Form eines k&w-Musters, um sie für andere Muster zu verwenden. Dabei wird auch die Position der Form gespeichert.

Ziel

Die Form eines Musters speichern:

Voraussetzung
  • Ein k&w-Muster ist aktiv.
  • Für das Muster wurde noch keine Technikbearbeitung durchgeführt.
  • Form wurde noch nicht ausgeschnitten.

Funktion Form speichern unter (shk) im Menü k&w-Form aufrufen.
Resultat

Der Windows-Standard-Dialog Datei speichern unter erscheint, in dem Sie den Dateinamen angeben und das Verzeichnis auswählen.

Tipp

Für den Formnamen wird automatisch der Mustername vorgeschlagen.


Shapewizard (k&w-Schnitt zusammenstellen)...

 Form speichern unter... (shk) k&amp;w-Schnitt öffnen und positionieren... Stoll Customer Support, Kundennummer und PIN wird benötigt

Shapewizard (k&w-Schnitt zusammenstellen)...

Mit dieser Funktion öffnen Sie den Shapewizard.

Ziel

Shapewizard öffnen:

Funktion Shapewizard (k&w-Schnitt zusammenstellen) im Menü k&w-Form aufrufen.
- oder -
Tastenkombination Strg + Umschalt + F11 drücken.
Resultat

Der Shapewizard erscheint, in dem Sie k&w-Schnitte zusammenstellen und Strickabläufe ermitteln.

Weitere Informationen

  • Shapewizard


k&w-Schnitt öffnen und positionieren...

 Shapewizard (k&amp;w-Schnitt zusammenstellen)... k&amp;w-Schnitt neu laden... Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Schnitt öffnen und positionieren...

Ziel

Eine Form auf dem Muster positionieren:

Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form aufrufen.
Resultat

Der Dialog k&w-Schnitte und Formen öffnen erscheint. Hier können Sie einen k&w-Schnitt (Dateityp kaw) oder eine Form (Dateityp shk) auswählen oder mehrere Teile (Dateityp*.shv, *.shp, *.shr) zu einem k&w-Schnitt zusammenstellen und positionieren.

Weitere Informationen

  • k&w-Schnitte und Formen öffnen (Dialog)


k&w-Schnitt neu laden...

 k&amp;w-Schnitt öffnen und positionieren... Form anwenden (ausschneiden, ausblenden, mindern) Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Schnitt neu laden...

Mit dieser Funktion laden Sie den zuvor geöffneten und positionierten k&w-Schnitt erneut.

Ziel

k&w-Schnitt neu laden:

Funktion k&w-Schnitt neu laden im Menü k&w-Form aufrufen.
Resultat

Der Dialog k&w-Schnitte und Formen öffnen erscheint. Hier können Sie den k&w-Schnitt (Dateityp kaw) oder die Form (Dateityp shk) oder die zusammengestellten Teile (Dateityp*.shv, *.shp, *.shr) erneut laden.

Weitere Informationen

  • k&w-Schnitte und Formen öffnen (Dialog)


Form anwenden (ausschneiden, ausblenden, mindern)

 k&amp;w-Schnitt neu laden... Stoll Customer Support, Kundennummer und PIN wird benötigt

Form anwenden (ausschneiden, ausblenden, mindern)

Mit dieser Funktion verbinden Sie eine Form mit dem Muster, wenn diese mit der Funktion Schnitt öffnen und positionieren eingefügt wurde.

Hinweis

Diese Funktion ist beim Positionieren der Form auch im Kontextmenü vorhanden.

Ziel

Eine Form mit dem Muster verbinden:

Voraussetzung

Eine Form wurde auf dem Muster positioniert mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form.

Funktion Form anwenden (ausschneiden, ausblenden, mindern) im Menü k&w-Form aufrufen.
Resultat

Bei Anwendung dieser Funktion werden folgende Schritte ausgeführt:

  • Die Form wird in der Form-Ebene abgelegt und die Formansicht wird erzeugt.
  • Im Schnitt sind Module für die Form angegeben. Diese werden in das Muster in die Formmodule-Ebene eingefügt.
  • Im Schnitt sind Form-Attribute wie z. B. die Minderbreite angegeben. Diese werden in den Dialog Form-Attribute übernommen.
Resultat

Der Dialog k&w-Anfang einsetzen/ersetzen erscheint, in dem das Modul für den Anfang eines k&w-Musters ersetzt werden kann.

Hinweis

Enthält das Muster Module, die vom Form-Attribut Ausblenden in der Formkante angeschnitten werden, so erscheint der Dialog Angeschnittene Module ersetzen. Hier wählen Sie ein Modul aus, mit dem das angeschnittene Modul ersetzt werden soll.
Es werden nur Form-Attribute berücksichtigt, die direkt an die Formkante angrenzen.

Wenn z. B. einer Formkante kein Modul zugewiesen ist, erscheint der Dialog Warnung, in dem die Position und Art des Fehlers angezeigt wird.
Im Formelement Kragen werden angeschnittene Module nicht ersetzt.

Die Vorgänge Ausschneiden, Ausblenden, Abketteln und Mindern und Zunehmen können auch einzeln mit den entsprechenden Funktionen aus demselben Menü ausgeführt und wieder rückgängig gemacht werden.

Weitere Informationen

  • k&w-Anfang einsetzen/ersetzen (Dialog)

  • Angeschnittene Module ersetzen (Dialog)

  • Schnitt-Editor

  • Symbolleiste Ebenen-Manager

  • Form-Attribute (Dialog)

  • Warnung (Dialog)


Ausschneiden

 Form anwenden (ausschneiden, ausblenden, mindern) Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschneiden

Ziel

Bereich außerhalb der Form abschneiden:

Voraussetzung

Eine Form wurde auf dem Muster positioniert mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form.

Funktion Ausschneiden im Menü k&w-Form aufrufen.
Resultat

Der Dialog k&w-Anfang einsetzen/ersetzen erscheint, in dem das Modul für den Anfang eines k&w-Musters ersetzt werden kann.

Resultat

Der Bereich außerhalb der Form erhält das Symbol [image] (Außerhalb Form), wodurch bei eingeschalteter Form-Ebene [image] dieser Bereich ausgeblendet wird. Es werden alle Form-Attribute in die Formansicht eingetragen.

Weitere Informationen

  • k&w-Anfang einsetzen/ersetzen (Dialog)


Ausblenden

 Ausblenden rückgängig machen Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden

Ziel

Die Module für das Ausblenden aus der Form in das Muster übertragen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü k&w-Form.

Funktion Ausblenden im Menü k&w-Form aufrufen.
Hinweis

Enthält das Muster Module, die vom Form-Attribut Ausblenden in der Formkante angeschnitten werden, so erscheint der Dialog Angeschnittene Module ersetzen. Hier wählen Sie ein Modul aus, mit dem das angeschnittene Modul ersetzt werden soll.
Es werden nur Form-Attribute berücksichtigt, die direkt an die Formkante angrenzen.
Im Formelement Kragen werden angeschnittene Module nicht ersetzt.

Resultat

Bei den Formkanten, bei denen in der Formansicht das Symbol für das Ausblenden eingetragen ist, wird das im Schnitt zugewiesene Modul in das Muster eingesetzt.

Tipp

Das Ausblenden wird automatisch auch mit der Funktion Form anwenden (ausschneiden, ausblenden, mindern) im selben Menü ausgeführt.

Weitere Informationen

  • Angeschnittene Module ersetzen (Dialog)


Ausblenden rückgängig machen

 Mindern und Zunehmen einsetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden rückgängig machen

Ziel

Module für das Ausblenden wieder aus dem Muster entfernen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form bzw. mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü Form bzw. k&w-Form.
  • Die Module für das Ausblenden wurden in das Muster eingesetzt mit der Funktion Ausblenden im Menü Form bzw. k&w-Form.

Funktion Ausblenden rückgängig machen im Menü Form bzw. k&w-Form aufrufen.
Resultat

Die Module für das Ausblenden werden wieder aus dem Muster entfernt. In der Formansicht bleibt das Symbol für das Ausblenden enthalten.


Mindern und Zunehmen einsetzen

 Ausblenden rückgängig machen Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern und Zunehmen einsetzen

Ziel

Das Mindern und Zunehmen aus den Formkanten in das Muster einsetzen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü k&w-Form.

Funktion Mindern und Zunehmen einsetzen im Menü k&w-Form aufrufen.
Resultat

Das Mindern und Zunehmen wird aus den Formkanten in das Muster eingesetzt.


Abketteln einsetzen

 Mindern und Zunehmen einsetzen Mindern, Zunehmen und Abketteln rückgängig machen Stoll Customer Support, Kundennummer und PIN wird benötigt

Abketteln einsetzen

Ziel

Das Abketteln aus den Formkanten in das Muster einsetzen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü k&w-Form.
  • Die Module für das Mindern und Zunehmen wurden in das Muster eingesetzt mit der Funktion Mindern und Zunehmen im Menü k&w-Form.
  • Die Module für das Ausblenden wurden in das Muster eingesetzt mit der Funktion Ausblenden im Menü k&w-Form.

Funktion Abketteln einsetzen im Menü k&w-Form aufrufen.
Resultat

Das Abketteln wird aus den Formkanten in das Muster eingesetzt.


Mindern, Zunehmen und Abketteln rückgängig machen

 Korrektur der Zunahme Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern, Zunehmen und Abketteln rückgängig machen

Ziel

Die Module für das Mindern, Zunehmen und Abketteln wieder aus dem Muster entfernen:

Voraussetzung
  • Eine Form wurde auf dem Muster positioniert mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form.
  • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Ausschneiden im Menü k&w-Form.
  • Die Module für das Mindern und Zunehmen wurden in das Muster eingesetzt mit der Funktion Mindern und Zunehmen im Menü k&w-Form.
  • Die Module für das Abketteln wurden in das Muster eingesetzt mit der Funktion Abketteln einsetzen im Menü k&w-Form (Optional).

Funktion Mindern, Zunehmen und Abketteln rückgängig machen im Menü k&w-Form aufrufen.
Resultat

Die Module für das Mindern, Zunehmen und Abketteln werden wieder aus dem Muster entfernt.


Korrektur der Zunahme

 Mindern, Zunehmen und Abketteln rückgängig machen Form entfernen/Form positionieren abbrechen Stoll Customer Support, Kundennummer und PIN wird benötigt

Korrektur der Zunahme

Mit dieser Funktion korrigieren Sie die Zunahme in der Form.

Ziel

Zunahme korrigieren:

Funktion Korrektur der Zunahme im Menü k&w-Form aufrufen.
Resultat

Die Zunahme in der Form wird korrigiert.


Form entfernen/Form positionieren abbrechen

 Korrektur der Zunahme Muster vor Ausschneiden laden Stoll Customer Support, Kundennummer und PIN wird benötigt

Form entfernen/Form positionieren abbrechen

Diese Funktion hat eine doppelte Wirkung:

Ziel

I. Form entfernen:

Voraussetzung

Ein Muster mit Form ist geöffnet.

Funktion Form entfernen/Form positionieren abbrechen im Menü k&w-Form aufrufen.
Resultat

Die Aktionen Ausschneiden, Ausblenden, Abketteln und Mindern und Zunehmen werden rückgängig gemacht und die Form entfernt.

Ziel

II. Form positionieren abbrechen:

Voraussetzung

Mit der Funktion k&w-Schnitt öffnen und positionieren aus dem Menü k&w-Form wurde eine Form ausgewählt, die auf dem Muster positioniert werden soll.

Funktion Form entfernen/Form positionieren abbrechen im Menü k&w-Form aufrufen.
Resultat

Die Funktion k&w-Schnitt öffnen und positionieren wird abgebrochen.


Muster vor Ausschneiden laden

 Form entfernen/Form positionieren abbrechen Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster vor Ausschneiden laden

Ziel

Das Original des Musters vor Form anwenden öffnen:

Voraussetzung

Eine Form wurde mit dem Muster verbunden mit der Funktion Form anwenden (ausschneiden, ausblenden, mindern) oder Ausschneiden im Menü k&w-Form.

Funktion Muster vor Ausschneiden laden im Menü k&w-Form aufrufen.
Resultat

Der Dialog Daten zurück übernehmen erscheint.

Weitere Informationen

  • Daten zurück übernehmen (Dialog)


Keine k&w-Schnitt-Datei/<k&w-Schnitt-Datei>

 Muster vor Ausschneiden laden Form an Farbfeldern ausrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Keine k&w-Schnitt-Datei/<k&w-Schnitt-Datei>

Mit dieser Funktion öffnen Sie die positionierte bzw. angewendete k&w-Schnitt-Datei mit dem Shapewizard.

Ziel

k&w-Schnitt-Datei öffnen:

Funktion Keine k&w-Schnitt-Datei/<k&w-Schnitt-Datei> im Menü k&w-Form aufrufen.
Resultat

Der Shapewizard erscheint, in dem Sie die k&w-Schnitt-Datei ansehen und bearbeiten können.

Ist im Muster keine Form vorhanden, die aus einem Schnitt erstellt wurde, wird die Funktion Keine k&w-Schnitt-Datei ausgegraut dargestellt.
Ist im Muster eine Form vorhanden, die aus einem Schnitt erstellt wurde, so wird der Dateiname des Schnitts zusammen mit dem Verzeichnis, in dem dieser gespeichert ist, angezeigt. Beim Anklicken der Funktion wird automatisch der Shapewizard mit diesem Schnitt geöffnet.

Weitere Informationen

  • ShapeWizard


Form an Farbfeldern ausrichten

 Farbfelder an die Form anpassen Stoll Customer Support, Kundennummer und PIN wird benötigt

Form an Farbfeldern ausrichten

Mit dieser Funktion rufen Sie den Dialog Form an Farbfeldern ausrichten auf.
Mit diesem Dialog können Sie die Leibmitte an die linke oder rechte Farbgrenze eines Intarsienfelds verschieben.

Ziel

Form an einem Farbfeld ausrichten:

Funktion Form an Farbfeldern ausrichten im Menü k&w-Form aufrufen.
Resultat

Der Dialog Form an Farbfeldern ausrichten erscheint.

Weitere Informationen

  • Form an Farbfeldern ausrichten (Dialog)

  • Farbfelder an die Form anpassen


Farbfelder an die Form anpassen

 Form an Farbfeldern ausrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbfelder an die Form anpassen

Mit dieser Funktion passen Sie die Farbfelder an die Form an, um die Farbgrenze an die Trennung zu verschieben.

Ziel

Farbfelder an die Form anpassen:

Ausgangssituation: Einstricken im linken Farbfeld

Funktion Farbfelder an die Form anpassen im Menü k&w-Form aufrufen.
Resultat

Farbfelder sind an die Form angepaßt.
Jetzt wird im rechten Farbfeld eingestrickt.

Weitere Informationen

  • Form an Farbfeldern ausrichten


Stricktechnik

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stricktechnik

Folgende Funktionen sind im Menü Stricktechnik des M1-Hauptprogramms enthalten:

Funktion | Ziel
Konfiguration | Konfiguration in den Muster-Parametern anzeigen.
Automatische Technikbearbeitung (Prüfung)... | Automatische Technikbearbeitung für das Muster starten.
Schrittweise Technikbearbeitung (Prüfung)... | Technik-Assistent öffnen, um Einstellungen vorzunehmen oder die Technikbearbeitung für das Muster zu starten.
Technikbearbeitung 2 Teile... | Für ein Muster mit Kamm-Anfang die Technikbearbeitung für zwei Strickteile pro Strickbereich starten.
Muster vor Technikbearbeitung laden | Original des Musters (vor der ersten Technikbearbeitung) öffnen.
Prüfungslauf rückgängig machen | Daten der Prüfung nach einer Technikbearbeitung aus dem Muster entfernen.
Muster vor Technikbearbeitung 2 Teile laden | Muster vor der Technikbearbeitung für zwei Teile öffnen.
Zwischensicherung Technikbearbeitung laden | Muster im Zustand einer Zwischensicherung während der Technikbearbeitung laden.
Technik-Assistent-Info anzeigen | Protokoll der Technikbearbeitung für das Muster öffnen.
Maschine/Feinheit ändern | Neue Maschine oder Feinheit für das Muster auswählen.
Maschinen-Attribute | Maschinen-Attribute für das Muster auswählen.
Technikreihen-Daten | Funktionen aufrufen, um Fadenführer, Versatz, PRINT, Strickfolge oder Funktionsaufrufe zu ändern.
Maschenlänge | Maschenlängen-Tabelle öffnen und Maschenlänge dem Muster oder Modul zuweisen.
Maschenlänge (zweite Festigkeit) | Maschenlängen-Tabelle öffnen und Maschenlänge (zweite Festigkeit) dem Muster oder Modul zuweisen.
Vorkulieren | PNP-Tabelle öffnen und Vorkulieren dem Muster oder Modul zuweisen.
Warenabzug | Warenabzugs-Tabelle öffnen und Warenabzug dem Muster oder Modul zuweisen.
Rapport | Rapport dem Muster oder Modul zuweisen.
Schlittengeschwindigkeit | Schlittengeschwindigkeits-Tabelle öffnen und Schlittengeschwindigkeit dem Muster oder Modul zuweisen.
Versatzkorrektur | Versatzkorrektur-Tabelle öffnen und Versatzkorrektur dem Muster oder Modul zuweisen.
Garnfelder | Garnfelder des Musters anzeigen.
Jacquard Systemablauf-Editor | Dialog Jacquard Systemablauf-Editor öffnen.
Garnfelder löschen | Garnfelder ohne vorherigen Versuch, existierende Garnfelder zu übernehmen, neu berechnen

Themen

  • Jacquard Systemablauf-Editor...


Konfiguration...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Konfiguration...

Mit dieser Funktion zeigen Sie auf direktem Weg die Konfiguration im Explorer der Muster-Parameter an.

Ziel

Für das aktive Muster oder Modul die Konfiguration anzeigen:

Voraussetzung

Ein Muster oder Modul ist geöffnet.

Funktion Konfiguration im Menü Stricktechnik aufrufen.
- oder -
Tastenkombination Umschalt + F9 drücken.
Resultat

Der Dialog Konfiguration erscheint.

Weitere Informationen

  • Konfiguration (Dialog)


Automatische Technikbearbeitung...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Automatische Technikbearbeitung...

Ziel

Technikbearbeitung für ein Muster starten:

Voraussetzung
  • Das Muster ist geöffnet.
  • Der Technik-Assistent ist nicht geöffnet.
  • Beim k&w-Muster ist die K&W-Darstellung mit Mindern [image] ausgewählt.

Funktion Automatische Technikbearbeitung im Menü Stricktechnik aufrufen.
- oder -
Taste F10 drücken.
Resultat

Der Technik-Assistent erscheint und die Technikbearbeitung startet. Während dieser Zeit wird eine aktive Gestrickansicht im Fenster Gestrickansicht auf Farbdarstellung umgeschaltet.

Hinweis

Sind mehrere Muster geöffnet, wird die Technikbearbeitung für das aktive Muster durchgeführt.

Weitere Informationen

  • Technik-Assistent

  • Technikbearbeitung

  • Sintral/Jacquard/Setup erstellen


Schrittweise Technikbearbeitung...

 Technikbearbeitung 2 Teile... Stoll Customer Support, Kundennummer und PIN wird benötigt

Schrittweise Technikbearbeitung...

Ziel

Das Programm Technik-Assistent öffnen, um Einstellungen vorzunehmen oder die Technikbearbeitung für das Muster zu starten:

Voraussetzung
  • Das Muster ist geöffnet.
  • Der Technik-Assistent ist nicht geöffnet.
  • Beim k&w-Muster ist die K&W-Darstellung mit Mindern [image] ausgewählt.

Funktion Schrittweise Technikbearbeitung im Menü Stricktechnik aufrufen.
- oder -
Tastenkombination Strg + F10 drücken.
Resultat

Der Technik-Assistent wird geöffnet.

Hinweis

Sind mehrere Muster geöffnet, wird die Technikbearbeitung für das aktive Muster durchgeführt.

Weitere Informationen

  • Technik-Assistent

  • Technikbearbeitung

  • Sintral/Jacquard/Setup erstellen


Technikbearbeitung 2 Teile...

 Muster vor Technikbearbeitung laden Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikbearbeitung 2 Teile...

Mit dieser Funktion erzeugen Sie für ein Muster mit Kamm-Anfang zwei Strickteile nebeneinander. Dabei wird das Muster nach rechts dupliziert und der Kamm-Anfang für das 2-teilige Stricken generiert.

Ziel

Ein Muster mit Kamm-Anfang 2-teilig nebeneinander stricken:

Voraussetzung
  • Das aktive Muster ist für eine Maschine mit Kamm und besitzt einen Kamm-Anfang.
  • Für den Kamm-Anfang wird keine Sintral-Funktion verwendet.
    Ausnahme: Das Kontrollkästchen Formzähler für linkes und rechtes Strickteil verwenden (#L1, #L2, ...) im Dialog Programm-Einstellungen, Registerkarte Diverses ist aktiv.
  • Für das Muster wurde die Technikbearbeitung komplett durchgeführt.
  • Der Technik-Assistent ist nicht geöffnet.

Hinweis

Den Kamm-Anfang weisen Sie im Dialog Neues Muster oder nachträglich mit der Funktion Anfänge ersetzen im Menü Bearbeiten zu. Beachten Sie, dass für den Kamm-Anfang das Optionsfeld Sintral nicht angewählt ist.
Sie können auch eigene Kamm-Anfänge benutzen, müssen aber die Garnart Kammfaden verwenden.
Mit der Funktion Maschine/Feinheit ändern... im Menü Stricktechnik wählen Sie nachträglich eine Maschine mit Kamm aus, wobei Ihnen dabei auch die Auswahl eines Kamm-Anfangs angeboten wird.
Durch die erste Technikbearbeitung wird der Kamm-Anfang erzeugt und das Muster einmal mittig auf dem Nadelbett der Maschine angeordnet.

  1. Funktion Technikbearbeitung 2 Teile im Menü Stricktechnik aufrufen.
    -> Der Technik-Assistent erscheint.
  2. Im Programm Technik-Assistent die Schaltfläche Start klicken.
Resultat

Die Technikbearbeitung für zwei Teile wird gestartet. Nach Abschluss der Technikbearbeitung befindet sich das Muster sichtbar zweimal nebeneinander mit einem Abstand von elf Zoll auf dem Nadelbett der Maschine. Der Kamm-Anfang wurde entsprechend angepasst.

Hinweis

Die Technikbearbeitung für zwei Teile bricht ab, wenn im Muster mehr als acht Fadenführer verwendet werden oder das Muster nicht zweimal nebeneinander einschließlich des Zwischenraums passt.
Wenn die Funktion Technikbearbeitung 2 Teile nicht verfügbar ist, haben Sie die Technikbearbeitung für das Muster nicht komplett durchgeführt. Für diesen Fall müssen Sie zuerst die Funktion Letzte Technikbearbeitung (Prüfung) rückgängig machen im selben Menü ausführen oder mit der Funktion Muster vor Technikbearbeitung laden im selben Menü zum Original des Musters zurückgehen.

Vor der Technikbearbeitung kann in der Konfiguration (Registerkarte Strickbereiche) der Abstand zwischen den Teilen beeinflusst werden.
Das Einstricken der Fadenführer, die zwischen den Teilen stehen, ist ebenfalls in der Konfiguration beeinflussbar.

Weitere Informationen

  • Technik-Assistent

  • Technikbearbeitung

  • Registerkarte Strickbereiche

  • Programm-Einstellungen (Dialog)


Muster vor Technikbearbeitung laden

 Technikbearbeitung 2 Teile... Zwischensicherung Technikbearbeitung laden... Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster vor Technikbearbeitung laden

Um die Technikbearbeitung eines Musters zu jedem Zeitpunkt komplett rückgängig machen zu können, wird der Zustand des Musters vor und nach der Technikbearbeitung gespeichert. Dabei werden die Daten getrennt voneinander als Original und Technik in die Datei geschrieben.
Beim Öffnen des Musters wird immer der zuletzt gespeicherte Zustand (Technik) angezeigt.
Mit dieser Funktion öffnen Sie das Muster in seinem Original-Zustand.

Ziel

Für ein Muster nach der Technikbearbeitung das Original öffnen:

Voraussetzung

Für das aktive Muster wurde die Technikbearbeitung mindestens einmal komplett durchgeführt.

Funktion Muster vor Technikbearbeitung laden im Menü Stricktechnik aufrufen.
- oder -
Tastenkombination Umschalt + F10 drücken.
Resultat

Das Muster wird in seinem Zustand vor der Technikbearbeitung (Original) angezeigt.

Hinweis

Die Funktion ist nicht verfügbar, wenn der Technik-Assistent geöffnet ist.
Sie können Änderungen am Original durchführen. Mit dem Speichern der Änderungen werden die in der Datei noch vorhandenen Daten Technik endgültig entfernt.
Wenn Sie für ein Muster die Technikbearbeitung mehrfach durchgeführt haben, dann können Sie die Funktion Letzte Technikbearbeitung (Prüfung) rückgängig machen im selben Menü benutzen.

Tipp

Das Menü Ansicht enthält Funktionen, mit denen Sie sich nach der Technikbearbeitung das Original zum Muster anzeigen lassen können. Änderungen am Original sind hier nicht möglich.

Weitere Informationen

  • Technikbearbeitung


Zwischensicherung Technikbearbeitung laden...

 Muster vor Technikbearbeitung laden Prüfungslauf rückgängig machen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zwischensicherung Technikbearbeitung laden...

Ziel

Das Muster im Zustand einer der 4 Zwischensicherungen während der Technikbearbeitung wiederherstellen:

Voraussetzung

Für das aktive Muster wurde eine Zwischensicherung während der Technikbearbeitung durchgeführt.

Eine der Funktionen Zwischensicherung Technikbearbeitung laden.../Zwischensicherung 1 bis Zwischensicherung 4 im Menü Stricktechnik aufrufen.
Resultat

Das Muster wird geschlossen und erneut im Zustand einer der Zwischensicherungen geöffnet.


Prüfungslauf rückgängig machen

 Zwischensicherung Technikbearbeitung laden... Stoll Customer Support, Kundennummer und PIN wird benötigt

Prüfungslauf rückgängig machen

Die Technikbearbeitung für ein Muster kann mehrfach nacheinander ausgeführt werden. Ab dem zweiten Durchlauf stellt die Technikbearbeitung eine Prüfung dar, mit dem z. B. Änderungen auf Fehler geprüft und eventuell fehlende Daten automatisch ergänzt werden können.
Vor jeder Prüfung wird der Zustand des Musters gesichert. Mit dieser Funktion verwerfen Sie die ausgeführte Prüfung. Der zuvor gespeicherte Zustand wird wieder angezeigt. Einträge in die Tabellen der Muster-Parameter (z.B. vergebener Index) werden nicht verworfen.

Ziel

Den Prüfungslauf rückgängig machen:

Voraussetzung
  • Für das aktive Muster wurde die Technikbearbeitung mehrfach durchgeführt (Prüfung).
  • Der Technik-Assistent ist nicht geöffnet.

Funktion Prüfungslauf rückgängig machen im Menü Stricktechnik aufrufen.
Resultat

Das Muster wird mit seinem Zustand vor dem Prüfungslauf angezeigt.

Weitere Informationen

  • Technikbearbeitung


Technik-Assistent-Info anzeigen

 Prüfungslauf rückgängig machen Stoll Customer Support, Kundennummer und PIN wird benötigt

Technik-Assistent-Info anzeigen

Die Log-Datei wird als Protokoll der Technikbearbeitung für ein Muster automatisch erzeugt und in der Muster-Datei gespeichert.

Ziel

Das Protokoll der Technikbearbeitung für ein Muster öffnen:

Voraussetzung
  • Für das aktive Muster wurde die Technikbearbeitung durchgeführt.
  • Der Technik-Assistent ist nicht geöffnet.

Funktion Technik-Assistent-Info anzeigen im Menü Stricktechnik aufrufen.
Resultat

Der Dialog Technik-Assistent Info: <Mustername> erscheint. In der Log-Datei werden die durchlaufenen Technikregeln und die aufgetretenen Fehler und Probleme sowie deren Lösungen angezeigt.

Weitere Informationen

  • Technik-Assistent Info (Dialog)

  • Technik-Assistent

  • Technikbearbeitung


Maschine/Feinheit ändern...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschine/Feinheit ändern...

Mit dieser Funktion wählen Sie für das aktive Muster eine andere Maschine oder eine andere Feinheit aus, um das Strickprogramm für eine andere Maschine zu erstellen.

Ziel

Für das aktive Muster eine andere Maschine oder eine andere Feinheit auswählen:

Funktion Maschine/Feinheit ändern... im Menü Stricktechnik aufrufen.
Resultat

Der Dialog Maschine auswählen erscheint, in dem Sie die neue Maschine oder eine neue Feinheit selektieren.

Wenn Sie die Maschine ändern, werden die Fadenführer-Vorgaben verworfen. Stattdessen werden die Fadenführer-Vorgaben von der neuen Maschine angeboten. Dies gilt auch, wenn Sie nur die Feinheit ändern.
Wollen Sie nur die Feinheit ändern und Ihre Fadenführer-Vorgaben beibehalten, so verwenden Sie bitte die Funktion Maschinen-Attribute... im Menü Stricktechnik.

Hinweis

Starten Sie die Technikbearbeitung nach Änderung der Maschine.

Weitere Informationen

  • Maschine auswählen


Maschinen-Attribute...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschinen-Attribute...

Über diese Funktion ändern Sie für die Maschine des aktiven Musters die Maschinen-Eigenschaften.

Ziel

Für das aktive Muster die Maschinen-Eigenschaften ändern:

Funktion Maschinen-Attribute... im Menü Stricktechnik aufrufen.
Resultat

Der Dialog MC-Attribute erscheint, in dem Sie die Maschinen-Eigenschaften ändern.


Technikreihen-Daten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikreihen-Daten

Folgende Funktionen sind im Menü Technikreihen-Daten vorhanden:

Funktion | Ziel
Fadenführer | Registerkarte Fadenführer im Dialog Technikreihen-Daten öffnen.
Versatz | Registerkarte Versatz im Dialog Technikreihen-Daten öffnen.
PRINT | Registerkarte PRINT im Dialog Technikreihen-Daten öffnen.
Strickfolge | Registerkarte Strickfolge im Dialog Technikreihen-Daten öffnen.
Funktionsaufrufe | Registerkarte Funktionsaufrufe im Dialog Technikreihen-Daten öffnen.


Fadenführer...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer...

Mit dieser Funktion blenden Sie auf direktem Weg die gleichnamige Registerkarte im Dialog Technikreihen-Daten ein.

Ziel

Für das aktive Muster oder Modul die Registerkarte Fadenführer der Technikreihen-Daten anzeigen:

Funktion Fadenführer im Menü Stricktechnik/Technikreihen-Daten aufrufen.
Resultat

Der Dialog Technikreihen-Daten erscheint und die Registerkarte Fadenführer wird angezeigt.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.


Versatz...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatz...

Mit dieser Funktion blenden Sie auf direktem Weg die gleichnamige Registerkarte im Dialog Technikreihen-Daten ein.

Ziel

Für das aktive Muster oder Modul die Registerkarte Versatz der Technikreihen-Daten anzeigen:

Funktion Versatz im Menü Stricktechnik/Technikreihen-Daten aufrufen.
Resultat

Der Dialog Technikreihen-Daten erscheint und die Registerkarte Versatz wird angezeigt.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.


PRINT...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

PRINT...

Mit dieser Funktion blenden Sie auf direktem Weg die gleichnamige Registerkarte im Dialog Technikreihen-Daten ein.

Ziel

Für das aktive Muster oder Modul die Registerkarte PRINT der Technikreihen-Daten anzeigen:

Funktion PRINT im Menü Stricktechnik/Technikreihen-Daten aufrufen.
Resultat

Der Dialog Technikreihen-Daten erscheint und die Registerkarte MS/PRINT wird angezeigt.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.


Strickfolge...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Strickfolge...

Mit dieser Funktion blenden Sie auf direktem Weg die gleichnamige Registerkarte im Dialog Technikreihen-Daten ein.

Ziel

Für das aktive Muster die Registerkarte Strickfolge der Technikreihen-Daten anzeigen:

Funktion Strickfolge im Menü Stricktechnik/Technikreihen-Daten aufrufen.
Resultat

Der Dialog Technikreihen-Daten erscheint und die Registerkarte Strickfolge wird angezeigt.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster geöffnet ist.


Funktionsaufrufe...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Funktionsaufrufe...

Mit dieser Funktion blenden Sie auf direktem Weg die gleichnamige Registerkarte im Dialog Technikreihen-Daten ein.

Ziel

Für das aktive Muster die Registerkarte Funktionsaufrufe der Technikreihen-Daten anzeigen:

Funktion Funktionsaufrufe im Menü Stricktechnik/Technikreihen-Daten aufrufen.
Resultat

Der Dialog Technikreihen-Daten erscheint und die Registerkarte Funktionsaufrufe wird angezeigt.

Hinweis

Die Funktion ist nicht verfügbar, wenn kein Muster geöffnet ist.


Maschenlänge...

 Maschenlänge (zweite Festigkeit) ändern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlänge...

Mit dieser Funktion öffnen Sie die Maschenlängen-Tabelle.

Ziel

Maschenlängen-Tabelle öffnen:

Funktion Maschenläne im Menü Stricktechnik aufrufen.
- oder -
Tastenkombination Strg + L drücken.
Resultat

Die Maschenlängen-Tabelle erscheint, in dem Sie die Einträge für Maschenlängen bearbeiten können.

Weitere Informationen

  • Maschenlängen-Tabelle


Maschenlänge (zweite Festigkeit) ändern...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlänge (zweite Festigkeit) ändern...

Mit dieser Funktion öffnen Sie die Maschenlängen-Tabelle.

Ziel

Maschenlängen-Tabelle öffnen:

Funktion Maschenlänge (zweite Festigkeit) im Menü Stricktechnik aufrufen.
Resultat

Die NPS-Tabelle erscheint, in der Sie die Einträge für Maschenlängen (zweite Festigkeit) bearbeiten können.

Weitere Informationen

  • NPS-Tabelle


Vorkulieren...

 Maschenlänge (zweite Festigkeit) ändern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Vorkulieren...

Mit dieser Funktion öffnen Sie die PNP-Tabelle.

Ziel

PNP-Tabelle öffnen:

Funktion Vorkulieren im Menü Stricktechnik aufrufen.
Resultat

Die PNP-Tabelle erscheint, in der Sie die Einträge für das Vorkulieren bearbeiten können.

Weitere Informationen

  • PNP-Tabelle


Warenabzug...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Warenabzug...

Mit dieser Funktion öffnen Sie die Warenabzugs-Tabelle.

Ziel

Warenabzugs-Tabelle öffnen:

Funktion Warenabzug im Menü Stricktechnik aufrufen.
- oder -
Tastenkombination Strg + W drücken.
Resultat

Die Warenabzugs-Tabelle erscheint, in der Sie die Einträge für den Warenabzug bearbeiten können.

Weitere Informationen

  • Warenabzugs-Tabelle


Rapport...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapport...

Mit dieser Funktion öffnen Sie den Dialog Rapporte oder weisen Sie den Reihen und Spalten eines Musters Rapporte zu, um wiederholbare Teile eines Musters nicht komplett zeichnen zu müssen. Das wiederholbare Teil muss dadurch nur einmal gezeichnet werden.

Ziel

Dem Muster einen Rapport zuweisen:

Voraussetzung

Die Technikansicht muss aktiv sein.

  1. Reihen oder Spalten im Muster selektieren, denen ein Rapport zugewiesen werden soll.
  2. Funktion Rapport im Menü Stricktechnik aufrufen.
    - oder -
    Tastenkombination Strg + R drücken.
    3. Resultat

    Der Dialog Rapporte erscheint, in dem Sie die Einträge für den Rapport zuweisen.

Hinweis

Die Einstellung aus der Rubrik Rapport wird im Dialog Rapporte in die Spalte Typ übernommen. Die anderen Eingaben werden in die gleichnamigen Spalten der Tabelle übertragen.
Die Farbe des Eintrags wird auch in der Steuerspalte bzw. Spaltenleiste der Technikansicht angezeigt.

Tipp

Um den Dialog Rapporte direkt zu öffnen, rufen Sie die Funktion ohne Selektion auf.

Weitere Informationen

  • Rapporte (Dialog)

  • Rapporte


Versatzkorrektur...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatzkorrektur...

Mit dieser Funktion öffnen Sie die Versatzkorrektur-Tabelle.

Ziel

Versatzkorrektur-Tabelle öffnen:

Funktion Versatzkorrektur im Menü Stricktechnik aufrufen.
Resultat

Die Versatzkorrektur-Tabelle erscheint, in dem Sie die Einträge für Versatzkorrektur bearbeiten können.

Weitere Informationen

  • Versatzkorrektur-Tabelle


Schlittengeschwindigkeit...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schlittengeschwindigkeit...

Mit dieser Funktion öffnen Sie die Schlitten-Geschwindigkeits-Tabelle.

Ziel

Schlittengeschwindigkeits-Tabelle öffnen:

Funktion Schlittengeschwindigkeit im Menü Stricktechnik aufrufen.
- oder -
Tastenkombination Strg + Alt + V drücken.
Resultat

Die Schlittengeschwindigkeits-Tabelle erscheint, in dem Sie die Einträge für die Schlittengeschwindigkeit bearbeiten können.

Weitere Informationen

  • Schlittengeschwindigkeits-Tabelle


Garnfelder...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Garnfelder...

Ziel

Die Garnfelder des aktiven Musters anzeigen:

Funktion Garnfelder im Menü Stricktechnik aufrufen.
- oder -
Symbol [image] in der Symbolleiste Muster-Darstellungen klicken.
- oder -
Taste F4 drücken.
- oder -
Schaltfläche Garnfeldzuordnung im Programm Technik-Assistent klicken.
Resultat

Das Fenster Garnfeldansicht mit der Darstellung der Garnfelder wird geöffnet und der Dialog Garnfeldzuordnung erscheint. Mit Hilfe des Dialogs weisen Sie z. B. den Fadenführer-Feldern Fadenführer zu.

Bei k&w wird die Funktion erst aktiv, wenn die Arbeitsschritte Ausschneiden und Mindern und Zunehmen einsetzen im Menü k&w-Form einzeln oder mit der Funktion Form anwenden im selben Menü gemeinsam durchgeführt wurden.

Weitere Informationen

  • Garnfeldansicht

  • Garnfeldzuordnung (Dialog)


Jacquard Systemablauf-Editor...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard Systemablauf-Editor...

Mit dieser Funktion öffnen Sie den Dialog Jacquard Systemablauf-Editor.

Ziel

Den Dialog Jacquard Systemablauf-Editor öffnen:

Funktion Jacquard Systemablauf-Editor... im Menü Stricktechnik aufrufen.
Resultat

Der Dialog Jacquard Systemablauf-Editor erscheint, in dem Sie eigene Systemabläufe erstellen können.

Weitere Informationen

  • Jacquard Systemablauf-Editor (Dialog)


Garnfelder löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Garnfelder löschen

Mit dieser Funktion löschen Sie nach Berechnung und Bearbeitung der Garnfelder diese wieder.
Diese Funktion rufen Sie nur auf, wenn nur die Neuberechnung der Garnfelder ein korrektes Ergebnis erwarten läßt.

Ziel

Garnfelder neu berechnen lassen:

Voraussetzung

Die Garnfeldzuordnung wurde manuell bearbeitet.

  1. Funktion Garnfelder löschen im Menü Stricktechnik aufrufen.
  2. Funktion Garnfelder... im Menü Stricktechnik aufrufen.
Resultat

Das Fenster Garnfeldansicht mit den neuberechneten Garnfeldern wird geöffnet und der Dialog Garnfeldzuordnung erscheint.


Sintral

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral

Folgende Funktionen sind im Menü Sintral des M1-Hauptprogramms enthalten:

Funktion | Ziel
Sintral-Funktionen | Sintral-Funktionen dem Muster zuweisen.
Sintral/Jacquard/Setup erstellen | Strickprogramm (JAC/SIN/SET) aus dem Muster erstellen.
Sintral-Check | Strickprogramm testen.
Daten in img-Datei sichern | Strickprogramm auf der Festplatte in einer Datei Cardimag.img speichern.
Daten auf KMC sichern | Strickprogramm auf den externen Datenträger Knit-Memory-Card speichern.
Daten auf Diskette sichern | Strickprogramm auf Diskette speichern.
Daten in Maschine laden | Strickprogramm in Maschine laden.
Import Sintral-Check | Strickprogramm der SIRIX in die M1 importieren.
Import SETUP | Setup-Daten in die M1 importieren.
Import SETUP aus img-Datei | Setup-Daten aus img-Datei in die M1 importieren.
Import SETUP aus KMC | Setup-Daten aus KMC in die M1 importieren.
Extrahieren jac/sin/set-Dateien | Strickprogramm (JAC/SIN/SET) aus der Muster-Datei extrahieren.
Sintral anzeigen | Sintral des Strickprogramms anzeigen.
Jacquard anzeigen | Jacquard des Strickprogramms anzeigen (gepackt).
Jacquard entpackt anzeigen | Jacquard des Strickprogramms anzeigen (entpackt).
SETUP anzeigen | Setup-Daten des Strickprogramms anzeigen.
Sequenz bilden mit | Sequenz für T11-Maschinen bilden.
Sintral-Editor | Text-Editor für die Strickprogramm-Dateien starten.


Sintral-Funktionen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Funktionen...

Mit dieser Funktion weisen Sie dem Muster Sintral-Funktionen zu.

Ziel

Tabelle der Sintral-Funktionen öffnen:

Funktion Sintral-Funktionen... im Menü Sintral aufrufen.
- oder -
Tastenkombination Strg + Alt + F drücken.
Resultat

Der Dialog Sintral-Funktionen erscheint.

Weitere Informationen

  • Sintral-Funktionen


Sintral/Jacquard/Setup erstellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral/Jacquard/Setup erstellen

Mit dieser Funktion erzeugen Sie aus dem Muster das Strickprogramm (Sintral, Jacquard und Setup) für die Maschine. Das Strickprogramm besteht aus den Daten:

  • Sintral (SIN): Strickanweisungen
  • MC-Jacquard (JAC): Patrone
  • Setup (SET): Werte (STIXX, Muster-Parameter, Fadenführer)
Ziel

Strickprogramm für die Maschine erstellen:

Voraussetzung

Für das aktive Muster wurde die Technikbearbeitung durchgeführt.

Funktion Sintral/Jacquard/Setup erstellen im Menü Sintral aufrufen.
- oder -
Taste F11 drücken.
Resultat

Die für das Strickprogramm notwendigen Daten (JAC/SIN/SET) werden erzeugt und in der Muster-Datei gespeichert. Muss das Muster geteilt werden, erscheint der Dialog Muster teilen.

Tipp

Testen Sie ein automatisch erzeugtes Programm mit der Funktion Sintral-Check im selben Menü.

Weitere Informationen

  • Sintral-Check

  • Technikbearbeitung

  • Muster teilen


Sintral-Check...

 Daten in img-Datei sichern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check...

Mit dieser Funktion testen Sie das Strickprogramm (Sintral) des Musters oder beliebig andere (extrahierte) Strickprogramme.

Hinweis

Beim Extrahieren erscheint eine Warnung, wenn sich im Muster veraltete Strickprogramm-Daten befinden. Das ist der Fall, wenn nach der Strickprogramm-Erstellung das Muster verändert wurde.

Tipp

Ein Syntax-Check für die Strickprogramme der Zubehörmaschine CMT 211 befindet sich im Sintral-Editor.

Ziel

Strickprogramm des aktiven Musters mit Sintral-Check testen:

Voraussetzung

Für das aktive Muster wurde das Strickprogramm erstellt.

Funktion Sintral-Check im Menü Sintral aufrufen.
- oder -
Tastenkombination Strg + F11 drücken.
Resultat

Sintral-Check wird gestartet und die Strickprogramm-Dateien geladen, die aus dem Muster temporär extrahiert wurden.
Das Testprogramm kann sofort mit der Schaltfläche Start durchlaufen werden.

Mit Sintral-Check ist es immer möglich, nacheinander Strickprogramme zu öffnen und zu testen.

Weitere Informationen

  • Sintral-Check


Daten in img-Datei sichern...

 Daten auf KMC sichern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten in img-Datei sichern...

Mit dieser Funktion speichern Sie das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf der Festplatte in einer Datei Cardimag.img.

Ziel

Die Daten des aktiven Strickprogramms auf Festplatte als img-Datei speichern:

Voraussetzung

Ein Muster ist geöffnet.

Funktion Daten in img-Datei sichern im Menü Sintral aufrufen.
Resultat

Der Dialog Daten in img-Datei sichern erscheint, in dem Sie die Angaben zum Speichern vornehmen.

Weitere Informationen

  • Daten in img-Datei sichern (Dialog)

  • Knit-Memory-Card (Funktion)


Daten auf KMC sichern...

 Daten in img-Datei sichern... Daten auf Diskette sichern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten auf KMC sichern...

Mit dieser Funktion speichern Sie das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf den externen Datenträger Knit-Memory-Card.

Ziel

Für das aktive Muster das Strickprogramm auf Knit-Memory-Card speichern:

Voraussetzung

Ein Muster ist geöffnet.

Funktion Daten auf KMC sichern im Menü Sintral aufrufen.
Resultat

Der Dialog Daten auf Knit-Memory-Card sichern erscheint, in dem Sie die notwendigen Angaben zum Speichern vornehmen.

Hinweis

Mit der Funktion speichern Sie das Strickprogramm direkt aus dem Muster heraus, wobei die Daten automatisch extrahiert werden. Sie können aber auch beliebig andere Strickprogramme auf KMC speichern.

Weitere Informationen

  • Daten auf Knit-Memory-Card sichern (Dialog)

  • Knit-Memory-Card (Funktion)


Daten auf Diskette sichern...

 Daten auf KMC sichern... Daten in Maschine laden... Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten auf Diskette sichern...

Mit dieser Funktion speichern Sie das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf den externen Datenträger Diskette. Die Daten werden wahlweise in einer Datei Cardimag.img oder als einzelne Datei gespeichert.

Ziel

Die Daten des Strickprogramms auf Diskette speichern:

Voraussetzung

Ein Muster ist geöffnet.

Funktion Daten auf Diskette sichern im Menü Sintral aufrufen.
Resultat

Der Dialog Daten auf Diskette sichern erscheint, in dem Sie die Angaben zum Speichern vornehmen.

Hinweis

Mit der Funktion wird das Strickprogramm direkt aus dem Muster heraus gespeichert.

Weitere Informationen

  • Daten auf Diskette sichern (Dialog)

  • Knit-Memory-Card (Funktion)


Daten in Maschine laden...

 Daten auf Diskette sichern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten in Maschine laden...

Wenn Sie Ihre Maschinen und die Muster-Workstation vernetzt haben, laden Sie mit dieser Funktion ein Muster und/oder die Maschinen-Daten auf die Maschine.

Hinweis

Von einem Muster können die Dateien Sintral (*.sin), Jacquard (*.jaq) und Setup (*.set) in die Maschine geladen werden. Dabei werden die Daten automatisch aus dem Muster extrahiert.
Außerdem können Sie einen Auftrag (*.ord) in den Speicher laden.

Ziel

Muster/Maschinen-Daten online in den Speicher der Maschine laden:

Voraussetzung

Im Maschinen-Explorer ist eine Maschine als Standard definiert.

Funktion Daten in Maschine laden im Menü Sintral aufrufen.
Resultat

Der Maschinen-Explorer wird geöffnet. Der Dialog Daten in Maschine laden erscheint, in dem Sie das Muster auf Ihrer Festplatte auswählen und den Ladevorgang starten.

Tipp

Durch das Klicken mit der rechten Maustaste auf eine Muster-Datei im Windows-Explorer wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion SendTo/McExplorer Online, mit der Sie ebenfalls Muster/Maschinen-Daten online in den Speicher der Maschine laden können. Das M1-Hauptprogramm muss dazu nicht aufgerufen werden.

Wenn keine Maschine als Standard definiert ist, können Sie die Muster/Maschinen-Daten mit der Funktion Daten in Maschine laden im Maschinen-Explorer in den Speicher der Maschine laden.

Weitere Informationen

  • Maschinen-Explorer

  • Daten in Maschine laden (Dialog)


Import Sintral-Check...

 Daten in Maschine laden... Stoll Customer Support, Kundennummer und PIN wird benötigt

Import Sintral-Check...

Ziel

Ein Strickprogramm der SIRIX in die M1 importieren:

Voraussetzung
  • Auf der SIRIX sind die Sintral-Check-Daten vorhanden.
  • Die Datei wurde auf die Muster-Workstation M1 übertragen.

Hinweis

Für das Übertragen mittels Diskette sollten Sie komprimierte Sintral-Check-Daten erzeugen. Diese besitzen die Endung check.z. Komprimierungsprogramme zum Entpacken auf der Muster-Workstation M1 benötigen die Endung check.gz.
Sie können die Datei im Windows-Explorer selbst umbenennen oder auf der SIRIX die Datenkonvertierung durchführen.

Funktion Import Sintral-Check im Menü Sintral aufrufen.
- oder -
Tastenkombination Alt + F11 drücken.
Resultat

Der Dialog Import Sintral-Check erscheint.

Weitere Informationen

  • Import Sintral-Check.

  • Daten-Konvertierung auf der SIRIX

  • Daten-Import


Import SETUP...

 Import SETUP aus img-Datei... Stoll Customer Support, Kundennummer und PIN wird benötigt

Import SETUP...

Mit dieser Funktion importieren Sie folgende Daten aus der Setup-Datei (Dateityp set) in die Muster-Workstation M1:

  • Werte für die Nadelsenker (NP)
  • Warenabzug (WMF)
  • Fadenführer-Abstand (YD)
  • Fadenführer-Korrektur (KI)
  • Schlittengeschwindigkeit (MSEC)
  • Korrekturwert und maximaler Fehler der Messräder (STIXX)
  • Werte für die Nadelsenker (zweite Festigkeit) (NPS)
  • Werte für das Vorkulieren (PNP)
Tipp

Wenn Sie beim Abstricken Werte an der Maschine ändern und die Setup-Daten an der Maschine speichern, dann können Sie mit dieser Funktion die Werte für das Muster in der M1 schnell aktualisieren.

Ziel

Daten importieren und dem Muster zuweisen:

Voraussetzung

Das Muster ist geöffnet.

  1. Funktion Import SETUP im Menü Sintral aufrufen.
    - oder -
    Tastenkombination Alt + F12 drücken.
  2. Im Dialog Import Setup die Datei für den Import auswählen und mit der Taste Import bestätigen.
  3. In einem weiteren Dialog die Daten für den Import auswählen und mit der Taste OK bestätigen.

Weitere Informationen

  • Import Setup (Dialog)


Import SETUP aus img-Datei...

 Import SETUP aus KMC... Stoll Customer Support, Kundennummer und PIN wird benötigt

Import SETUP aus img-Datei...

Mit dieser Funktion importieren Sie Daten aus einer Setup-Datei, die in einer img-Datei gespeichert ist.

Ziel

Daten der Setup-Datei importieren:

Funktion Import SETUP aus img-Datei im Menü Sintral aufrufen.
Resultat

Der Dialog Import Setup aus img-Datei erscheint. Hier können Sie die img-Datei auswählen.
Mit der Schaltfläche Import bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Import SETUP aus KMC...

 Import SETUP aus img-Datei... Stoll Customer Support, Kundennummer und PIN wird benötigt

Import SETUP aus KMC...

Mit dieser Funktion importieren Sie Daten aus einer Setup-Datei, die auf einer Knit-Memory-Card gespeichert ist.

Ziel

Daten der Setup-Datei importieren:

Funktion Import SETUP aus KMC im Menü Sintral aufrufen.
Resultat

Der Dialog Import Setup aus KMC erscheint. Hier können Sie die Datei aus dem Card-Index auswählen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Extrahieren jac/sin/set-Dateien...

 Import SETUP aus KMC... Stoll Customer Support, Kundennummer und PIN wird benötigt

Extrahieren jac/sin/set-Dateien...

Mit dieser Funktion extrahieren Sie die Strickprogramm-Daten (jac/sin/set) aus der Muster-Datei und speichern Strickprogramm-Daten als Einzeldateien.

Hinweis

Die Funktion ist für ein Muster ohne vorhandenes Strickprogramm verfügbar, wenn Sie die Funktion Import SETUP im Menü Sintral verwendet haben. Dann werden nur die Setup-Daten extrahiert.
Beim Extrahieren erscheint eine Warnung, wenn sich im Muster veraltete Strickprogramm-Daten befinden. Das ist der Fall, wenn nach der Strickprogramm-Erstellung das Muster verändert wurde.
Wenn der Dateiname nicht der Dateinamenkonvention für Strickmaschinen entspricht, dann wird dieser automatisch angepasst und ein entsprechender Hinweis eingeblendet.

Tipp

Wenn beim Extrahieren keine Setup-Datei erzeugt wird, können folgende Ursachen verantwortlich sein:
- Im Dialog Konfiguration in der Registerkarte Sintral ist das Kontrollkästchen Setup immer im Sintral eingeschaltet.
- Die für das Muster ausgewählte Maschine kann keine Setup-Datei verarbeiten.

Ziel

Strickprogramm-Daten aus dem aktiven Muster extrahieren:

Voraussetzung

Für das aktive Muster wurde das Strickprogramm erstellt.

Funktion Extrahieren jac/sin/set-Dateien im Menü Sintral aufrufen.
Resultat

Das Programm Extrahieren von Jac/Sin/Set-Daten wird geöffnet, in dem Sie den Dateinamen angeben und das Verzeichnis wählen.

Tipp

Aus einer mdv-Datei können direkt im Windows-Explorer die sin/jac/set-Dateien (oder eine set-Datei alleine) extrahiert werden. Dazu stehen die Kontextmenüs Extract_sin_jac_set und Extract_set zur Verfügung.

Weitere Informationen

  • Import SETUP

  • Registerkarte Sintral

  • Extrahieren von Jac/Sin/Set-Daten


Sintral anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral anzeigen

Mit dieser Funktion extrahieren Sie die Sintral-Daten aus der Muster-Datei und erhalten diese schreibgeschützt in einem Textverarbeitungsprogramm angezeigt.

Ziel

Sintral aus dem Strickprogramm des aktiven Musters anzeigen:

Voraussetzung

Für das aktive Muster wurde das Strickprogramm erstellt.

Funktion Sintral anzeigen im Menü Sintral aufrufen.
- oder -
Tastenkombination Alt + F10 drücken.
Resultat

Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor mit der extrahierten Datei McDataTmp.sin geöffnet.

Hinweis

Wenn Sie die Daten editieren wollen, verwenden Sie zum Extrahieren die Funktion Extrahieren jac/sin/set-Dateien im selben Menü und öffnen danach die Datei <Mustername>.sin im Programm UltraEdit-32.

Weitere Informationen

  • Extrahieren jac/sin/set-Dateien

  • Programm-Einstellungen

  • UltraEdit-32

  • Sintral-Editor


Jacquard anzeigen

 Jacquard entpackt anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard anzeigen

Mit dieser Funktion extrahieren Sie die Jacquard-Daten aus der Muster-Datei und erhalten diese schreibgeschützt in einem Textverarbeitungsprogramm angezeigt. Die Anzeige entspricht der gepackten Form des Jacquards.

Ziel

Jacquard aus dem Strickprogramm des aktiven Musters anzeigen:

Voraussetzung

Für das aktive Muster wurde das Strickprogramm erstellt.

Funktion Jacquard anzeigen im Menü Sintral aufrufen.
Resultat

Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor mit der extrahierten Datei McDataTmp.jac geöffnet.

Hinweis

Wenn Sie die Daten editieren wollen, verwenden Sie zum Extrahieren die Funktion Extrahieren jac/sin/set-Dateien im selben Menü und öffnen danach die Datei <Mustername>.jac im Programm UltraEdit-32.

Weitere Informationen

  • Extrahieren jac/sin/set-Dateien

  • Programm-Einstellungen

  • UltraEdit-32

  • Sintral-Editor


Jacquard entpackt anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard entpackt anzeigen

Mit dieser Funktion extrahieren Sie die Jacquard-Daten aus der Muster-Datei und erhalten diese schreibgeschützt in einem Textverarbeitungsprogramm in entpackter Form angezeigt.

Ziel

Den Jacquard aus dem Strickprogramm des aktiven Musters entpackt anzeigen:

Voraussetzung

Für das aktive Muster wurde das Strickprogramm erstellt.

Funktion Jacquard entpackt anzeigen im Menü Sintral aufrufen.
Resultat

Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor mit der extrahierten Datei McDataTmp.wkt geöffnet.

Hinweis

Wenn Sie die Daten editieren wollen, verwenden Sie zum Extrahieren die Funktion Extrahieren jac/sin/set-Dateien im selben Menü und öffnen danach die Datei <Mustername>.wkt im Programm UltraEdit-32.

Weitere Informationen

  • Extrahieren jac/sin/set-Dateien

  • Programm-Einstellungen

  • UltraEdit-32

  • Sintral-Editor


SETUP anzeigen

 Jacquard entpackt anzeigen Sequenz bilden mit... Stoll Customer Support, Kundennummer und PIN wird benötigt

SETUP anzeigen

Mit dieser Funktion extrahieren Sie die Setup-Daten aus der Muster-Datei und erhalten diese schreibgeschützt angezeigt.

Ziel

Setup aus dem Strickprogramm des aktiven Musters anzeigen:

Voraussetzung

Für das aktive Muster wurde das Strickprogramm erstellt.

Funktion SETUP anzeigen im Menü Sintral aufrufen.
Resultat

Ein von der M1 eigenständiges Programm wird gestartet und meldet sich mit dem Dialog McSetup, indem die extrahierte Datei McDataTmp.set angezeigt wird.

Hinweis

Die Funktion ist für ein Muster ohne vorhandenes Strickprogramm verfügbar, wenn Sie die Funktion Import SETUP im selben Menü verwendet haben.
Wenn Sie die Setup-Daten ändern wollen, müssen Sie diese zuerst mit der Funktion Extrahieren jac/sin/set-Dateien im selben Menü als Datei <Mustername>.set speichern. Wechseln Sie danach in den Windows-Explorer, um die Datei mit einem Doppelklick im Dialog McSetup zu öffnen.

Weitere Informationen

  • Import SETUP

  • Extrahieren jac/sin/set-Dateien

  • Setup-Editor


Sequenz bilden mit...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sequenz bilden mit...

Mit dieser Funktion definieren Sie eine Sequenz für die Maschinen ST611, ST711 oder ST811.

Ziel

Sequenz definieren:

Funktion Sequenz bilden mit im Menü Sintral aufrufen.
Resultat

Der Sequenz-Editor wird geöffnet indem Sie eine Sequenz definieren.

Weitere Informationen

  • Sequenz-Editor


Sintral-Editor...

 Sequenz bilden mit... Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Editor...

Mit dieser Funktion starten Sie einen Texteditor. In diesem Editor können Sie die Strickprogramm-Dateien (jac/sin/set) öffnen und bearbeiten.

Ziel

Sintral-Editor starten:

Funktion Sintral-Editor im Menü Sintral aufrufen.
Resultat

Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor TC geöffnet.

Weitere Informationen

  • Programm-Einstellungen

  • UltraEdit-32

  • Sintral-Editor TC


Extras

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Extras

Folgende Funktionen sind im Menü Extras des M1-Hauptprogramms enthalten:

Funktion | Ziel
Maschendarstellung modifizieren | Werkzeuge zum Modifizieren der Maschendarstellung des Moduls einschalten.
Maschen zurücksetzen | Modifizierte Maschendarstellung des Moduls rückgängig machen.
Maschen anheben | Maschendarstellung des Moduls durch Farbabstufung optisch anheben.
Maschen absenken | Maschendarstellung des Moduls durch Farbabstufung optisch absenken.
Symbol-/Gestrickansicht als Bild speichern | Aktive Symbol- bzw. Gestrickansicht als Bild-Datei speichern.
Symbol-/Gestrickansicht als Bild speichern (Ausschnitt) | Ausschnitt der aktiven Symbol- bzw. Gestrickansicht als Bild-Datei speichern.
Jacquard als Bild speichern | Inhalt der aktuellen Jacquardansicht als Bild-Datei speichern.
Sequenz-Editor | Startet das Programm Sequenz-Editor um eine Sequenz zu bearbeiten.
Sequenzlisten-Editor | Startet das Programm Sequenzlisten-Editor um eine Sequenzliste zu bearbeiten.
Auftragsmenü | Startet das Programm Order.
Programm-Einstellungen | Allgemeine Einstellungen zur M1 vornehmen.


Maschendarstellung modifizieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschendarstellung modifizieren

Für die wirklichkeitsgetreue Darstellung des Musters ist es notwendig, dass die im Muster verwendeten Module eine wirklichkeitsgetreue Anzeige besitzen.
Bei einem Zopf-Modul muss z. B. der wirkliche Maschenverzug und die dabei auftretende Schattierung für obenauf- bzw. untenliegende Maschen sichtbar sein.
Die Maschendarstellung des Moduls kann manuell modifiziert werden. Dazu stehen spezielle Funktionen zum Verziehen, Anheben oder Absenken der Maschen als Werkzeuge zur Verfügung.

Ziel

I. Die Modifizierung aktiv schalten:

Voraussetzung
  • Das Modul ist im Modul-Editor geöffnet.
  • Die Gestrickansicht des Moduls ist aktiv und wird in der Gestrickansicht angezeigt.

Hinweis

Benutzen Sie die Funktion Editieren im Kontextmenü des Moduls, um das Modul zu öffnen.
Da das Modul nur mit der Technikansicht geöffnet wird, müssen Sie mit der Funktion Neue Gestrickansicht öffnen im Menü Ansicht dieselbe öffnen. Dabei wird standardmäßig die Funktion Gestrickansicht im Menü Ansicht/Optionen aktiv geschaltet.

Funktion Maschendarstellung modifizieren im Menü Extras aufrufen.
Resultat

Das manuelle Modifizieren ist nun möglich. Dafür wird in der Gestrickansicht ein Netz dünner roter Linien eingeblendet. Im Menü Extras sind die Funktionen für das Anheben und Absenken der Maschen verfügbar.

Hinweis

Die eingeschaltete Funktion Maschendarstellung modifizieren wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Die dünnen Netzlinien beschreiben den Maschenverlauf in Spaltenrichtung. An jedem Maschenfuß befindet sich auf der Netzlinie ein Kreis. Dieser stellt den Verzugspunkt dar.

Ziel

II. Modifizieren durch Maschen verziehen:

  1. Die zu verziehende Masche mit der linken Maustaste klicken.
    -> Die Masche wird selektiert.
  2. Über die Pfeiltasten der Tastatur die Richtung und die Verzugsweite durch entsprechendes Klicken aufbringen.
Resultat

Der Maschenfuß der selektierten Masche und der Maschenkopf der darunter stehenden Masche bewegt sich von der Grundposition weg.

Hinweis

Mit der Funktion Maschen zurücksetzen im selben Menü machen Sie die Modifizierung für selektierte Maschen rückgängig.
Nach dem Speichern des Moduls ist die geänderte Darstellung sofort in allen Mustern mit diesem Modul wirksam.
Außerdem kann über die Funktionen Maschen anheben und Maschen absenken im selben Menü die Maschendarstellung durch Farbabstufung modifiziert werden.

Tipp

Folgende Tipps für das Selektieren von Maschen:

  • In Verbindung mit der Taste Strg können Sie mehrere Maschen selektieren.
  • Sie können eine Masche auch selektieren, wenn Sie auf den Kreis der Netzlinie klicken.
  • Um eine verzogene Masche zu selektieren, müssen Sie die Stelle anklicken, auf der sich die Masche ohne Verzug befinden würde oder Sie selektieren die Masche in der Technikansicht.


Maschen zurücksetzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschen zurücksetzen

Mit dieser Funktion machen Sie das manuelle Modifizieren der Maschendarstellung eines Moduls (Verziehen, Anheben oder Absenken der Maschen) rückgängig.

Ziel

Maschen-Modifizierung rückgängig machen:

Voraussetzung
  • Das Modul ist im Modul-Editor geöffnet.
  • Die Gestrickansicht des Moduls ist aktiv und wird in der Gestrickansicht angezeigt.
  • Die Funktion Maschendarstellung modifizieren ist aktiv.

  1. Maschen selektieren, deren Modifizierung zurückgesetzt werden soll.
  2. Funktion Maschen zurücksetzen im Menü Extras aufrufen.
Resultat

Die selektierten Maschen werden in ihrem Grundzustand (ohne Modifizierung) dargestellt.

Tipp

Allgemeine Erläuterungen im Hilfe-Thema für die Funktion Maschendarstellung modifizieren.


Maschen anheben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschen anheben

Bei dieser Funktion handelt es sich um ein Werkzeug zum Modifizieren der Maschendarstellung des Moduls, bei der die Garnfarbe der angehobenen Maschen aufgehellt wird. Im Zusammenhang mit der Abdunklung der abgesenkten Maschen kann z. B. eine Zopfkreuzung mit den obenauf- bzw. untenliegenden Maschen wirklichkeitsgetreu dargestellt werden.

Ziel

Modifizieren durch Maschen anheben:

Voraussetzung
  • Das Modul ist im Modul-Editor geöffnet.
  • Die Gestrickansicht des Moduls ist aktiv und wird in der Gestrickansicht angezeigt.
  • Die Funktion Maschendarstellung modifizieren ist aktiv.

  1. Maschen selektieren, die angehoben werden sollen.
  2. Funktion Maschen anheben im Menü Extras aufrufen.
Resultat

Die angehobenen Maschen werden im Farbton aufgehellt und im Falle einer Verkreuzung über abgesenkten Maschen angezeigt.
Das Anheben wird in den Netzlinien durch das Symbol [image] am Maschen-Fuß dargestellt.

Hinweis

Eine Masche kann in den Stufen abgesenkt, normal und angehoben dargestellt werden.
Eine abgesenkte Masche wird durch zweimalige Betätigung der Funktion angehoben.
Mit der Funktion Maschen zurücksetzen im selben Menü machen Sie die Modifizierung für selektierte Maschen rückgängig.
Nach dem Speichern des Moduls ist die geänderte Darstellung sofort in allen Mustern mit diesem Modul wirksam.

Tipp

Allgemeine Erläuterungen finden Sie im Hilfe-Thema für die Funktion Maschendarstellung modifizieren.

Weitere Informationen

  • Maschen zurücksetzen


Maschen absenken

 Symbol-/Gestrickansicht als Bild speichern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschen absenken

Bei dieser Funktion handelt es sich um ein Werkzeug zum Modifizieren der Maschendarstellung des Moduls, bei der die Garnfarbe der abgesenkten Maschen abgedunkelt wird. Im Zusammenhang mit der Aufhellung der angehobenen Maschen kann z. B. eine Zopfkreuzung mit den obenauf- bzw. untenliegenden Maschen wirklichkeitsgetreu dargestellt werden.

Ziel

Modifizieren durch Maschen absenken:

Voraussetzung
  • Das Modul ist im Modul-Editor geöffnet.
  • Die Gestrickansicht des Moduls ist aktiv und wird in der Gestrickansicht angezeigt.
  • Die Funktion Maschendarstellung modifizieren ist aktiv.

  1. Maschen selektieren, die abgesenkt werden sollen.
  2. Funktion Maschen absenken im Menü Extras aufrufen.
Resultat

Die abgesenkten Maschen werden im Farbton abgedunkelt und im Falle einer Verkreuzung unter angehobenen Maschen angezeigt.
Das Absenken wird in den Netzlinien durch das Symbol [image] am Maschen-Fuß dargestellt.

Hinweis

Eine Masche kann in den Stufen abgesenkt, normal und angehoben dargestellt werden. Eine angehobene Masche wird durch zweimalige Betätigung der Funktion abgesenkt.
Mit der Funktion Maschen zurücksetzen im selben Menü machen Sie die Modifizierung für selektierte Maschen rückgängig.
Nach dem Speichern des Moduls ist die geänderte Darstellung sofort in allen Mustern mit diesem Modul wirksam.

Tipp

Allgemeine Erläuterungen im Hilfe-Thema für die Funktion Maschendarstellung modifizieren.


Symbol-/Gestrickansicht als Bild speichern...

 Symbol-/Gestrickansicht als Bild speichern (Ausschnitt)... Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbol-/Gestrickansicht als Bild speichern...

Mit dieser Funktion speichern Sie die Symbolansicht oder die Gestrickansicht des Musters oder Moduls als Bilddatei im Bitmap- oder JPEG-Format, um sie z. B. ausdrucken zu können.

Ziel

Für das aktive Muster oder Modul die Symbolansicht oder die Gestrickansicht als Bild speichern:

Voraussetzung

Eine der beiden Ansichten des Musters oder Moduls ist aktiv.

Funktion Symbol-/Gestrickansicht als Bild speichern im Menü Extras aufrufen.
Resultat

Der Windows-Standard-Dialog Datei speichern unter erscheint, in dem Sie den Namen, den Dateityp und das Verzeichnis, in dem das Bild gespeichert wird, angeben.

Hinweis

Das gespeicherte Bild entspricht der aktiven Ansicht des gesamten Musters oder Moduls. Die eingestellte Zoomstufe und Maschendichte werden beachtet. Die maximal mögliche Bilddateigröße beträgt im JPEG-Format 32768 x 32768 Bildpunkte, im Bitmap-Format 8192 x 8192 Bildpunkte. Bei Bilddateien, die größer als 512 MB sind, wird eine Warnung angezeigt, da solche Dateien nicht mit jeder Software bearbeitet werden können.

Tipp

Beim Speichern des Bilds als JPEG-Datei wird diese komprimiert. So benötigt sie weniger Speicherplatz.

Weitere Informationen

  • Maschendichte setzen


Symbol-/Gestrickansicht als Bild speichern (Ausschnitt)...

 Symbol-/Gestrickansicht als Bild speichern... Jacquard als Bild speichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbol-/Gestrickansicht als Bild speichern (Ausschnitt)...

Mit dieser Funktion speichern Sie einen beliebigen Bereich der Symbolansicht oder der Gestrickansicht des Musters oder Moduls als Bilddatei im Bitmap- oder JPEG-Format, um sie z. B. ausdrucken zu können.

Ziel

Für das aktive Muster oder Modul einen Bereich der Symbolansicht oder der Gestrickansicht als Bild speichern:

Voraussetzung
  • Eine der beiden Ansichten des Musters oder Moduls ist aktiv.
  • Der zu speichernde Bereich ist selektiert.

Funktion Symbol-/Gestrickansicht als Bild speichern (Ausschnitt) im Menü Extras aufrufen.
Resultat

Der Windows-Standard-Dialog Datei speichern unter erscheint, in dem der Name, der Dateityp und das Verzeichnis, in dem das Bild gespeichert wird, angegeben werden.

Hinweis

Die eingestellte Zoomstufe und Maschendichte werden beachtet.
Wenn die Selektion kein Viereck darstellt oder mehrere Selektionen vorhanden sind, wird ein Rechteck um die Selektion(en) gebildet und dieses als Bild gespeichert.
Die maximal mögliche Bilddateigröße beträgt im JPEG- und im Bitmap-Format 8192 x 8192 Bildpunkte. Bei Bilddateien, die größer als 512 MB sind, wird eine Warnung angezeigt, da solche Dateien nicht mit jeder Software bearbeitet werden können.

Tipp

Beim Speichern des Bildes als JPEG-Datei wird diese komprimiert. So benötigt sie weniger Speicherplatz.

Weitere Informationen

  • Maschendichte setzen


Jacquard als Bild speichern

 Symbol-/Gestrickansicht als Bild speichern (Ausschnitt)... Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard als Bild speichern

Mit dieser Funktion speichern Sie die Jacquardansicht als Bilddatei im Bitmap-Format, um sie z. B. ausdrucken zu können.

Ziel

Aktive Jacquardansicht als Bild speichern:

Funktion Jacquard als Bild speichern im Menü Extras aufrufen.
Resultat

Der Windows-Standard-Dialog Datei speichern unter erscheint, in dem Sie den Namen und das Verzeichnis, in dem das Bild gespeichert wird, angeben.

Hinweis

Das gespeicherte Bild entspricht der aktuellen Jacquardansicht. Die maximal mögliche Bilddateigröße beträgt 8192 x 8192 Bildpunkte. Bei Bilddateien, die größer als 512 MB sind, wird eine Warnung angezeigt, da solche Dateien nicht mit jeder Software bearbeitet werden können.


Sequenz-Editor...

 Jacquard als Bild speichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Sequenz-Editor...

Mit dieser Funktion starten Sie einen von der Muster-Workstation M1 unabhängigen Editor. In diesem Editor können Sie Sequenz-Dateien (SEQ) öffnen und bearbeiten.

Ziel

Sequenz-Editor starten:

Funktion Sequenz-Editor im Menü Extras aufrufen.
Resultat

Der Sequenz-Editor wird geöffnet.

Weitere Informationen

  • Sequenz-Editor


Sequenzlisten-Editor...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sequenzlisten-Editor...

Mit dieser Funktion starten Sie einen von der Muster-Workstation M1 unabhängigen Editor. In diesem Editor können Sie Sequenzlisten-Dateien (SEL) öffnen und bearbeiten.

Ziel

Sequenzlisten-Editor starten:

Funktion Sequenzlisten-Editor... im Menü Extras aufrufen.
Resultat

Der Sequenzlisten-Editor wird geöffnet.

Weitere Informationen

  • Sequenzlisten-Editor


Auftragsmenü...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Auftragsmenü...

Mit dieser Funktion starten Sie den von der Muster-Workstation M1 unabhängigen Texteditor Order.exe. In diesem Editor können Sie Auftrags-Dateien (*.ord) öffnen, bearbeiten und speichern.

Ziel

Texteditor Order starten:

Funktion Auftragsmenü im Menü Extras aufrufen.
Resultat

Das Programm Order wird gestartet.

Weitere Informationen

  • Order


Programm-Einstellungen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Programm-Einstellungen...

Mit dieser Funktion nehmen Sie allgemeine Einstellungen zur M1 (z. B. zur automatischen Speicherung) im gleichnamigen Dialog vor.

Ziel

Einstellungen für die M1 vornehmen:

Funktion Programm-Einstellungen im Menü Extras aufrufen.
Resultat

Der Dialog Programm-Einstellungen erscheint.

Weitere Informationen

  • Programm-Einstellungen (Dialog)


Fenster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fenster

Folgende Funktionen sind im Menü Fenster des M1-Hauptprogramms enthalten:

Funktion | Ziel
Überlappend | Fenster gestaffelt anordnen.
Nebeneinander | Fenster nebeneinander anordnen.
Übereinander | Fenster übereinander anordnen.
Symbole anordnen | Symbole minimierter Fenster anordnen.
Liste der geöffneten Fenster | Fenster in den Vordergrund bringen.


Überlappend

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Überlappend

Alle geöffneten Fenster werden in gleicher Größe gestaffelt angeordnet. Die Symbole minimierter Fenster werden am unteren Bildschirmrand angeordnet.


Nebeneinander

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nebeneinander

Alle geöffneten Fenster werden in optimaler Größe nebeneinander angeordnet. Die Symbole minimierter Fenster werden am unteren Bildschirmrand angeordnet.


Übereinander

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Übereinander

Alle geöffneten Fenster werden in optimaler Größe übereinander angeordnet. Die Symbole minimierter Fenster werden am unteren Bildschirmrand nebeneinander angeordnet.


Symbole anordnen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbole anordnen

Die Symbole minimierter Fenster werden am unteren Bildschirmrand angeordnet.


<Geöffnete Fenster>

 Stoll Customer Support, Kundennummer und PIN wird benötigt

<Geöffnete Fenster>

Alle Namen der geöffneten Fenster der M1 sind hier aufgelistet. Durch Auswahl eines Namens wird das gewählte Fenster in den Vordergrund gebracht.


Fragezeichen (?)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fragezeichen (?)

Folgende Funktionen sind im Menü ? des M1-Hauptprogramms enthalten:

Funktion | Ziel
Hilfethemen | Online-Hilfe starten.
Sintral Pocketkarte | Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe öffnen.
Info über STOLL M1 | Versions-Nummer anzeigen.


Hilfethemen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hilfethemen

Die Muster-Workstation M1 verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

Ziel

I. Die Online-Hilfe starten:

Funktion Hilfethemen im Menü ? aufrufen.
Resultat

Die Online-Hilfe wird gestartet und im Fenster M1-Hilfe angezeigt.

Hinweis

Sie können die Hilfe auch kontextsensitiv an einer beliebigen Cursor-Position starten.

Ziel

II. Die kontextsensitive Hilfe aufrufen:

  1. Symbol [image] in der Symbolleiste Standard klicken.
    -> Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der M1 klicken, zu der Hilfe gewünscht wird.
    - oder -
    Cursor auf eine Position innerhalb der M1 stellen, zu der Hilfe gewünscht wird.
  3. Taste F1 der Tastatur drücken.
Resultat

Die Hilfe zu der ausgewählten Funktion erscheint.

Weitere Informationen

  • Kontextsensitive Hilfe - Aufrufen der M1-Online-Hilfe


Sintral-Pocketkarte

 Info über STOLL M1... Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Pocketkarte

Mit dieser Funktion öffnen Sie die Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe.

Ziel

Sintral Pocketkarte öffnen:

Funktion Sintral Pocketkarte im Menü ? aufrufen.
Resultat

Die Sintral Pocketkarte wird als Online-Hilfe geöffnet.


Info über STOLL M1...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info über STOLL M1...

Ziel

Versionsnummer der aktuellen M1-Version anzeigen:

Funktion Info über STOLL M1 im Menü ? aufrufen.
Resultat

Der Dialog Info über Stoll M1 erscheint, in dem Angaben zur Versionsnummer, zum M1-Service-Pack und zur Stoll-Lizenz enthalten sind.

Hinweis

Unmittelbar nach dem Start der M1 wird die Nummer der Registrierung auch in der Titelzeile des Programmfensters angezeigt.


Symbolleisten (M1)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleisten (M1)

Das M1-Hauptprogramm hat mehrere Symbolleisten. Diese können Sie im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbolleisten sind im M1-Hauptprogramm enthalten:

  • Standard
  • Muster-Darstellungen
  • Farbdarstellung
  • Zoom
  • Zeichenwerkzeuge
  • Werkzeug Eigenschaften
  • Garn-/Fadenführerfarben
  • Moduldaten
  • Modulleiste
  • Nadelaktionen
  • Bindungselemente
  • Ebenen-Manager
  • Kommentar-Navigation
  • Formwerkzeuge
  • k&w-Werkzeuge
  • Statuszeile


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Das M1-Hauptprogramm hat eine Symbolleiste Standard, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Standard im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Standard im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Standard enthalten:

Funktion | Ziel
Neu | Neues Muster erstellen.
Öffnen | Gespeichertes Muster öffnen.
Speichern | Aktives Muster speichern.
Ausschneiden | Einen selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern.
Kopieren | Einen selektierten Bereich als Musterteil zwischenspeichern. Ohne oder mit Leerreihen
Einfügen | Ein Musterteil in das Muster einfügen.
Gespiegelt einfügen | Ein Musterteil an gespiegelter Position in das Muster einfügen.
Modul aus Selektion erstellen | Vom selektierten Bereich im Muster ein Modul erstellen. Ohne oder mit Leerreihen
Rückgängig | Die zuletzt ausgeführte Aktion rückgängig machen.
Wiederherstellen | Die letzte rückgängig gemachte Aktion wiederherstellen.
Kontextsensitive Hilfe | Die Hilfe zu einem Thema anzeigen.


Muster-Darstellungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster-Darstellungen

Das M1-Hauptprogramm hat eine Symbolleiste Muster-Darstellungen, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Muster-Darstellungen im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Muster-Darstellungen im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Muster-Darstellungen enthalten:

Funktion | Ziel
Fadenführer | Anzeigeleiste zur Darstellung der Fadenführerwege ein- und ausblenden.
Nadelaktionen | Alle Nadelaktionen ein- und ausblenden.
Maschenlänge | Anzeigeleiste zur Darstellung der Maschenlängen ein- und ausblenden.
Garnfeld | Garnfelder des aktiven Musters anzeigen.
Gitter | Gitter in der Symbolansicht oder in der Gestrickansicht ein- oder ausblenden.
Technikreihen-Darstellung | Muster mit allen Technikreihen anzeigen.
Musterreihen-Darstellung | Muster nur mit Musterreihen anzeigen.
Spickel-Darstellung | Muster nur mit Musterreihen anzeigen und vorhandene Spickelbereiche zusammengeklappt darstellen.
Modul ohne Abgleich einfügen | Direkt-Einfüge-Modus ein- und ausschalten.


Fadenführer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer

Mit dem Symbol [image] aus der Symbolleiste Muster-Darstellungen können Sie die Anzeigeleisten für die Fadenführer-Bewegungen einblenden. Für ein neues Muster werden die Fadenführerwege durch die Technikbearbeitung ermittelt. Für ein über die Sintral-Check-Daten importiertes Muster sind die Fadenführerwege bereits vorhanden.

Ziel

Die Fadenführerwege einblenden:

Voraussetzung

Die Technikansicht muss aktiv und die Technikbearbeitung beendet sein.

Das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
-> Es wird eine Anzeigeleiste oberhalb jeder Technikreihe eingeblendet, in welcher der Fadenführerweg sichtbar ist. Die Fadenführer-Nummern werden in den Steuerspalten angezeigt.
Hinweis

Wenn Sie erneut das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken, verschwinden die Anzeigeleisten für die Fadenführer wieder.

Im Kontextmenü der Technikansicht können Sie einen Fadenführer hervorheben und den Fadenführerweg ändern.

Weitere Informationen

  • Technikansicht

  • Fadenführer hervorheben

  • Fadenführerweg ändern


Nadelaktionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelaktionen

Mit dem Symbol [image] aus der Symbolleiste Muster-Darstellungen können Sie die Nadelaktionen ein- und ausblenden. Die Nadelaktionen sind standardmäßig eingeschaltet.

Ziel

Die Nadelaktionen ausblenden:

Voraussetzung

Die Technikansicht muss aktiv sein.

Das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
-> Die Nadelaktionen sind ausgeblendet. Sind Anzeigeleisten eingeschaltet, so sind nur noch diese sichtbar. Sind keine Anzeigeleisten eingeschaltet, dann ist die Technikansicht leer.
Hinweis

Wenn Sie erneut das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken, werden die Nadelaktionen wieder eingeblendet.


Maschenlänge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlänge

Mit dem Symbol [image] aus der Symbolleiste Muster-Darstellungen können Sie die Anzeigeleisten für die Maschenlängen einblenden. Für ein über die Sintral-Check-Daten importiertes Muster sind die Fadenführerwege bereits vorhanden.

Ziel

Die Maschenlängen einblenden:

Voraussetzung

Die Technikansicht muss aktiv sein.

Das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
-> Es wird je eine Anzeigeleiste oberhalb und unterhalb jeder Technikreihe eingeblendet, in welcher die Maschenlänge sichtbar ist.
Hinweis

Wenn Sie erneut das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken, verschwinden die Anzeigeleisten für die Maschenlängen wieder.

Im Kontextmenü der Technikansicht können Sie die Maschenlänge über die Maschenlängen-Tabelle ändern.

Weitere Informationen

  • Technikansicht


Gitter

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Gitter

Mit dieser Funktion blenden Sie in der Gestrickansicht, in der Symbolansicht und im Form-Editor ein Gitter mit der Größe einer Masche bzw. im Jacquard-Editor in der Größe eines Bildpunkts ein. Dadurch ist eine bessere Orientierung möglich.
In der Gestrickansicht blenden Sie das Gitter getrennt für die Gestrickansicht und für die Symbolansicht ein.

Ziel

Im Muster ein Gitter einblenden:

Voraussetzung

Die Gestrickansicht des Musters ist aktiv.

Funktion Gitter im Menü Ansicht/Optionen aufrufen.
- oder -
Funktion Gitter im Kontextmenü der Gestrickansicht aufrufen.
Resultat

Ein Gitter mit der Größe einer Masche wird über das Muster gelegt.

Hinweis

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten. Die Einstellung bleibt nach Ausführen der Funktion Einstellungen speichern erhalten.

Tipp

Die Gitterfarbe für das Gitter der Gestrickansicht ändern Sie im Dialog Programm-Einstellungen in der Registerkarte Symbol-/Gestrickansicht.

Weitere Informationen

  • Programm-Einstellungen (Dialog)

  • Einstellungen speichern


Farbdarstellung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbdarstellung

Das M1-Hauptprogramm hat eine Symbolleiste Farbdarstellung, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Farbdarstellung im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Farbdarstellung im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Farbdarstellung enthalten:

Funktion | Ziel
Kantenfarbe für den Hintergrund | Kantenfarbe für den Hintergrund bzw. Formsymbole ein- bzw. ausblenden. Hinweis: Mit der Schaltfläche [image] werden beide Farben zusammen ein- bzw. ausgeblendet.
Formsymbole
Garnfarbe für den Hintergrund | Garnfarbe für den Hintergrund bzw. für das Icon ein- bzw. ausblenden. Hinweis: Mit der Schaltfläche [image] werden beide Farben zusammen ein- bzw. ausgeblendet.
Garnfarbe für das Icon
Modulfarbe für den Hintergrund | Modulfarbe für den Hintergrund bzw. für das Icon ein- bzw. ausblenden. Hinweis: Mit der Schaltfläche [image] werden beide Farben zusammen ein- bzw. ausgeblendet.
Modulfarbe für das Icon
Maschenlänge vorne und hinten für den Hintergrund | Hintergrundfarben für die Maschenlänge vorn und hinten ein- bzw. ausblenden.


Zoom

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zoom

Das M1-Hauptprogramm hat eine Symbolleiste Zoom, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Zoom im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Zoom im M1-Hauptprogramm

Folgende Elemente sind in der Symbolleiste Zoom enthalten:

Funktion | Ziel
Setzen der Zoomstufe | Zoomstufe 1 bis 13 einstellen. Hinweis: Die Zoomstufe 10 entspricht 100 %. Zoomstufen, in denen das gesamte Muster vollständig sichtbar wird, werden rot angezeigt.
Größere Zoomstufe | Darstellung um eine Zoomstufe vergrößern.
Kleinere Zoomstufe | Darstellung um eine Zoomstufe verkleinern.

Die Darstellungsgröße des Musters können Sie für jede Ansicht mit der Symbolleiste Zoom verändern. Sie können direkt eine Zoomstufe auswählen oder schrittweise die Ansicht vergrößern oder verkleinern.

Ziel

I. Zoomstufe direkt einstellen:

  1. Auf das Symbol [image] neben der Anzeige der Zoomstufe klicken.
    -> Die Liste mit den Zoomstufen wird geöffnet.
  2. Eine Zoomstufe auswählen.
Resultat

Die Zoomstufe wird im Listenfeld angezeigt. Die Darstellungsgröße des Musters im aktiven Fenster hat sich entsprechend der ausgewählten Zoomstufe angepasst.

Ziel

II. Die Zoomstufe schrittweise wechseln:

Auf eine der Schaltflächen [image] oder [image] klicken, um in die nächste höhere bzw. niedrigere Zoomstufe zu wechseln.
Tipp

Um schnell den Zoom zu ändern, können Sie auch die Tasten + und - auf dem numerischen Ziffernblock verwenden.


Zeichenwerkzeuge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichenwerkzeuge

Das M1-Hauptprogramm hat eine Symbolleiste Zeichenwerkzeuge, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Zeichenwerkzeuge im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Zeichenwerkzeuge im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Zeichenwerkzeuge enthalten:

Funktion | Ziel
Stift | Eine Freihandlinie selektieren.
Linie | Eine gerade Linie selektieren. : In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen freie Richtung und 45° Richtung.
Rapportlinie | : In der Symbolleiste Werkzeug Eigenschaften wählen Sie ein vordefiniertes Muster aus oder erstellen ein eigenes und geben die Anzahl der Wiederholungen ein.
Rechteck/Quadrat | Bei einem Rechteck oder einem Quadrat nur die Umrandung oder den ganzen Bereich selektieren. : In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen gefüllt und nicht gefüllt sowie Rechteck und Quadrat.
Ellipse/Kreis | Bei einem Kreis oder einer Ellipse nur die Umrandung oder den ganzen Bereich selektieren. : In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen gefüllt und nicht gefüllt sowie Ellipse und Kreis.
Vieleck | Bei einem Vieleck nur die Umrandung oder den ganzen Bereich selektieren. Hinweis: In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen gefüllt und nicht gefüllt sowie freie Richtung und 45° Richtung.
Multi-Copy | Hinweis: In der Symbolleiste Werkzeug Eigenschaften geben Sie den vertikalen Abstand, den horizontalen Abstand und die Anzahl der Wiederholungen ein.
Selektion erstellen und füllen mit dem Zauberstab | Benachbarte Nadelpaare mit gleichen Eigenschaften selektieren. : In der Symbolleiste Werkzeug Eigenschaften wählen Sie aus, welche Daten selektiert und gefüllt werden sollen (Farbe, Modul/Formsymbol, Maschenlänge) und ob die Selektion diagonal wachsen soll.
Linie füllen bis zum Farbwechsel | Einen Bereich innerhalb einer Farbe aufziehen und füllen. : In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen horizontal Füllen und vertikal füllen.
Rahmen einfügen | Dialog Rahmen öffnen, in dem Sie einen farbigen Rahmen um eine Selektion erstellen.
Text in Musterteil | Dialog Text in Musterteil öffnen, über den Sie Schrift über die Tastatur eingeben und als Musterteil ins Muster einfügen.
Bereich einfügen | Selektierten Bereich oder Spalten oder Reihen in das Muster einfügen.
Bereich löschen | Selektierten Bereich oder Spalten oder Reihen aus dem Muster entfernen.
Module/Farbe/Muster-Parameter übernehmen | Modul und/oder Farbe oder Muster-Parameter als Auswahl übernehmen und damit weiterarbeiten. : In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen Farbe und Farbe und Modul.
Modul identifizieren und selektieren | Module im Muster identifizieren und selektieren.
Suchen und selektieren im Muster | Dialog öffnen, in dem Sie nach den aktuell ausgewählten Cursor-Funktionen suchen und selektieren. Im Dialog stehen folgende Optionen zur Auswahl: Gesamtes Muster Ges. Muster (additiv) Selektion
Suchen und ersetzen | Im selektierten Bereich oder im gesamten Muster nach Nadelaktionen und/oder Farben suchen und diese ersetzen oder vertauschen.
Selektionen auffüllen | Aktive Cursor-Funktionen in eine bestehende Selektion füllen.
Inhalte löschen | Einen selektierten Bereich im Muster löschen.
Alles selektieren | Alle Nadelpaare des Musters selektieren.
Selektionen aufheben | Alle im Muster befindlichen Selektionen entfernen.
Zeichnen mit Selektion | Automatisches Selektieren des gezeichneten Bereichs ein- bzw. ausschalten.
Form-Verschieben ein-/ausschalten | In den Bearbeitungsmodus der Funktion Schnitt öffnen und positionieren (shv, shp, shr) wechseln. : Die Schaltfläche hat keinen Einfluss auf die Funktionen im Dialog Form verschieben.
Außerhalb Form schützen | Bereich außerhalb der Form beim Zeichnen mit Modulen schützen. : Standard ist die automatische Erweiterung der Form beim Einfügen von Modulen außerhalb der Form.
Cursor-Funktionen aufheben | Alle Cursor-Funktionen ausschalten.

Weitere Informationen

  • Zeichnen mit Modulen

  • Zeichnen mit Nadelaktion und/oder Farbe

  • Zeichnen mit Maschenlänge

Themen

  • Werkzeug Eigenschaften


Selektion erstellen und füllen mit dem Zauberstab

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion erstellen und füllen mit dem Zauberstab

Mit diesem Symbol kann ein Bereich im Muster nach verschiedenen Kriterien selektiert werden. Ist bei der Verwendung des Zauberstabs gleichzeitig eine Cursor-Funktion aktiv, wird diese in den selektierten Bereich gefüllt. Ist ein Modul ausgewählt, wird dieses im Randbereich der Selektion entsprechend den Einstellungen in der Symbolleiste Moduldaten gefüllt.

Hinweis

Diese Einstellungen sind in der Hilfe zur Symbolleiste Moduldaten erläutert.

Für das Symbol [image] nehmen Sie in der Symbolleiste Werkzeug Eigenschaften folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Farbe | Die benachbarten Nadelpaare mit derselben Farbe werden selektiert. Hinweis: Ist die Farbe Bestandteil eines mehrfarbigen Moduls, kann das komplette Modul mit der Funktion Teilweise selektierte Module vervollständigen im Menü Selektion selektiert werden.
Kontrollkästchen Modul / Formsymbol | Die benachbarten Module mit der gleichen Modul-ID werden selektiert, unabhängig von der Farbe der Module.
Kontrollkästchen Maschenlänge | Die benachbarten Nadeln mit derselben Maschenlänge werden selektiert.
Kontrollkästchen Diagonal wachsen | Diese Funktion kann zusätzlich zu den vorhergehenden Funktionen eingeschaltet sein. In diesem Fall müssen sich die Nadelpaare mit derselben Eigenschaft nicht überlappen. Es ist ausreichend, wenn sich diese an einer Ecke berühren.

Tipp

Halten Sie die Taste Strg gedrückt, wenn Sie eine Selektion zu einer bestehenden Selektion hinzufügen wollen.
Halten Sie die Tasten Strg + ALT gedrückt, wenn Sie eine Selektion aus einer bestehenden Selektion wegnehmen wollen.
Sie können auch innerhalb einer bestehenden Selektion Nadelpaare mit gleicher Eigenschaft selektieren. Halten Sie dabei die Taste Umschalt gedrückt. Die Nadelpaare mit übereinstimmenden Eigenschaften werden selektiert, die Selektion bei den restlichen Nadelpaaren wird aufgehoben.

Weitere Informationen

  • Symbolleiste Moduldaten

Themen

  • Vorderes Nadelbett schützen
  • Hinteres Nadelbett schützen
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Suchen und selektieren


Rapportlinie

 Selektion erstellen und füllen mit dem Zauberstab Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapportlinie

Für das Symbol [image] nehmen Sie in der Symbolleiste Werkzeug Eigenschaften folgende Einstellungen vor:

Funktion | Ziel
Auswahlliste vordefinierter Rapportelemente | Rapportelement auswählen. Hinweis: Über den Listenpunkt neu öffnen Sie den Dialog Rapportelemente bearbeiten, in dem Sie weitere Rapportelemente erstellen können. Dazu geben Sie zunächst die Größe des Rapportelements vor.
Wiederholungsfaktor | Wiederholungsfaktor der neuen bzw. benutzerdefinierten Linienart

Hinweis

Ein markiertes Rapportelement wird mit der Taste Entf aus der Liste gelöscht.
Die Rapportelemente sind nicht musterspezifisch und gelten für die M1.

Rapportlinien können mit Farbe, Bindungselementen und Modulen gefüllt werden.
Bei Modulen, die größer als 1x1 Maschen sind, werden diese nur in die entsprechenden Positionen der erzeugten Linie eingefüllt.
Mit der Option [image] Modul einfügen wenn teilweise selektiert werden größere Module komplett eingetragen.

Weitere Informationen

  • Rapportelement bearbeiten


Multi-Copy

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Multi-Copy

Für das Symbol [image] nehmen Sie in der Symbolleiste Werkzeug Eigenschaften folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Abstand vertikal | Reihenabstand angeben, nach dem das Modul wiederholt werden soll.
Eingabefeld Abstand horizontal | Spaltenabstand angeben, nach dem das Modul wiederholt werden soll.
Eingabefeld Wiederholungen | Anzahl der Wiederholungen eingeben.

In die Eingabefelder können Sie den Abstand für das mehrfache Einzeichnen der Module eintragen. Der Abstand kann auch durch zweifaches Einsetzen des Moduls bestimmt werden.

Ziel

I. Modul durch Angabe des Abstands mehrfach in das Muster einzeichnen:

  1. In der Modulleiste oder dem Modul-Explorer das gewünschte Modul anklicken.
  2. Das Symbol [image] aus der Symbolleiste Zeichenwerkzeuge aktivieren.
  3. In der Symbolleiste Werkzeug Eigenschaften im Eingabefeld [image] den vertikalen Abstand angeben, nach dem das Modul wiederholt werden soll.
    4. Tipp

    Ist in diesem Feld eine Eingabe und im Editierfeld [image] keine Eingabe oder 0, dann wird das Modul nur senkrecht wiederholt.

  4. Im Eingabefeld [image] den horizontalen Abstand angeben, nach dem das Modul wiederholt werden soll.
    5. Tipp

    Ist in diesem Feld eine Eingabe und im Editierfeld [image] keine Eingabe oder 0, dann wird das Modul nur waagrecht wiederholt.

  5. Im Eingabefeld [image] die Anzahl der Wiederholungen eingeben.
    6. Tipp

    Die Anzahl der Wiederholungen können Sie mit der Maus bestimmen. Es ist daher nicht zwingend erforderlich, in diesem Feld eine Angabe zu machen.

  6. Mit dem Modul im Gestrick zeichnen.
    7. Resultat

    Ausgehend von der Position, die Sie im Gestrick anklicken, wird das Modul mit den von Ihnen angegebenen Abständen wiederholt.

Den vertikalen Abstand (Reihenabstand) und den horizontalen Abstand (Spaltenabstand) sowie die Richtung für die Wiederholung des Moduls können Sie dem Modul im Dialog Eigenschaften von: <Modul-Name> in der Registerkarte Rapporte direkt zuweisen. In diesem Fall erscheinen diese Werte automatisch nach der Anwahl des Moduls in der Symbolleiste. Die direkt dem Modul zugewiesenen Werte können nicht in der Symbolleiste editiert werden.

Ziel

II. Modul mit der Maus mehrfach in das Muster einzeichnen:

  1. In der Modulleiste oder dem Modul-Explorer das gewünschte Modul anklicken.
  2. Das Symbol [image] aus der Symbolleiste Zeichenwerkzeuge aktivieren.
  3. Modul-Echo an der gewünschten Stelle im Muster platzieren und einmal mit der linken Maustaste klicken.
    -> Das Modul wird ins Muster eingefügt.
  4. Modul-Echo relativ zur ersten Position bewegen und linke Maustaste erneut klicken.
    -> Das Modul wird erneut eingefügt. Der Abstand wird automatisch in die Eingabefelder der Symbolleiste eingetragen. Die Anzahl der Wiederholungen wird automatisch auf den Wert 1 gesetzt.
  5. Um weitere Kopien des Moduls im angegebenen Abstand einzufügen, wiederholt die linke Maustaste drücken.
    - oder -
    Mit der rechten Maustaste die zuletzt eingefügte Kopie verschieben, um den Abstand relativ zur letzten Einfügeposition zu verändern.
Tipp

Den Abstand für das mehrfache Einzeichnen der Module können Sie auch über die Pfeiltasten im Nummernblock Ihrer Tastatur verändern.

Weitere Informationen

  • Zeichnen mit Modulen

  • Eigenschaften von: <Modul-Name>


Werkzeug Eigenschaften

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Werkzeug Eigenschaften

Das M1-Hauptprogramm hat eine Symbolleiste Werkzeug Eigenschaften, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Zeichenwerkzeug Eigenschaften im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Hinweis

Die einstellbaren Eigenschaften hängen vom gewählten Werkzeug in der Symbolleiste Zeichenwerkzeug ab.

Weitere Informationen

  • Zeichenwerkzeuge


Garn-/Fadenführerfarben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Garn-/Fadenführerfarben

Das M1-Hauptprogramm hat eine Symbolleiste Garn-/Fadenführerfarben, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Garnfarben im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Garn-/Fadenführerfarben im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Garn-/Fadenführerfarben enthalten:

Symbol | Ziel
Garnfarben (Standard) | Standard-Farbsymbole in der Symbolleiste darstellen.
Garnfarben (1:2 MGauge) | Farbsymbole für multi gauge in der Symbolleiste darstellen.
Garnfarben (Technikgarne) | Farbsymbole für Technikgarne in der Symbolleiste darstellen.
Garn-/Fadenführerfarben (Plattieren) | Farbsymbole für Fadenführer in der Symbolleiste darstellen. Hinweis: Der Dialog Plattierfarben wird geöffnet, in dem Sie bis zu 16 Plattiergarne aus 32 Garnfarben zusammenstellen.
Farbsymbole | Jede Farbe repräsentiert ein Garn. Mit diesen Farben können Sie Ihr neues Muster zeichnen.

Hinweis

Beachten Sie, dass beim Speichern als MC-Jacquard <name>.jac alle im Bild vorhandenen Farben mit Farbnummer größer 40 verloren gehen. In der Textdatei werden diese Farben als ? gespeichert. Beim erneuten Öffnen wird dafür die Farbnummer 1 angezeigt.
Speichern Sie das Bild als MC-Jacquard <name>.mdv im M1-Format, wenn Sie Farben mit Farbnummer > 40 verwenden.

Ziel

I. Auswahl einer Farbe:

Mit der linken Maustaste auf die gewünschte Farbe klicken.
Resultat

Die ausgewählte Farbe wird als gedrücktes Symbol dargestellt.

Ziel

II. Farben ausschalten:

Tipp

Durch Auswahl einer anderen Farbe wird die bisher ausgewählte Farbe automatisch ausgeschaltet.

Das Symbol der ausgewählten Farbe mit der linken Maustaste anklicken.
Resultat

Es ist keine Farbe mehr ausgewählt.

Ziel

III. Farbe ändern, um z. B. eine Farbpalette mit den Saisonfarben zu erstellen:

Voraussetzung

Die zu ändernde Farbe ist ausgewählt.

  1. Mit der rechten Maustaste auf eine beliebige Farbe der Symbolleiste Garn-/Fadenführerfarben klicken.
    -> Das Kontextmenü erscheint.
  2. Aus dem Kontextmenü mit der linken Maustaste die Funktion Farbe ändern auswählen.
    -> Der Dialog Farben erscheint, in dem eine neue Farbe ausgewählt oder eine neue Farbe definiert werden kann.
Tipp

Mit der Funktion Farbe aus der Zwischenablage holen aus dem Kontextmenü wird nach drei aufeinander folgenden max. dreistelligen Zahlen in der Zwischenablage gesucht. Diese werden als RGB-Werte interpretiert und der aktuellen Farbe zugewiesen.

Ziel

IV. Farbe aus der Zwischenablage holen:

Voraussetzung
  • Es ist eine Farbe in der Symbolleiste ausgewählt.
  • Es befinden sich RGB-Werte in der Zwischenablage.

Hinweis

Die RGB-Werte müssen mit einem anderen Programm in die Zwischenablage kopiert worden sein.

  1. Mit der rechten Maustaste auf eine beliebige Farbe der Symbolleiste Garn-/Fadenführerfarben klicken.
    -> Das Kontextmenü erscheint.
  2. Aus dem Kontextmenü mit der linken Maustaste die Funktion Farbe aus der Zwischenablage holen auswählen.
Resultat

Die in der Symbolleiste ausgewählte Farbe erhält die RGB-Werte aus der Zwischenablage.

Tipp

Im Kontextmenü der Symbolleiste stehen Ihnen mehrere Farbpaletten zur Verfügung. Damit können Sie das Muster schnell in unterschiedlichen Farbtönen darstellen.
Jede Farbpalette besitzt drei Farbgruppen. Die aktuelle Farbgruppe ist im Listenfeld ersichtlich.

Hinweis

Befindet sich innerhalb des Musters ein Jacquard-Bereich und Sie bewegen den Mauszeiger über diesen Bereich, so werden die Farben des Jacquards in der Symbolleiste Garn-/Fadenführerfarben zusätzlich mit einem J dargestellt.

Weitere Informationen

  • Farben (Dialog)

  • Farbpaletten

  • Farbgruppen


Farbpaletten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbpaletten

Folgende Farbpaletten sind bei der Erstellung eines neuen Musters standardmäßig vorhanden:

  • M1
  • Palette 1
  • Palette 2

Folgende Funktionen sind in der Symbolleiste Garn-/Fadenführerfarben enthalten:

Funktion | Ziel
Kontextmenü Farbpalette | Gewünschte Farbpalette auswählen.
Kontextmenü Neue Farbpalette anlegen | Dialog Neue Farbpalette anlegen aufrufen.
Kontextmenü Farbpalette löschen | Nach Sicherheitsabfrage die aktive Farbpalette löschen.
Kontextmenü Farbpalette umbenennen | Farbpaletten unter neuem Namen mit dem Muster speichern.
Kontextmenü Farbpalette laden | Datei auswählen, aus der die Farbpalette geladen werden soll.
Plattierfarben | Dialog Plattierfarben aufrufen.

Ziel

I. Auswählen einer Farbpalette:

  1. Mit der rechten Maustaste auf eine beliebige Farbe der Symbolleiste Garn-/Fadenführerfarben klicken.
    -> Das Kontextmenü erscheint.
  2. Aus dem Kontextmenü mit der linken Maustaste die gewünschte Farbpalette auswählen.

Auch die Farbpaletten Palette 1, Palette 2 und Ihre eigenen Farbschemen können Sie löschen und umbenennen.

Ziel

II. Farbpalette löschen:

  1. Farbpalette auswählen.
  2. Mit der rechten Maustaste auf eine beliebige Farbe in der Symbolleiste Garn-/Fadenführerfarben klicken.
    -> Das Kontextmenü erscheint.
  3. Aus dem Kontextmenü mit der linken Maustaste die Funktion Farbpalette löschen anklicken.
    -> Eine Sicherheitsabfrage erscheint, ob die Farbpalette gelöscht werden soll.
  4. Die Schaltfläche Ja anklicken.
Hinweis

Beim Import von Bildern wird eine eigene Farbpalette mit dem Namen des Bildes generiert. Die Farbpalette beinhaltet die Farben des Bildes.

Weitere Informationen

  • Symbolleiste Garn-/Fadenführerfarben


Farbgruppen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbgruppen

Jede Farbpalette besitzt folgende Farbgruppen:

Farbgruppe | Farbnummern | Verwendung
Standardgarne | 1 - 32 | Für alle Standardanwendungen
1:2 multi gauge-Garne | 33 - 64 | Für MG Module und MG Muster, bei denen nur jede 2. Reihe strickt
Technik | 201 - 212 | Sondergarne für Anfänge und Übergänge, z. B. Gummifaden, Trennfaden

Die Farben der Farbgruppen Standard und 1:2 multi gauge sind identisch, nur die Farbnummern sind unterschiedlich.
Durch die Farbnummer erkennt die Technikbearbeitung, um welche Garnart es sich handelt und kann dadurch die dafür notwendigen Technikregeln anwenden.

Tipp

Wenn Sie einen Moment mit dem Mauszeiger auf der Farbe verweilen, erscheint die Farbnummer. Sind im Dialog Garnfeldzuordnung ein Fadenführer und/oder eine Garnart vergeben, dann werden diese ebenfalls angezeigt.

Ziel

Farbgruppe wechseln:

  1. Das Symbol [image] in der Symbolleiste Garnfarben mit der linken Maustaste anklicken.
    -> Das Listenfeld öffnet sich und die Namen der Farbgruppen sind sichtbar.
  2. Die gewünschte Farbgruppe mit der linken Maustaste anklicken.


Kontextmenü (Garnfarben)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Garnfarben)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Symbolleiste Garnfarben.

Folgende Funktionen sind im Kontextmenü der Symbolleiste Garnfarben enthalten:

Funktion | Ziel
Neue Farbpalette anlegen | Dialog Neue Farbpalette anlegen aufrufen.
Farbpalette laden | Dialog Farbpalette laden aufrufen.
Liste der Farbpaletten | Farbpalette wählen.

Weitere Informationen

  • Neue Farbpalette anlegen (Dialog)

  • Farbpalette laden (Dialog)

  • Farbpaletten


Moduldaten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Moduldaten

Das M1-Hauptprogramm hat eine Symbolleiste Moduldaten, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Moduldaten im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Moduldaten im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Moduldaten zum Einfügen des Moduls in den Randbereich der Selektion bzw. zum Einfügen der Attribute des Moduls in das Muster enthalten:

Funktion | Ziel
Nadelaktionen übernehmen | Die Farbe innerhalb des Gestricks bleibt erhalten.
Farben übernehmen | Nur die Farbe aus dem Modul wird in das Gestrick eingefügt. Die Nadelaktionen des Gestricks bleiben erhalten.
Farben und Nadelaktionen übernehmen | Farbe des Moduls zusammen mit den Nadelaktionen in das Gestrick einfügen.
Maschenlänge übernehmen | Maschenlänge des Moduls in das Gestrick einfügen.
Rand frei Modul einfügen wenn vollständig selektiert | Es wird ein gedachtes Rechteck um die vorhandene Selektion gelegt. Von der linken unteren Ecke dieses Rechtecks ausgehend wird ein nicht sichtbares Raster über das Rechteck gelegt. Die Felder des Rasters haben die Größe des ausgewählten Moduls. Das Modul wird nur in die Felder gefüllt, die sich komplett innerhalb der Selektion befinden. Die Felder, die nur teilweise innerhalb der Selektion sind, bleiben leer. Hinweis: Jede nicht zusammenhängende Selektion wird für sich betrachtet.
Rand bedeckt Modul einfügen wenn teilweise selektiert | Es wird ein gedachtes Rechteck um die vorhandene Selektion gelegt. Von der linken unteren Ecke dieses Rechtecks ausgehend wird ein nicht sichtbares Raster über das Rechteck gelegt. Die Felder des Rasters haben die Größe des ausgewählten Moduls. Das Modul wird in die Felder gefüllt, die sich in der Selektion befinden. Im Gegensatz zu Rand frei werden die Felder, die sich nur teilweise in der Selektion befinden, auch gefüllt. Hinweis: Jede nicht zusammenhängende Selektion wird für sich betrachtet. Geschützte Bereiche werden nicht überschrieben.
Rand genau Modul nur an selektierten Positionen einfügen | Es wird ein gedachtes Rechteck um die vorhandene Selektion gelegt. Von der linken unteren Ecke dieses Rechtecks ausgehend wird ein nicht sichtbares Raster über das Rechteck gelegt. Die Felder des Rasters haben die Größe des ausgewählten Moduls. Das Modul wird in die Felder gefüllt, die sich komplett innerhalb der Selektion befinden. In den Feldern, die sich nur teilweise in der Selektion befinden, werden die Module abgeschnitten, damit diese genau in die Selektion passen. Umhängeaktionen, deren übernehmende Nadel außerhalb der Selektion liegt, werden nicht abgeschnitten. Cursor-Funktionen, die die Größe eines Nadelpaares haben, werden immer randgenau gefüllt. Hinweis: Alle vorhandenen Selektionen werden als ein zusammenhängender Bereich betrachtet.
Farben und Nadelaktionen übernehmen | Farbe des Moduls zusammen mit den Nadelaktionen in das Gestrick einfügen.
Formdaten übernehmen | Die Formdaten des Moduls in das Gestrick einfügen.
Datenübernahme in Steuerspalten | Die Daten des aktuellen Musterteils werden in die Steuerspalten übernommen. Hinweis: Beim Aktivieren des Symbols wird der Dialog Musterteil: Datenübernahme geöffnet. In diesem Dialog können die Daten ausgewählt werden, die übernommen werden sollen.
Modulfarbe | Zwischen Originalfarbe und editierter Farbe umschalten.
Modul mit Plattiergarn einfügen | Modul mit Plattiergarn ist ausgewählt. Der Plattierfarbe kann ein anderes Plattiergarn zugewiesen werden.
Weitere Modulfarben | Dialog mit weiteren Modulfarben öffnen.

Beispiel: Zopfmodul 2x2< wird in ein Polygon (selektierter Bereich) gefüllt:

Zopfmodul 2x2<

selektierter Bereich

Rand frei

Rand bedeckt

Rand genau

Mit dieser Symbolleiste können Sie bestimmen, wie die Module im Randbereich der Selektion in das Muster eingefügt, welche Attribute des Moduls in das Muster übernommen und unter Übernahme welcher Einstellungen die Module beim Einfügen übernommen werden.

Hinweis

Wenn Sie ein Modul mit einer anderen als der bestehenden Modulfarbe in das Gestrick einfügen wollen, brauchen Sie nicht die Modulfarbe im Modul zu ändern. Es genügt, aus der Symbolleiste Garnfarben die neue Farbe auszuwählen. Diese Farbe wird als Editierfarbe bezeichnet. Sie ist in der Symbolleiste mit der Modulfarbe umrandet.
Modulfarbe
Editierfarbe

Ziel

Editierfarbe bei mehrfarbigen Modulen auswählen:

  1. Editierfarbe in der Symbolleiste Garnfarben anklicken.
  2. Modul selektieren.
  3. In der Symbolleiste Moduldaten die Modulfarbe anklicken, die durch die Editierfarbe ersetzt werden soll.

Die Editierfarbe wird mit der Funktion Alle Editierfarben zurücksetzen im Kontextmenü der Symbolleiste Moduldaten wieder entfernt. Das Kontextmenü wird eingeblendet, indem Sie mit der rechten Maustaste auf ein beliebiges Symbol der Symbolleiste klicken.
Sie können einen beliebigen Bereich aus dem Muster als Musterteil in die Zwischenablage kopieren. Der Inhalt der Zwischenablage ist in der Modulgruppe Musterteile in der Modulleiste ersichtlich. Das Musterteil wird nicht automatisch in der Modul-Datenbank gespeichert. Beim Einfügen aus der Zwischenablage in das Muster wird der Inhalt der Zwischenablage als Modul betrachtet und Sie können mit der Symbolleiste Moduldaten entscheiden, ob Sie nur die Nadelaktion(en), nur die Farbe(n) oder Nadelaktion(en) und Farbe(n) in das Muster einfügen wollen.

Weitere Informationen

  • Bedeutung der Farben

  • Musterteile


Modulleiste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulleiste

Das M1-Hauptprogramm hat eine Modulleiste, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Modulleiste im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Modulleiste im M1-Hauptprogramm

Die Modulgruppen mit den Modulen des geöffneten Musters sind in einem Listenfeld auswählbar.
Die Modul-Verknüpfungen innerhalb der ausgewählten Untergruppe erscheinen in der Modulleiste.
Wird ein Modul ausgewählt, dann erscheint der Name und eine größere Darstellung dieses Moduls am unteren Rand der Modulleiste. Wenn Sie mit dem Mauszeiger auf dem Bild verweilen, erscheint zusätzlich zum Modulnamen die Größe des Moduls.

Ein Modul wird selektiert, indem es mit der linken Maustaste angeklickt wird. Die Auswahl wird wieder aufgehoben, wenn Sie das Modul erneut anklicken.
Ein selektiertes Modul wird zur Kennzeichnung farbig unterlegt und in vergrößerter Darstellung am unteren Rand der Modulleiste dargestellt.

Durch einen Doppelklick wird ein Modul zum Editieren im Modul-Editor geöffnet.

Mit Alt und Doppelklick werden die Eigenschaften eines Moduls angezeigt.

In der Modulleiste und im Modul-Explorer können Sie mehrere Module selektieren und löschen:

  • Mit gedrückter linker Maustaste einen Rechteckrahmen über die Module ziehen.
  • Mit Taste Strg und linkem Mausklick weitere Module hinzufügen.
  • Mit Tastenkombination Strg+A (selektiert alle Module der geöffneten Modulgruppe).

In der Modulleiste werden folgende Module dargestellt:

Modulgruppe | Hinweis
Musterteile | Hier erscheinen die Musterteile, die in der Modul-Datenbank unter Anwender/<Benutzername>/Musterteile gespeichert sind.
Favoriten (Modulleiste) | Es erscheinen alle Modulgruppen, die als Untergruppe der Modulgruppe Favoriten (Modulleiste) vorhanden sind. Diese werden in der Reihenfolge aus dem Modul-Explorer angezeigt.
<Mustername> Musterlokale Modulgruppe | Hier erscheinen die Module des aktiven Musters. Zur Kennzeichnung wird der Name dieser Modulgruppe in rot angezeigt. In dieser Gruppe befinden sich auch die lokalen Module und die lokalen Musterteile, deren Bilder als Kennzeichen ein L in der linken oberen Ecke haben. Haben die Bilder eine Zahl in der rechten oberen Ecke, so bedeutet dies, dass von diesem Modul eine neuere Version in der Modul-Datenbank vorhanden ist. Mit der Funktion Neueste Modulversionen verwenden im Menü Modul können diese ersetzt werden.

Hinweis

Für jedes geöffnete Fenster Jacquard-Editor und Jacquard-Editor (Modul) befindet sich in der Modulleiste eine lokale Gruppe <Dateiname> (JDV). In dieser wird das Modul, das aus einer Selektion erstellt wird, angezeigt. Die Module werden beim Schließen der Editoren nicht mit der Jacquard-Datei gespeichert.

Weitere Informationen

  • Modul-Explorer

  • Musterteile

Themen

  • Kontextmenü (Modulleiste)


Kontextmenü (Modulleiste)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Modulleiste)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf eine beliebige Modul-Verknüpfung in der Modulleiste.

Folgende Funktionen sind im Kontextmenü der Modulleiste enthalten:

Funktion | Ziel
Einfügen Verknüpfung <- Zwischenablage | Modul aus Zwischenablage in die musterlokale Gruppe der Modulleiste kopieren.
Musterlokale Kopie erstellen | Musterlokale Kopie eines Moduls erstellen.
Editieren | Modul im Modul-Editor editieren.
Modul-Explorer öffnen | Modul-Explorer öffnen und ausgewähltes Modul anzeigen.
Speichern in Datenbank | Lokales Modul in der Modul-Datenbank speichern.
Modul löschen/Musterteil löschen | Modul oder Musterteil aus der Modul-Datenbank löschen.
Löschen lokaler Musterteile | Lokale Musterteile aus der Modulleiste löschen.
Anzeigen der Verknüpfungen | Modulgruppe anzeigen, in der sich die Modul-Verknüpfung befindet.
Eigenschaften | Modul-Eigenschaften anzeigen und ändern.
Versionen | Versionen des Moduls in einem Dialog anzeigen. Hinweis: Diese Funktion steht in der musterlokalen Gruppe nicht zur Verfügung.
Alle Module selektieren | Alle Module im aktuellen Fenster des Modul-Explorers auswählen.
Ansicht Module | Verschiedene Darstellungen der Module in der Modulleiste wählen.
Ansicht Symbole
Ansicht Liste
Breite der Symbolleiste | Über den Dialog Breite die Breite der Modulleiste einstellen.


Einfügen Verknüpfung <- Zwischenablage

 Musterlokale Kopie erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfügen Verknüpfung <- Zwischenablage

Voraussetzung
  • Es muss im Modul-Explorer eine Modul-Verknüpfung mit der Funktion Verknüpfung erstellen -> Zwischenablage in die Zwischenablage kopiert worden sein
  • In der Modulleiste ist die musterlokale Gruppe ausgewählt

Die Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulleiste aufrufen.
-> Aus der Zwischenablage wird die dortige Modul-Verknüpfung in die ausgewählte Modulgruppe eingefügt.
Hinweis

Die Funktion steht nur in der Modulgruppe <Mustername> (musterlokale Modulgruppe) zur Verfügung.
Im Modul-Explorer dagegen kann ein Modul aus der Zwischenablage in jede beliebige Modulgruppe eingefügt werden.

Tipp

Es lassen sich auch mit Drag & Drop Verknüpfungen aus dem Modul-Explorer in die musterlokale Modulgruppe der Modulleiste kopieren.


Musterlokale Kopie erstellen

 Einfügen Verknüpfung &lt;- Zwischenablage Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterlokale Kopie erstellen

Diese Funktion ist nur in der musterlokalen Modulgruppe verfügbar. Damit können Sie von einem Modul in dieser Gruppe eine Kopie als lokales Modul erstellen. Das lokale Modul erhält alle Daten des zum Kopieren selektierten Moduls. Der Name des Moduls wird dabei um den Text Kopie von erweitert.
Wird ein Kombinations-Modul kopiert, so werden die Einzelmodule nicht mitkopiert. Es wird daher auf dieselben Einzelmodule zugegriffen wie beim Original.


Editieren

 Musterlokale Kopie erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Editieren

Ziel

Mit dem Modul-Editor Module editieren:

Doppelklick auf das Bild der Modul-Verknüpfung.
- oder -
  1. Mit der rechten Maustaste Modul anklicken.
  2. Die Funktion Editieren im Kontextmenü der Modulleiste aufrufen.
Resultat

Es erscheint der Modul-Editor, in dem das Modul geändert werden kann.

Hinweis

Die Farbpalette aus der Symbolleiste Garnfarben wird nicht mit dem Modul gespeichert, sondern nur die Farbnummer.


Modul-Explorer öffnen

 Speichern in Datenbank Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul-Explorer öffnen

Ziel

Den Modul-Explorer aus dem Kontextmenü der Modulleiste heraus öffnen:

Die Funktion Modul-Explorer öffnen im Kontextmenü der Modulleiste aufrufen.
Resultat

Der Modul-Explorer erscheint. Die Modulgruppe aus der Modulleiste wird automatisch selektiert und das dort angeklickte Modul ausgewählt.

Hinweis

Die Funktion ist nur aktiv, wenn das Kontextmenü über einem Modul aufgerufen wurde.

Weitere Informationen

  • Modul-Explorer


Speichern in Datenbank

 Modul löschen/Musterteil löschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Speichern in Datenbank

Mit dieser Funktion kann ein lokales Modul oder lokales Musterteil in der Modul-Datenbank gespeichert werden. Lokale Module/Musterteile befinden sich in der Modulleiste in der Modulgruppe <Mustername>.

Ziel

Ein lokales Modul/Musterteil in der Modul-Datenbank speichern:

  1. Mit der rechten Maustaste das lokale Modul/Musterteil anklicken, das in der Datenbank gespeichert werden soll.
    -> Das Kontextmenü erscheint.
  2. Die Funktion Speichern in Datenbank im Kontextmenü der Modulleiste aufrufen.
Resultat

Die Musterteile werden in der Modulgruppe Anwender/<Benutzername>/Musterteile gespeichert. Die lokalen Module erscheinen in der Modulgruppe Neue Module.

Hinweis

Wegen der Übersichtlichkeit ist es zu empfehlen, im Modul-Explorer die Modul-Verknüpfung mit dem neuen Modul aus der Modulgruppe Neue Module in die gewünschte Modulgruppe zu verschieben.


Modul löschen/Musterteil löschen

 Speichern in Datenbank Löschen lokaler Musterteile Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul löschen/Musterteil löschen

Ein oder mehrere Module oder Musterteile können aus dem Modul-Explorer oder aus der Modulleiste gelöscht werden.

Hinweis

Beim Löschen eines oder mehrerer Module muss zwischen einer Verknüpfung zu einem Modul in der Datenbank und eines lokalen Moduls unterschieden werden. Die Verknüpfung zu einem Modul in der Datenbank kann nur gelöscht werden, wenn diese Verknüpfung nicht die letzte zu diesem Modul ist. Die Verknüpfung von einem lokalen Modul kann nur gelöscht werden, wenn dieses nicht mehr im Muster oder in einem anderen Modul vorhanden ist.
Im Modul-Explorer kann auch die letzte Verknüpfung gelöscht werden, wodurch das Modul physikalisch aus der Datenbank gelöscht wird.

Ziel

Module oder Musterteile in der Modulleiste löschen:

  1. Ein oder mehrere Module oder Musterteile in der Modulleiste markieren.
  2. Die Funktion Modul löschen/Musterteil löschen im Kontextmenü der Modulleiste aufrufen.
    -> Die Module oder Musterteile werden nach einer Sicherheitsabfrage aus der Modulleiste gelöscht.
Hinweis

Wurde eine Verknüpfung gelöscht, so ist das Modul immer noch in der Datenbank vorhanden. Modul-Verknüpfungen mit diesem Modul in anderen Modulgruppen bleiben erhalten.

Weitere Informationen

  • Modul-Explorer

  • Lokales Modul


Löschen lokaler Musterteile

 Modul löschen/Musterteil löschen Anzeigen der Verknüpfungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Löschen lokaler Musterteile

Musterbereiche, die kopiert oder ausgeschnitten wurden, erscheinen als lokale Musterteile in der Modulgruppe <Mustername> der Modulleiste. Kennzeichen für ein lokales Musterteil ist das L in der linken oberen Ecke des Bilds. Ein lokales Musterteil ist nicht in der Muster-Datenbank gespeichert und steht nur dem aktiven Muster zur Verfügung.

Hinweis

Ist beim Löschen lokaler Musterteile ein Musterteil selektiert, werden alle lokalen Musterteile bis auf das selektierte gelöscht.

Ziel

Lokale Musterteile löschen:

Voraussetzung

Im aktiven Muster muss mindestens ein lokales Musterteil zwischengespeichert sein.

  1. Klicken Sie in der Modulleiste auf die rechte Maustaste, um das Kontextmenü aufzurufen.
  2. Wählen Sie Löschen lokaler Musterteile aus.
    -> Bevor die Musterteile gelöscht werden, wird per Dialog nachgefragt, ob Sie dies wünschen.
  3. Bestätigen Sie, um die lokalen Musterteile zu löschen.
Resultat

Die Anzahl der gelöschten Musterteile wird angezeigt.

Weitere Informationen

  • Modulleiste


Anzeigen der Verknüpfungen

 Löschen lokaler Musterteile Stoll Customer Support, Kundennummer und PIN wird benötigt

Anzeigen der Verknüpfungen

Ziel

Anzeigen der Modulgruppen mit der ausgewählten Modul-Verknüpfung:

Funktion Anzeigen der Verknüpfungen im Kontextmenü der Modul-Verknüpfungen innerhalb der Modulleiste oder des Modul-Explorers aufrufen.
Resultat

Zunächst wird ermittelt, wie oft und in welcher Modulgruppe jede Modul-Verknüpfung im Modulbaum enthalten ist. Dieser Vorgang kann je nach Anzahl der Module eine gewisse Zeit dauern. Anschließend wird ein Fenster geöffnet, in dem die Modulgruppen mit der ausgewählten Modul-Verknüpfung angezeigt werden.

Weitere Informationen

  • Modul Verknüpfungen (Dialog)


Eigenschaften

 Anzeigen der Verknüpfungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften

Ziel

Anzeigen und ändern der Moduleigenschaften:

  1. Mit der rechten Maustaste das Modul anklicken, dessen Eigenschaften angezeigt und/oder geändert werden sollen.
    -> Das Kontextmenü erscheint.
  2. Die Funktion Eigenschaften im Kontextmenü der Modulleiste aufrufen.
    -> Der Dialog Eigenschaften von: <Modul-Name> erscheint. Hier sehen Sie die Eigenschaften des Moduls und können diese auch verändern.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)


Nadelaktionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelaktionen

Das M1-Hauptprogramm hat eine Symbolleiste Nadelaktionen, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Nadelaktionen im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Nadelaktionen im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Nadelaktionen enthalten:

Funktion | Ziel
Masche | Nadelaktionen ohne Startbedingungen einfügen.
Fang
Splitten
Übergeben
Abwerfen
Kulieren
Flottung
Nadelaktion Nicht
Masche mit Umhängen | Nadelaktionen mit Startbedingungen einfügen.
Fang mit Umhängen
Flottung hinten
Flottung vorne
Nadel ist belegt | Nadelbelegung zum Erstellen von Grenzmodulen einfügen.
Nadel ist frei
Nadelbelegung nicht prüfen
Transparente Position im Modul | Transparente Position im Modul einfügen.
Abwerfen ohne Maschenauflösen | Abwerfen ohne Maschenauflösen einfügen.
Optionales Übergeben | Übergeben (optional) einfügen.
Optionales Umhängen k&w-Lagen sammeln | Lagen (optional) sammeln.

Nadelaktionen können nur in der Technikansicht in das Muster eingezeichnet werden. Es wird, im Gegensatz zu den Modulen, nicht zwischen Bindungselement vorne und Bindungselement hinten unterschieden. Sie entscheiden beim Zeichnen, ob es z. B. eine Masche vorne oder eine Masche hinten wird, indem Sie das Bindungselement auf die entsprechende Nadel in das Nadelblatt einzeichnen.

Hinweis

Das Symbol [image] Abwerfen ohne Maschenauflösen wird rot in die Technikansicht dargestellt, um eine Unterscheidung zum herkömmlichen Abwerfen zu gewährleisten.

Mit der Funktion Fallmaschen auflösen im Kontextmenü der Gestrickansicht können Sie Fallmaschen darstellen, um Fehler im Muster schnell zu erkennen.
Bei Mustern für eine Maschine mit Kamm wird am Ende des Musters das komplette Gestrick abgeworfen. Wenn Sie nun die Funktion Fallmaschen auflösen aufrufen, besteht in der Gestrickansicht das ganze Gestrick aus Fallmaschen. Um dies zu vermeiden, müssen Sie bei diesen Mustern für das Abwerfen des Gestricks am Ende des Musters die Nadelaktion Abwerfen ohne Maschenauflösen verwenden.
Außerdem findet diese Nadelaktion Anwendung bei Plüsch.

Hinweis

Bei Verwendung des Symbols [image] Übergeben (optional) wird das Umhängen nur ausgeführt, wenn die Nadel, mit der umgehängt werden soll, auch belegt ist. Dieses Umhängen wird z. B. bei den Zopfmodulen für k&w eingesetzt. Vor der Verkreuzung müssen die Maschen beider Lagen in diesem Bereich auf einem Nadelbett hängen.
Mit dem Symbol Übergeben [image] würden unabhängig von der Nadelbelegung immer alle Nadeln vor der Verkreuzung umhängen.

Darstellung in der Technikansicht bei Verwendung von Übergeben (optional):

Darstellung | Bedeutung
 | Das Übergeben (optional) wird bei ausgeschalteter Startbedingungsebene [image] in der Farbe pink dargestellt.
 | Bei eingeschalteter Startbedingungsebene wird das Übergeben (optional) als Automatisches Umhängen (mit hellblauem Hintergrund) dargestellt. Dazu muss die Funktion Automatisches Umhängen hervorheben im Kontextmenü der Technikansicht eingeschaltet sein. Hinweis: Wenn Sie ein Übergeben (optional) eingezeichnet haben, dieses aber aufgrund der Nadelbelegung nicht benötigt wird, so wird zwar der hellblaue Hintergrund, nicht aber das Symbol für das Übergeben angezeigt.

Hinweis

Eine Verwendung von Modulen ist den Nadelaktionen vorzuziehen, da diese durch Grenzmodule schon mit Logik versehen sind und somit die Arbeit erleichtern.

Weitere Informationen

  • Grenzmodul erstellen

  • Fallmaschen auflösen

Themen

  • Nadelaktionen (allgemein)
  • Zeichnen mit Nadelaktion und/oder Farbe


Nadelaktionen (allgemein)

 Zeichnen mit Nadelaktion und/oder Farbe Stoll Customer Support, Kundennummer und PIN wird benötigt

Nadelaktionen (allgemein)

Nadelaktionen sind diejenigen Zeichen, die Sie für das Erstellen des Moduls oder Musters in der Technikansicht verwenden können. Es wird unterschieden zwischen Nadelaktionen ohne Startbedingungen und Nadelaktionen mit Startbedingungen.

Nadelaktionen ohne Startbedingungen

Nadelaktionen mit Startbedingungen

Eine Nadelaktion mit Startbedingung überprüft die Nadelbelegung der vorhergehenden Reihe. Befindet sich auf dem gegenüberliegenden Nadelbett ein Bindungselement, dann wird dieses Bindungselement auf die Seite umgehängt, auf der die Nadelaktion mit Startbedingung eingezeichnet wurde. Das Symbol [image] (Flottung vorne) bewirkt, dass ein eventuell auf dem vorderen Nadelbett vorhandenes Bindungselement vor dem Stricken nach hinten gehängt wird. Umgekehrt bewirkt das Symbol [image] (Flottung hinten), dass ein eventuell auf dem hinteren Nadelbett vorhandenes Bindungselement vor dem Stricken nach vorne gehängt wird.
Folgende Fälle können auftreten:

1. Nadelaktionen auf dem hinteren Nadelbett gezeichnet:

Zum Zeichnen verwendete Nadelaktionen

Gezeichnete Nadelaktion und das automatisch eingetragene Umhängen

Nadelbelegung hinten

Nadelbelegung vorne

2. Nadelaktionen auf dem vorderen Nadelbett gezeichnet:

Zum Zeichnen verwendete Nadelaktionen

Gezeichnete Nadelaktion und das automatisch eingetragene Umhängen

Nadelbelegung hinten

Nadelbelegung vorne

3. Nadelaktionen auf dem vorderen und hinteren Nadelbett gezeichnet:

Zum Zeichnen verwendete Nadelaktionen:

Gezeichnete Nadelaktion.
In diesem Fall wird kein automatisches Umhängen eingetragen.

Nadelbelegung hinten

Nadelbelegung vorne

4. Nadelaktionen mit und ohne Startbedingungen innerhalb eines Nadelpaares:

Zum Zeichnen verwendete Nadelaktionen hinten

Zum Zeichnen verwendete Nadelaktionen vorne

Gezeichnete Nadelaktionen und das automatisch eingetragene Umhängen

Nadelbelegung hinten

Nadelbelegung vorne

5. Nadelaktionen ohne Startbedingungen vorne und Flottung mit Umhängen hinten:

Zum Zeichnen verwendete Nadelaktion hinten

Zum Zeichnen verwendete Nadelaktionen vorne

Gezeichnete Nadelaktionen und das automatisch eingetragene Umhängen

Nadelbelegung hinten

Nadelbelegung vorne

6. Nadelaktionen ohne Startbedingungen hinten und Flottung mit Umhängen vorne:

Zum Zeichnen verwendete Nadelaktionen hinten

Zum Zeichnen verwendete Nadelaktion vorne

Gezeichnete Nadelaktionen und das automatisch eingetragene Umhängen

Nadelbelegung hinten

Nadelbelegung vorne

= belegte Nadel

= leere Nadel

= Nadelbelegung beliebig

Weitere Informationen

  • Zeichnen mit Nadelaktion und/oder Farbe

  • Zeichnen mit Modulen


Zeichnen mit Nadelaktion und/oder Farbe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Nadelaktion und/oder Farbe

Mit einer Nadelaktion aus der Symbolleiste Nadelaktionen kann nur in der Technikansicht in Verbindung mit den Zeichenwerkzeugen aus der Symbolleiste Zeichenwerkzeuge gezeichnet werden. Innerhalb eines Nadelpaares muss immer eine Nadelaktion und eine Farbe vorhanden sein. Nur Nadelaktion oder nur Farbe ist nicht zulässig. Ist bereits eine Nadelaktion mit Farbe in einem Nadelpaar vorhanden, dann kann dieses allerdings nur mit Farbe (ohne Nadelaktion) oder nur mit einer anderen Nadelaktion (ohne Farbe) überschrieben werden.
Bei den Nadelaktionen wird, im Gegensatz zu den Modulen, nicht zwischen Bindungselement vorne und Bindungselement hinten unterschieden. Sie entscheiden beim Zeichnen, ob es z. B. eine Masche vorne oder eine Masche hinten oder eine Masche vorne und hinten wird, indem Sie das Bindungselement auf die entsprechende Nadel in das Nadelblatt einzeichnen.
Mit den Zeichenwerkzeugen Linie [image] , Rechteck/Quadrat [image] , Vieleck [image] und Ellipse/Kreis [image] wird immer gleichzeitig auf beiden Nadelbetten gezeichnet.
Mit dem Zeichenwerkzeug Stift [image] wird nur auf einem Nadelbett gezeichnet.

Die Zeichenwerkzeuge:

Zeichenwerkzeug | Hinweis
Stift | Die Nadelaktionen Umhängen und Splitten können nur mit diesem Zeichenwerkzeug eingezeichnet werden.
Linie | Die ausgewählte Nadelaktion und/oder Farbe wird innerhalb der Linie gezeichnet.
Rechteck/Quadrat | Die ausgewählte Nadelaktion und/oder Farbe wird innerhalb eines Quadrats oder Rechtecks in das Muster eingefügt. Zum Einfügen in ein Quadrat müssen Sie gleichzeitig die Taste Umschalt gedrückt halten.
Vieleck | Die ausgewählte Nadelaktion und/oder Farbe wird innerhalb eines Vielecks in das Muster gefüllt.
Ellipse/Kreis | Die ausgewählte Nadelaktion und/oder Farbe, innerhalb eines Kreises oder einer Ellipse in das Muster einfügen. Zum Einfügen in einen Kreis müssen Sie gleichzeitig die Taste Umschalt gedrückt halten.
Selektion erstellen und füllen mit dem Zauberstab | Mit dem Zauberstab können Sie die ausgewählte Nadelaktion und/oder Farbe in benachbarte, zusammenhängende Nadelpaare mit gleichen Eigenschaften füllen.
Selektion auffüllen | Die ausgewählte Nadelaktion und/oder Farbe wird in den zuvor selektierten Bereich gefüllt. Die Nadelaktionen Splitten und Umhängen können nicht gefüllt werden. Bei Anwahl dieser beiden Nadelaktionen ist das Symbol [image] nicht auswählbar.

Ziel

Zeichnen im Muster mit einer Nadelaktion und/oder Farbe:

  1. Nadelaktion und/oder Farbe auswählen.
    -> Eine eventuell vorhandene Auswahl eines Moduls in der Modulleiste oder dem Modul-Explorer wird entfernt.
  2. Symbol in der Symbolleiste Zeichenwerkzeuge anklicken und zeichnen.
Tipp

Mit der Taste Esc können Sie die Cursor-Funktionen und damit auch die ausgewählte Nadelaktion und Farbe schnell aufheben.

Weitere Informationen

  • Zeichnen mit Modulen

  • Zeichnen mit Maschenlänge


Bindungselemente

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bindungselemente

Das M1-Hauptprogramm hat eine Symbolleiste Bindungselemente, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Bindungselemente im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Bindungselemente im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Bindungselemente enthalten:

Funktion

Masche vorne mit Umhängen

Umhängen wird immer vor dem Stricken eingesetzt.

Masche hinten mit Umhängen

Fang vorne mit Umhängen

Fang hinten mit Umhängen

Masche vorne

Masche hinten

Fang vorne

Fang hinten

Masche vorne - Masche hinten

Masche vorne - Fang hinten

Fang vorne - Masche hinten

Fang vorne - Fang hinten

Flottung mit Umhängen nach vorne

Flottung mit Umhängen nach hinten

Flottung

Keine Nadelaktion

Splitmasche vorne mit Umhängen

Splitmasche hinten mit Umhängen

Splitmasche vorne

Splitmasche hinten

Umhängen nach hinten

Umhängen nach vorne

Optionales Umhängen nach hinten

Optionales Umhängen nach vorne

Umhängen von Nadelbett vorne auf Zusatzbett hinten

Umhängen von Nadelbett hinten auf Zusatzbett vorne

Optionales Umhängen von Nadelbett vorne auf Zusatzbett hinten

Optionales Umhängen von Nadelbett hinten auf Zusatzbett vorne

Umhängen von Zusatzbett hinten auf Nadelbett vorne

Umhängen von Zusatzbett vorne auf Nadelbett hinten

Optionales Umhängen von Zusatzbett hinten auf Nadelbett vorne

Optionales Umhängen von Zusatzbett vorne auf Nadelbett hinten

Abwerfen vorne

Abwerfen hinten

Abwerfen vorne - Abwerfen hinten

Kulieren vorne

Kulieren hinten

Kulieren vorne- Kulieren hinten

Abwerfen vorne- Kulieren hinten

Kulieren vorne - Abwerfen hinten

Abwerfen vorne ohne Maschenauflösen

Abwerfen hinten ohne Maschenauflösen

Abwerfen vorne - Abwerfen hinten ohne Maschenauflösen

Optionales k&w-Stricklage sammeln

Masche vorne mit Umhängen nach hinten

Masche hinten mit Umhängen nach vorne

Masche vorne - Masche hinten mit Umhängen nach hinten

Masche vorne - Masche hinten mit Umhängen nach vorne

Masche vorne - Fang hinten mit Umhängen nach hinten

Fang vorne - Masche hinten mit Umhängen nach vorne

Nadel ist belegt

Nadel ist frei

Nadelbelegung nicht prüfen

Transparente Position im Modul


Ebenen-Manager

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ebenen-Manager

Das M1-Hauptprogramm hat eine Symbolleiste Ebenen-Manager, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Ebenen-Manager im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Ebenen-Manager im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Ebenen-Manager enthalten:

Funktion | Ziel
Modifizierungs-Ebene | Diese Ebene ist während der Technikbearbeitung verfügbar. Einträge in dieser Ebene (z. B. geänderte Maschenlänge) können von keiner anderen Ebene überdeckt werden.
Technik-Ebene | Von der Technikbearbeitung benötigte Module und nadelbezogene Muster-Parameter (Maschenlänge) werden hier eingetragen.
Startbedingungs-Ebene | In diese Ebene wird die Nadelaktion Übergeben, die durch eine Nadelaktion Stricken mit Umhängen, ein Modul mit dieser Nadelaktion oder ein Modul mit Grenzbedingungen ausgelöst wird, automatisch eingetragen.
Form-Ebene | Wird ein Fully Fashion Muster aus einem Schnitt erstellt, dann werden die außerhalb der Form liegenden leeren Nadelbereiche automatisch hier eingetragen. Hinweis: Ein Muster ohne Form besitzt diese Ebene nicht. Sie wird aber durch die Funktion Form erstellen nachträglich verfügbar und eingeblendet.
Formmodule-Ebene | Wird ein Fully Fashion Muster aus einem Schnitt erstellt, dann werden die für die Form benötigten Module automatisch hier eingetragen. Hinweis: Ein Muster ohne Form besitzt diese Ebene nicht. Sie wird aber durch die Funktion Form erstellen nachträglich verfügbar.
Muster-Ebene | Die für den Anwender wichtigste Ebene für die Muster-Erstellung. In ihr werden die Module für den Anfang, für das Grundmuster und für Strukturen angeordnet.
Editierebene | Die Muster-, Formmodule- oder Modifizierungs-Ebene wird als Editierebene verwendet, wenn das Symbol gedrückt ist. Alle nachfolgenden Aktionen werden in die entsprechende Ebene eingetragen. Das Symbol ist nicht verfügbar, wenn die Ebene nicht verfügbar oder ausgeblendet ist. Eine Ebene muss immer als Editierebene aktiv sein. Standardmäßig wird beim Öffnen eines Musters die Muster-Ebene als Editierebene eingeschaltet.
Innerhalb/außerhalb Form editieren | Die Form-Ebene wird als Editierebene verwendet, wenn das Symbol gedrückt ist. Zusätzlich wird die Ebene eingeblendet, falls sie ausgeblendet war, und die Formwerkzeuge Innerhalb Form und Außerhalb Form werden verfügbar. Das Symbol ist nicht verfügbar, wenn die Ebene nicht verfügbar oder die Musterreihen-Darstellung nicht eingeschaltet ist. Hinweis: In der Form-Ebene können Sie nur diese zwei Formwerkzeuge benutzen. Für die anderen Formwerkzeuge müssen Sie die Formansicht einschalten.

Mit Hilfe der Symbolleiste können die Ebenen eines Musters in der Gestrickansicht oder in der Technikansicht einzeln ein- oder ausgeblendet werden.
Für eingeblendete Ebenen (gedrücktes Symbol) gilt: Einträge in der oben liegenden Ebene überschreiben jeweils die der darunter liegenden Ebene.
In der Statuszeile wird für die Nadelposition unter dem Mauszeiger die verwendete Ebene mit dem entsprechenden Symbol angezeigt.
Der Status der Ebene (ein- oder ausgeblendet) wird am Muster gespeichert.

Hinweis

Für reihenbezogene Muster-Parameter (Warenabzug und Schlittengeschwindigkeit) haben die Ebenen keine Bedeutung. Diese Parameter sind in allen Ebenen sichtbar und identisch.
Einträge in der Modifizierungs-Ebene werden von der Technikbearbeitung nicht beachtet, wenn diese Ebene ausgeblendet ist. Alle anderen ausgeblendeten Ebenen werden beachtet und dafür auch wieder eingeblendet.

Eine Editieraktion ist unter Umständen nicht sichtbar, wenn über der aktiven Editierebene eine weitere Ebene liegt, die diese Aktion verdeckt. Für diese Position wird die Cursor-Form [image] angezeigt und in der Statuszeile eine Information ausgegeben. Um die Editieraktion sichtbar zu machen, muss die obere Ebene ausgeschaltet werden.
Durch die Editieraktion Inhalte löschen (Symbol [image] ) wird die darunter liegende Ebene sichtbar. Wenn Sie zum Löschen die Nadelaktion Nicht (Symbol [image] ) verwenden, dann ist die darunter liegende Ebene nicht sichtbar.
Bei der Technikbearbeitung wird der Inhalt aller Ebenen in die Muster-Ebene übertragen. Veränderungen am Muster nach der Technikbearbeitung müssen in der Muster-Ebene vorgenommen werden.


Kommentar-Navigation

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kommentar-Navigation

Das M1-Hauptprogramm hat eine Symbolleiste Standard, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Kommentar-Navogation im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Kommentar-Navigation im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Kommentar-Navigation enthalten:

Funktion | Ziel
Erster Kommentar | Zum ersten Kommentar gehen.
Voriger Kommentar | Zum vorigen Kommentar gehen.
Nächster Kommentar | Zum nächsten Kommentar gehen.
Letzter Kommentar | Zum letzten Kommentar gehen.
Aktuellen Kommentar zentrieren | Aktuellen Kommentar zentrieren.

Mit den Funktionen Neuer Kommentar (Text), Neuer Kommentar (Bitmap) und Neuer Kommentar (Pin) im Kontextmenü der Technikansicht oder der Gestrickansicht, können an jeder beliebigen Stelle innerhalb des Musters Kommentare eingefügt werden.
Mit den Symbolen der Symbolleiste Kommentar-Navigation können Sie zwischen den Kommentaren wechseln. Der aktuelle Kommentar wird mit einer roten Umrandung dargestellt.

Hinweis

Es wird entsprechend der Reihenfolge der Eingabe zwischen den Kommentaren gewechselt.


Formwerkzeuge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Formwerkzeuge

Das M1-Hauptprogramm hat zwei unterschiedliche Symbolleisten Formwerkzeuge für Fully Fashion und für k&w, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Formwerkzeuge im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Formwerkzeuge für Fully Fashion

Symbolleiste Formwerkzeuge für k&w

Folgende Symbole sind in der Symbolleiste Formwerkzeuge für Fully Fashion und für k&w nach dem Ausschneiden enthalten:

Funktion | Ziel
Innerhalb Form | Form vergrößern.
Außerhalb Form | Form verkleinern.
Spickeln | Spickelbereich vergrößern.
Spickeln löschen | Spickelbereich verkleinern.
Aussetzen | Bereich für das Aussetzen bei k&w-Formen vergrößern.
Aussetzen löschen | Bereich für das Aussetzen bei k&w-Formen verkleinern.
Mindern/Zunehmen | Symbol Mindern in die Formkante einzeichnen.
Mindern/Zunehmen löschen | Symbol Mindern in der Formkante löschen.
Ausblenden | Symbol Ausblenden in die Formkante einzeichnen.
Ausblenden löschen | Symbol Ausblenden in der Formkante löschen.
Trennung | Automatisch erzeugte Trennung editieren.
Trennung löschen | Trennung löschen.
Abketteln | Symbol Abketteln in die Formkante einzeichnen.
Abketteln löschen | Symbol Abketteln in der Formkante löschen.
Maschenlängen-Änderung | Symbol Maschenlängen-Änderung in die Formkante einzeichnen.
Maschenlängen-Änderung löschen | Symbol Maschenlängen-Änderung in der Formkante löschen.
Trennung Lage | Zwischen vorderer und hinterer Lage einer k&w-Formreihe am Formrand eine Trennung einzeichnen.
Trennung Lage löschen | Trennung zwischen vorderer und hinterer Lage einer k&w-Formreihe am Formrand löschen.
Mehrstufiges Mindern | Symbol für mehrstufiges Mindern nach den Vorgaben im Dialog Mindern M einzeichnen.
Mehrstufiges Mindern löschen | Symbol für mehrstufiges Mindern nach den Vorgaben im Dialog Mindern M löschen löschen.
Form anwenden | Form mit dem Muster verbinden.

Die Symbole Mindern, Ausblenden, Trennung, Abketteln und Maschenlängen-Änderung sind nur aktiv, wenn eine Formkante ausgewählt ist.
Zum Zeichnen können Sie die Werkzeuge aus der Symbolleiste Zeichenwerkzeuge verwenden.

Hinweis

Beim Editieren der Form werden nur die Symbole beim Verbinden der Form mit dem Muster berücksichtigt, die direkt an die Formkante angrenzen.
Im Kontextmenü der Formansicht können Sie eine Formkante auswählen und/oder einzelne Symbole ein- und ausblenden.

Folgende Symbole sind in der Symbolleiste Formwerkzeuge für k&w vor dem Ausschneiden enthalten:

Funktion | Ziel
Innerhalb Form | Form ändern.
Spickeln | Spickelbereich ändern.
Aussetzen | Bereich für das Aussetzen ändern.
Mindern/Zunehmen | Symbol Mindern in die Formkante einzeichnen.
Ausblenden | Symbol Ausblenden in die Formkante einzeichnen.
Abketteln | Symbol Abketteln in die Formkante einzeichnen.
Maschenlängen-Änderung | Symbol Maschenlängen-Änderung in die Formkante einzeichnen.
Trennung Lage | Zwischen vorderer und hinterer Lage einer Formreihe am Formrand eine Trennung einzeichnen.
Mehrstufiges Mindern | Symbol für mehrstufiges Mindern nach den Vorgaben im Dialog Mindern M einzeichnen.
Mehrstufiges Mindern löschen | Symbol für mehrstufiges Mindern nach den Vorgaben im Dialog Mindern M löschen löschen.
Zeile verschieben | Formreihe verschieben.
Selektion | Bereich der Formkante auswählen.
Fixe Stufung 1 bis 6 | Alle 1 bis 6 Spalten eine Stufung einfügen.
Automatische Stufung mit kopiertem Bereich | Kopierten Bereich mit automatischer Stufung wiederholt einfügen.
Auf beide Seiten anwenden | Zusätzlich ausgewählte Funktion links und rechts der Mittelachse symmetrisch ausführen.

Die Symbole Selektion, Fixe Stufung 2, Fixe Stufung 4, Fixe Stufung 6 sowie Automatische Stufung mit kopiertem Bereich sind nur aktiv, wenn bei den Muster-Darstellungen die Schaltfläche [image] ausgewählt ist. Für Automatische Stufung mit kopiertem Bereich muss zusätzlich ein selektierter Bereich kopiert worden sein.


Innerhalb Form

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Innerhalb Form

Das Symbol [image] steht in der Formansicht immer zur Verfügung. In der Gestrickansicht und der Technikansicht können Sie in der Musterreihen-Darstellung das Symbol ebenfalls verwenden, wenn im Ebenen-Manager das Symbol [image] (Innerhalb/außerhalb Form editieren) neben dem Symbol [image] Form-Ebene eingeschaltet ist.

Weitere Informationen

  • Formansicht

  • Form erstellen


Außerhalb Form

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Außerhalb Form

Das Symbol [image] steht in der Formansicht immer zur Verfügung. In der Gestrickansicht und der Technikansicht können Sie in der Musterreihen-Darstellung das Symbol ebenfalls verwenden, wenn im Ebenen-Manager das Symbol [image] (Innerhalb/außerhalb Form editieren) neben dem Symbol [image] Form-Ebene eingeschaltet ist.

Hinweis

Bei eingeschalteter Form-Ebene ist der Bereich mit dem Symbol [image] im Muster nicht sichtbar.

Mit dem Element Loch im Schnitt-Editor wird ein Bereich beschrieben, in dem nicht gestrickt werden soll. Bei Verwendung der aus dem Schnitt errechneten Form wird das Symbol [image] (Außerhalb Form) in diesem Bereich in die Formansicht eingetragen.

Weitere Informationen

  • Formansicht

  • Form erstellen


Spickeln

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickeln

Für das Spickeln wird im Schnitt-Editor ein Element gebildet, mit dem der Bereich beschrieben wird, in dem nicht gestrickt werden soll. Beim Platzieren der aus dem Schnitt errechneten Form wird das Symbol [image] in die Formansicht eingetragen und steht dort zum Vergrößern des nicht strickenden Bereichs zur Verfügung.
Der Unterschied zu außerhalb Form [image] besteht darin, dass beim Spickeln durch die Technikbearbeitung in diesem Bereich eine Bindung eingetragen werden kann.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Spickeln löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickeln löschen

Das Symbol [image] steht in der Formansicht zur Verfügung. Damit können Sie das Symbol [image] löschen, wodurch der Bereich für das Stricken wieder verbreitert wird.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Mindern/Zunehmen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern/Zunehmen

Das Symbol [image] steht in der Formansicht zur Verfügung, wenn eine Formkante ausgewählt ist. Damit können Sie z. B. grafisch die Minderkante verbreitern.
Die Breite für das Mindern/Zunehmen wird zusammen mit dem Modul, mit dem gemindert bzw. zugenommen werden soll, im Schnitt-Editor vorgegeben. Diese Angaben werden automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Mindern/Zunehmen löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern/Zunehmen löschen

Das Symbol [image] steht in der Formansicht zur Verfügung. Damit können Sie z. B. grafisch die Breite der Minderkante verringern.

Weitere Informationen

  • Formansicht


Ausblenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden

Das Symbol [image] steht in der Formansicht zur Verfügung, wenn eine Formkante ausgewählt ist. Damit können Sie die Breite, in der die Muster-Module ausgeblendet werden sollen, verbreitern.
Die Breite für das Ausblenden wird zusammen mit dem Modul, mit dem ausgeblendet werden soll, im Schnitt-Editor vorgegeben. Diese Angaben werden automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Ausblenden löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden löschen

Das Symbol [image] steht in der Formansicht zur Verfügung. Damit können Sie z. B. grafisch die Kante für das Ausblenden schmäler machen.

Weitere Informationen

  • Formansicht


Trennung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Trennung

Das Symbol [image] steht in der Formansicht zur Verfügung, wenn eine Formkante ausgewählt ist.

Hinweis

Sie erhalten in der Form automatisch eine Trennung, wenn zwei Formkanten aneinander stoßen.

In der Formansicht können Sie die eingefügte Trennung editieren. Dabei wird die Trennung rechts von dem Feld, in dem gezeichnet wird, eingefügt.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Trennung löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Trennung löschen

Das Symbol [image] steht in der Formansicht zur Verfügung. Damit können Sie grafisch eine vorhandene Trennung wieder entfernen.

Weitere Informationen

  • Formansicht


Abketteln

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Abketteln

Das Symbol [image] steht generell in der Formansicht zur Verfügung, wenn eine Formkante ausgewählt ist. Damit können Sie die Breite für das Abketteln verändern.
Das Modul für das Abketteln wird im Schnitt-Editor vorgegeben. Diese Angabe wird automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Abketteln löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Abketteln löschen

Das Symbol [image] steht in der Formansicht zur Verfügung. Damit können Sie grafisch die Anzahl der Nadeln für das Abketteln verändern.

Weitere Informationen

  • Formansicht


Maschenlängen-Änderung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlängen-Änderung

Die Maschenlänge für eine Formkante sowie eine Randbreite für die Anwendung dieser Maschenlänge kann bereits im Schnitt-Editor in der Rubrik Maschenlänge am Formrand vorgegeben werden.
Wird die aus diesem Schnitt errechnete Form auf einem Muster positioniert oder daraus ein neues Fully Fashion Grundmuster erstellt, dann werden diese Angaben automatisch in die Registerkarte Allgemein des Dialogs Form-Attribute übernommen.
Mit dem Symbol Maschenlängen-Änderung [image] können Sie anschließend in der Formansicht die Randbreite mit der Maschenlängen-Änderung verbreitern.

Hinweis

Das Symbol steht erst zur Verfügung, wenn eine Formkante ausgewählt ist.

Damit die Änderung in das Muster übernommen wird, müssen Sie die Funktion Form anwenden (Module neu einsetzen) aufrufen.
Wenn Sie mit dem Symbol in der Formansicht eine Maschenlängen-Änderung in eine Formkante einzeichnen, in der bisher noch keine Maschenlängen-Änderung war, dann müssen Sie zusätzlich den NP-Wert in der Registerkarte Allgemein bei den Form-Attributen eingeben und die Funktion Form anwenden aufrufen, damit die NP-Werte in das Muster übernommen werden.

Hinweis

Mit dem Symbol Maschenlängen-Änderung löschen [image] kann die Randbreite wieder verschmälert werden.


Maschenlängen-Änderung löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlängen-Änderung löschen

Die Maschenlänge für eine Formkante und die Randbreite für die Anwendung dieser Maschenlänge kann bereits im Schnitt-Editor vorgegeben werden. Diese Angaben werden dann automatisch beim Positionieren der aus diesem Schnitt errechneten Form in die Registerkarte Allgemein des Dialogs Form-Attribute übernommen.
Mit dem Symbol Maschenlängen-Änderung löschen [image] können Sie anschließend in der Formansicht die Randbreite mit der Maschenlängen-Änderung verschmälern.
Damit die Änderung in das Muster übernommen wird, müssen Sie die Funktion Form anwenden (Module neu einsetzen) aufrufen.

Hinweis

Das Gleiche gilt, wenn Sie mit dem Symbol [image] in eine Formkante in der Formansicht eine Maschenlängen-Änderung eingezeichnet haben, in der bisher noch keine Maschenlängen-Änderung war.


Innerhalb Form

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Innerhalb Form

Mit dem Symbol [image] können Sie den Formbereich links bzw. rechts der Mittelachse nach außen oder innen verschieben. Stufung, Aktionen und Kantennummern bleiben dabei erhalten.

Weitere Informationen

  • Formansicht

  • Form erstellen


Spickeln

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickeln

Für das Spickeln wird im Schnitt-Editor ein Element gebildet, mit dem der Bereich beschrieben wird, in dem nicht gestrickt werden soll. Beim Platzieren des Symbols [image] in die Formansicht wird der nicht strickende Bereich geändert.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Aussetzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Aussetzen

Mit dem Symbol [image] in der Formansicht können Sie grafisch den Bereich für das Aussetzen ändern.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Mindern/Zunehmen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern/Zunehmen

Mit dem Symbol [image] in der Formansicht können Sie grafisch die Minderkante ändern. Das Formwerkzeug Mindern/Zunehmen können Sie mit dem Formwerkzeug Ausblenden kombiniert anwenden.
Die Breite für das Mindern/Zunehmen wird zusammen mit dem Modul, mit dem gemindert bzw. zugenommen werden soll, im Schnitt-Editor vorgegeben. Diese Angaben werden automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Ausblenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausblenden

Mit dem Symbol [image] können Sie die Breite, in der die Muster-Module ausgeblendet werden sollen, vergrößern oder verkleinern. Das Formwerkzeug Ausblenden können Sie mit dem Formwerkzeug Mindern kombiniert anwenden.
Die Breite für das Ausblenden wird zusammen mit dem Modul, mit dem ausgeblendet werden soll, im Schnitt-Editor vorgegeben. Diese Angaben werden automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Abketteln

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Abketteln

Mit dem Symbol [image] können Sie Abketteln in der Formansicht einzeichnen.
Das Modul für das Abketteln wird im Schnitt-Editor vorgegeben. Diese Angabe wird automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Maschenlängen-Änderung (k&w)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlängen-Änderung (k&w)

Die Maschenlänge für eine Formkante sowie eine Randbreite für die Anwendung dieser Maschenlänge kann bereits im Schnitt-Editor in der Rubrik Maschenlänge am Formrand vorgegeben werden.
Wird die aus diesem Schnitt zusammengestellte Form auf ein Muster positioniert, werden die Angaben automatisch in den Dialog Form-Attribute übernommen.
Die Funktion Maschenlängen-Änderung [image] steht in der Formansicht (k&w) nicht zur Verfügung.


Trennung Lage

 Mehrstufiges Mindern/Mehrstufiges Mindern löschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Trennung Lage

Mit dem Symbol [image] können Sie zwischen vorderer und hinterer Lage einer Formreihe am Formrand eine Trennung einzeichnen. Dies bewirkt eine seitliche Öffnung des zu strickenden Schlauchs.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Mehrstufiges Mindern/Mehrstufiges Mindern löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mehrstufiges Mindern/Mehrstufiges Mindern löschen

Mit den Symbolen [image] und [image] öffnen Sie den Dialog Mindern M/Mindern M löschen, in dem Sie Einstellungen für das mehrstufige Mindern vornehmen und in der Formansicht eintragen oder löschen.

Ziel

Mehrstufiges Mindern eintragen:

    Voraussetzung

    Das Zeichenwerkzeug Stift ist ausgewählt

  1. Symbol [image] in der Symbolleiste Formwerkzeuge klicken.
    -> Der Dialog Mindern M erscheint.
  2. Einstellungen im Dialog wählen.
    -> Die Darstellung des Symbols in der Symbolleiste ändert sich je nach Einstellungen im Dialog.
  3. Mehrstufiges Mindern in der Formansicht einzeichnen.
Hinweis

Die Markierungen in der Formansicht können mit Drag & Drop verschoben werden.

Ziel

Mehrstufiges Mindern löschen:

  1. Symbol [image] in der Symbolleiste Formwerkzeuge klicken.
    -> Der Dialog Mindern M löschen erscheint.
  2. Einstellungen im Dialog wählen.
    -> Die Darstellung des Symbols in der Symbolleiste ändert sich je nach Einstellungen im Dialog.
  3. Mehrstufiges Mindern löschen in der Formansicht einzeichnen.

Weitere Informationen

  • Mindern M/Mindern M löschen (Dialog)


Zeile verschieben

 Mehrstufiges Mindern/Mehrstufiges Mindern löschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeile verschieben

Mit dem Symbol [image] können Sie Formreihen verschieben.

Hinweis

Mit dieser Funktion lässt sich eine Formreihe nur auf eine andere Formreihe verschieben, in der das Stricken ausgesetzt wurde. Dazu wird die Formreihe mit der linken Maustaste angeklickt und mit gedrückter Maustaste verschoben.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Selektion

 Fixe Stufung 1 bis 6 Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion

Mit dem Symbol [image] können Sie eine Selektion einer oder mehrerer Formreihen vornehmen. Die selektierten Formreihen werden aufgehellt dargestellt.

Weitere Informationen

  • Formreihen selektieren

  • Formansicht

  • Schnitt-Editor


Fixe Stufung 1 bis 6

 Automatische Stufung mit kopiertem Bereich Stoll Customer Support, Kundennummer und PIN wird benötigt

Fixe Stufung 1 bis 6

Mit den Symbolen [image] bis [image] weisen Sie in einer Formkante eine Stufung über 1 bis 6 Spalten zu.

Weitere Informationen

  • Formkanten bearbeiten

  • Formansicht

  • Schnitt-Editor


Automatische Stufung mit kopiertem Bereich

 Fixe Stufung 1 bis 6 Auf beide Seiten anwenden Stoll Customer Support, Kundennummer und PIN wird benötigt

Automatische Stufung mit kopiertem Bereich

Mit dem Symbol [image] können Sie in einer Formkante einen kopierten Bereich wiederholt einfügen. Die Stufung wird je nach Cursorposition automatisch angepasst, Aktionen und Kantennummern bleiben dabei erhalten.

Weitere Informationen

  • Formkanten bearbeiten

  • Formansicht

  • Schnitt-Editor


Auf beide Seiten anwenden

 Automatische Stufung mit kopiertem Bereich Stoll Customer Support, Kundennummer und PIN wird benötigt

Auf beide Seiten anwenden

Sämtliche Funktionen der Symbolleiste Formwerkzeuge (k&w) werden nur in einer Schnitthälfte wirksam, wenn nicht zusätzlich die Schaltfläche [image] ausgewählt ist.


k&w-Werkzeuge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Werkzeuge

Das M1-Hauptprogramm hat eine Symbolleiste k&w-Werkzeuge, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion k&w-Werkzeuge im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste k&w-Werkzeuge im M1-Hauptprogramm

Folgende Symbole sind in der Symbolleiste k&w-Werkzeuge enthalten:

Funktion | Ziel
Reihenlage vorne setzen | Ein für k&w erstelltes Modul auf die Reihenlage vorne setzen.
Reihenlage hinten setzen | Ein für k&w erstelltes Modul auf die Reihenlage hinten setzen.
Alle Lagen | Lage vorne und hinten anzeigen.
Lage vorne (nur die Spalten der Stricklage anzeigen) | Nur vordere Lage anzeigen.
Lage vorne (alle Spalten anzeigen) | Vordere Lage und Spalten der hinteren Lage anzeigen.
Lage hinten (nur die Spalten der Stricklage anzeigen) | Nur hintere Lage anzeigen.
Lage hinten (alle Spalten anzeigen) | Hintere Lage und Spalten der vorderen Lage anzeigen.
k&w-Darstellung mit Mindern | k&w-Vorschau mit Mindern und Aussetzen.
k&w-Darstellung | k&w-Vorschau mit Aussetzen. Hinweis: Änderungen in den Abstufungen der Außenkanten sind in der Formansicht nur möglich, wenn diese Darstellung ausgewählt ist.
k&w-Darstellung zusammengefallen | k&w-Vorschau ohne Aussetzen.


Statuszeile

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile

Das M1-Hauptprogramm hat eine Statuszeile am unteren Rand des Programmfensters. Diese können Sie mit der Funktion Statuszeile im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Hinweis

Befindet sich der Cursor auf einer Funktion innerhalb der Menüleiste oder auf einem Symbol der Symbolleisten, dann wird in der Statuszeile ganz links ein entsprechender Hinweis angezeigt.

Der Inhalt der Statuszeile ist abhängig von der aktiven Ansicht:

  • Gestrickansicht/Technikansicht
  • Anzeigeleisten der Technikansicht
  • Garnfeldansicht
  • Formansicht/Form-Editor
  • Jacquard-Editor

Bei gedrückter linker Maustaste werden Informationen zu folgenden Funktionen angezeigt:

  • Selektieren und Zeichnen mit Modulen
  • Fadenführerweg ändern


Statuszeile (Gestrickansicht/Technikansicht)

 Statuszeile (Anzeigeleisten der Technikansicht) Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile (Gestrickansicht/Technikansicht)

Für die aktuelle Cursorposition innerhalb einer Strickreihe werden folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeige | Bedeutung
Modulname |
Form Position | 1. Position der linken unteren Ecke der Form. -> 2. Offset-Wert der Position beim Verschieben. = 3. Neue Position beim Verschieben Hinweis: Diese Anzeige ist nur innerhalb der Funktion Schnitt öffnen und positionieren (shv, shp, shr) sichtbar.
 | Maschenlänge mit NP-Index, NP-Wert und mm-Wert. Eine Position ohne Maschenlänge wird durch [unbestimmte Maschenlänge] angezeigt. Hinweis: Im Modul-Editor wird kein mm-Wert angezeigt.
 | Garn-Nummer und Farbe. In Jacquard-Bereichen wird vor der Nummer zusätzlich Jacquard: angezeigt. Plattierfarben werden mit Hinter- und Vordergrundfarben angezeigt.
Name der Nadelaktion | Im Bereich außerhalb einer Form wird außerhalb Form angezeigt.
 | Symbol der verwendeten Ebene. Das Symbol entspricht dem in der Symbolleiste Ebenen-Manager.
 | Bett Vorne oder Hinten und Farbbalken für das Nadelbett oder Zusatzbett. Hinweis: Die Zusatzbetten sind nur in der Technikansicht sichtbar. Der Farbbalken wird erhöht angezeigt.
 | Spalte und Reihe in der Gestrickansicht Hinweis: Die Nummer der Reihe ist von der aktiven Darstellungsart Technikreihen-, Musterreihen- oder Spickel-Darstellung abhängig.
bzw. | Spalte und Reihe (Technikreihe, Musterreihe) in der Technikansicht. Hinweis: Die Spalte wird wie folgt ausgegeben: < | 10: Spalte 10 links von der Mitte
bzw. | Spalte von der Mitte beginnend und Reihe (Technikreihe, Musterreihe) in der Technikansicht bei aktiver Funktion Anzeige Nadelbettmitte. Hinweis: < |: links von der Mitte, |>: rechts von der Mitte


Statuszeile (Anzeigeleisten der Technikansicht)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile (Anzeigeleisten der Technikansicht)

Für die aktuelle Cursorposition innerhalb einer Anzeigeleiste werden folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeigeleiste | Statuszeile | Bedeutung
Fadenführer |  | Name und Weg Hinweis: Im Modul wird Platzhalter angezeigt.
 | Typ: Name, Aktion: Name | Typ und Aktion des Fadenführers
Maschenlänge |  | NP-Index, NP-Wert und mm-Wert Hinweis: Im Modul-Editor wird kein mm-Wert angezeigt.
 |  | Bett Vorne oder Hinten und Farbbalken für das Nadelbett oder Zusatzbett. Hinweis: Der Farbbalken für die Zusatzbetten wird erhöht angezeigt.
 |  | Spalte und Reihe (Technikreihe, Musterreihe)
 | bzw. | Spalte von der Mitte beginnend und Reihe (Technikreihe, Musterreihe) bei aktiver Funktion Anzeige Nadelbettmitte Hinweis: < |: links von der Mitte, |>: rechts von der Mitte

Hinweis

Eine Position ohne Maschenlänge wird durch Unbestimmte Maschenlänge angezeigt.


Statuszeile (Garnfeldansicht)

 Statuszeile (Anzeigeleisten der Technikansicht) Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile (Garnfeldansicht)

Bei aktiver Garnfeldansicht für ein Muster oder Modul werden für die aktuelle Cursorposition innerhalb des Fensters folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeige | Bedeutung
Garnfeld x | Nummer des Garnfelds Hinweis: Ein negativer Wert ist von der M1 vergeben und nur für die Technikbearbeitung von Bedeutung.
Farbe | Farbe des Garnfelds
 | Garn-Nummer, Fadenführer-Feld und Fadenführer. Eine Position ohne Fadenführer wird durch (-) angezeigt.
 | Spalte und Reihe (Technikreihe, Musterreihe)
bzw. | Spalte von der Mitte beginnend und Reihe (Technikreihe, Musterreihe) bei aktiver Funktion Anzeige Nadelbettmitte. Hinweis: < |: links von der Mitte, |>: rechts von der Mitte

Hinweis

Die angezeigten Daten befinden sich im Dialog Garnfeldzuordnung.


Statuszeile (Formansicht/Form-Editor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile (Formansicht/Form-Editor)

Bei aktiver Formansicht für ein Fully Fashion Muster oder eine im Form-Editor geöffnete Formdatei werden für die aktuelle Cursorposition innerhalb des Fensters folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeige in der Statuszeile | Bedeutung
Innerhalb Form | Cursor befindet sich innerhalb der Form
Außerhalb Form | Cursor befindet sich außerhalb der Form
(Name der Funktion), Kanten-Nummer | Cursor befindet sich auf einer Formkante
Form Position
 | 1. Position der linken unteren Ecke der Form. -> 2. Offset-Wert der Position beim Verschieben. = 3. Neue Position beim Verschieben Hinweis: Diese Anzeige ist nur innerhalb der Funktion Schnitt öffnen und positionieren (shv, shp, shr) sichtbar.
?, >>, << | Schlittenrichtung
 | Strickablauf mit Reihenangabe und Name
Stricklage vorne / hinten | Vordere oder hintere Stricklage
 | Spalte und Reihe (Technikreihe, Musterreihe)

Hinweis

Vor der Anzeige Innerhalb Form, Außerhalb Form und Kanten-Nummer wird die Schlittenrichtung angezeigt, sofern diese zugewiesen ist.


Statuszeile (Jacquard-Editor)

 Statuszeile für das Selektieren und Zeichnen mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile (Jacquard-Editor)

Im Jacquard-Editor werden für die aktuelle Cursorposition innerhalb des Fensters folgende Informationen in der Statuszeile von links nach rechts angezeigt:

  • Jacquard-Nummer
  • Jacquard-Farbe
  • Symbol der Jacquard-Farbe

  • Spalte und Reihe, Jacquardzeile


Statuszeile für das Selektieren und Zeichnen mit Modulen

 Statuszeile beim Fadenführerweg ändern Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile für das Selektieren und Zeichnen mit Modulen

Beim Selektieren wird die Größe der Selektion angezeigt. Beim Zeichnen mit Modulen wird zusätzlich die Anzahl der eingefügten Module angezeigt.

Statuszeile für das Selektieren über die Steuerspalten:

Anzeige | Bedeutung
Reihen: Beginn (y1) Ende (y2) Anzahl (n) | Größe der Selektion
 | Technikreihe und Musterreihe Hinweis: In der Gestrick- und Formansicht wird nur die Reihen-Nummer angezeigt. Diese ist in der Gestrickansicht von der aktiven Darstellungsart Technikreihen-, Musterreihen- oder Spickel-Darstellung abhängig.

Statuszeile für das Selektieren und Zeichnen mit Modulen für die Zeichenwerkzeuge:

Hinweis

Die Anzeige erfolgt links von den bereits vorhandenen Angaben der aktiven Ansicht.

Zeichenwerkzeug |  | Statuszeile
 | Stift | Anzahl der eingefügten Module Einzelposition: Anzahl # (n)
 | Linie | Startposition (x, y) -> aktuelle Position (x, y) = aktuelle Länge (in x und in y) und aktuelle Anzahl Module
 | Rechteck | Startposition (x, y) -> aktuelle Position (x, y) = aktuelle Länge (in x und in y) und aktuelle Anzahl Module (in x und in y)
 | Ellipse Modus Selektieren | Mittelpunkt und aktuelle Größe (Länge in x und in y)
 | Ellipse Modus Zeichnen | Aktuelle linke untere Position -> aktuelle rechte obere Position = aktuelle Größe (Länge in x und in y) und aktuelle Anzahl Module (in x und in y)
 | Vieleck | Position erster Eckpunkt, Position letzter Eckpunkt, Position aktueller Eckpunkt und Anzahl der gesetzten Eckpunkte

Hinweis

Mit Zeichenwerkzeug Linie oder Rechteck wird die Anzahl der Module nur angezeigt, wenn ein Modul selektiert ist. Beim Zeichnen mit Kombinations-Modulen wird keine Anzahl der eingefügten Module angezeigt.
Beim Zeichnen mit Zeichenwerkzeug Ellipse sind die linke untere und die rechte obere angezeigte Position die Eckpunkte eines über die Ellipse gelegten imaginären Rechtecks.


Statuszeile beim Fadenführerweg ändern

 Statuszeile für das Selektieren und Zeichnen mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Statuszeile beim Fadenführerweg ändern

Bei Verwendung der Funktion Fadenführerweg ändern werden der Fadenführerweg und der Überfahrweg angezeigt. Die Anzeige erfolgt links von den bereits vorhandenen Angaben über Fadenführer.

Anzeige | Bedeutung
Fadenführer Position: Fdf: Name [Wert1 <-> Wert2] | Aktuelle Position für den Fadenführerweg
Fadenführer Position: Name - Überfahrweg verändern: Länge (Wert) | Aktuelle Länge (in 1/16 Zoll) für den Fadenführer-Überfahrweg


Tastenkombinationen (M1)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Tastenkombinationen (M1)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen im M1-Hauptprogramm auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können im M1-Hauptprogramm verwendet werden:

Tastenkombination | Funktion
F1 | Hilfe aufrufen.
F2 | Formsymbole und Kantenfarbe
F3 | Modul/Modul-Explorer
F4 | Stricktechnik/Garnfelder
F5 | Symbolleiste Zeichenwerkzeuge/Pipette/Modul übernehmen
F5 (Formansicht vor dem Ausschneiden) | Strickablauf in der Modulleiste selektieren.
F6 | Symbolleiste Zeichenwerkzeuge/Pipette/Farbe übernehmen
F6 (Formansicht) | Formkante in der Tabelle der Form-Attribute auswählen, auf die der Cursor zeigt. Cursor befindet sich auf einer Position mit Kantenfarbe: Die Kantenfarbe wird aufgenommen. Cursor befindet sich auf einer Position ohne Kantenfarbe: Innerhalb Form oder Außerhalb Form wird aufgenommen.
F5+F6 | Symbolleiste Zeichenwerkzeuge/Pipette/Modul und Farbe übernehmen
F7 | Selektionen/Selektionen aufheben
F8 | Bearbeiten/Selektionsblock zu einer Musterreihe gruppieren
F9 | Stricktechnik/Technikreihen-Daten
F10 | Stricktechnik/Automatische Technikbearbeitung
F11 | Sintral/Sintral/Jacquard/Setup erstellen
F12 | Datei/Speichern unter
, (Komma) | Ansicht/Optionen/Cursor/Koordinatenanzeige/Erweitert
. (Punkt) | Ansicht/Optionen/Cursor/Cursorposition in allen Ansichten anzeigen
B | Zeichenwerkzeug Linie
L | Bearbeiten/Spickel/Spickelsegment abschließen
M | Messfunktion für Zeichenwerkzeuge
N | Zeichenwerkzeug Rechteck
V | Zeichenwerkzeug Stift
X | Ansichten synchronisieren. : Wirkt nicht auf geteilte Fenster der gleichen Ansicht.
Leertaste (Formansicht) | Befindet sich der Mauszeiger in der Formansicht, wird die Anzeige in die Richtung des Mauszeigers gescrollt.
Strg+F2 | Ansicht/Übersicht
Strg+F3 | Bearbeiten/Jacquards
Strg+F4 | Aktuelles Fenster schließen.
Strg+F5 | Technikreihen-Darstellung
Strg+F6 | Musterreihen-Darstellung
Strg+F7 | Spickel-Darstellung
Strg+F8 | Bearbeiten/Musterreihen auflösen
Strg+F9 | Muster-Parameter-Tabellen aufrufen.
Strg+F10 | Stricktechnik/Schrittweise Technikbearbeitung
Strg+F11 | Sintral/Sintral-Check
Strg+F12 | Datei/Schließen
Strg+A | Selektionen/Alles selektieren
Strg+B | Selektionen/Zur Selektion gehen Eingestellte Zoomstufe bleibt unverändert
Strg+C | Bearbeiten/Kopieren
Strg+F | Selektionen/Suchen und selektieren/Im gesamten Muster
Strg+I | Bearbeiten/Gespiegelt einfügen
Strg+L | Stricktechnik/Maschenlänge
Strg+M | Modul/Neues Modul
Strg+N | Datei/Neu
Strg+O | Datei/Öffnen
Strg+R | Stricktechnik/Rapport
Strg+S | Datei/Speichern
Strg+V | Bearbeiten/Einfügen
Strg+W | Stricktechnik/Warenabzug
Strg+X | Bearbeiten/Ausschneiden
Strg+Y | Bearbeiten/Wiederherstellen
Strg+Z | Bearbeiten/Rückgängig
Umschalt+F2 | Symbolleiste Modulfarben/Farben und Nadelaktionen übernehmen
Umschalt+F3 | Symbolleiste Modulfarben/Nadelaktionen übernehmen
Umschalt+F4 | Symbolleiste Modulfarben/Farben übernehmen
Umschalt+F5 | Ansicht/Optionen/Gestrickansicht
Umschalt+F6 | Ansicht/Optionen/Symbolansicht
Umschalt+F7 | Garn-/Fadenführerfarbe für das Icon und den Hintergrund
Umschalt+F8 | Modulfarbe für das Icon und den Hintergrund
Umschalt+F9 | Stricktechnik/Konfiguration
Umschalt+F10 | Stricktechnik/Muster vor Technikbearbeitung laden
Umschalt+F11 | k&w-Form/Schnitt-Editor (Schnitte erstellen/bearbeiten) bzw. Form/Schnitt-Editor (Schnitte erstellen/bearbeiten)
Umschalt+F12 | Ansicht/Optionen/Zusatzbetten anzeigen
Umschalt+1 | Bearbeiten/Referenzreihe definieren
Alt+F2 | Form/Schnitt öffnen und positionieren
Alt+F3 | Datei/Import/Module
Alt+F4 | Datei/Beenden M1
Alt+F5 | Selektionen/Auffüllen
Alt+F6 | Ansicht/Optionen/Ansicht hinten
Alt+F7 | Form/Form anwenden bzw. k&w-Form/Form anwenden
Alt+F8 | Form/Form entfernen/Form positionieren abbrechen
Alt+F9 | Datei/Import/Bild
Alt+F10 | Sintral/Sintral anzeigen
Alt+F11 | Sintral/Import Sintral-Check
Alt+F12 | Sintral/Import SETUP
Strg+Umschalt+F11 | k&w-Form/Shapewizard (k&w-Schnitt zusammenstellen) Form/Shapewizard (k&w-Schnitt zusammenstellen)
Strg+Umschalt+F | Selektionen/Suchen und selektieren/Im gesamten Muster (additiv)
Strg+Umschalt+M | Modul/Modul aus Selektion erstellen
Strg+Umschalt+S | Bearbeiten/Spickel/Spickel definieren
Strg+Umschalt (Garnfeldansicht) | Alle Garnfelder eines Fadenführers selektieren.
Strg+Alt+A | Modul/Anschlusspunkte setzen
Strg+Alt+B | Selektion vergrößert anzeigen.
Strg+Alt+F | Sintral/Sintral-Funktionen
Strg+Alt+L | Ansicht/Optionen/Maschenlänge als Nadelaktionshintergrund
Strg+Alt+M | Ansicht/Optionen/Modulgrenzen anzeigen
Strg+Alt+S | Ansicht/Optionen/Einstellungen speichern
Strg+Alt+V | Stricktechnik/Schlittengeschwindigkeit
Tasten und Selektionen
Strg +Zeichenwerkzeug | Bestehende Selektion vergrößern
Strg+Alt+ Zeichenwerkzeug | Bestehende Selektion verkleinern
Strg + Umschalt + Zeichenwerkzeug Rechteck/Quadrat | Zusätzliches Quadrat selektieren
Tab + Zeichenwerkzeug | Selektion während des Selektierens verschieben
Tasten und Menüs Selektion / Farbe / Form drehen, skalieren/spiegeln
Umschalt + Drehen | Um ein Vielfaches von 15 Grad drehen.
Umschalt + Skalieren/Spiegeln | Um Vielfaches der ursprünglichen Größe skalieren oder spiegeln.
Tab+ Drehen, Skalieren/Spiegeln | Die Selektion wird abgehoben und verschoben.
Strg+ Drehen, Skalieren/Spiegeln | Die neue Selektion wird zu der ursprünglichen Selektion hinzugefügt.
Esc + Drehen, Skalieren/Spiegeln | Der Vorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.
Entf | Bearbeiten/Bereich löschen
Einfg | Bearbeiten/Bereich einfügen
Esc | Selektionen/Cursor-Funktionen aufheben
+ (Ziffernblock) | Symbolleiste Zoom/Größere Zoomstufe
- (Ziffernblock) | Symbolleiste Zoom/Kleinere Zoomstufe
* (Ziffernblock) | Breite der Steuerspalten vergrößern.
/ (Ziffernblock) | Breite der Steuerspalten verkleinern.
5 (Ziffernblock) mit aktivierter Taste Num | Form mittig positionieren.

Themen

  • Tastenkombinationen zu M1-Menüs


Tastenkombinationen zu M1-Menüs

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Tastenkombinationen zu M1-Menüs

Funktion | Tastenkombination
Datei |
Datei/Beenden M1 | Alt+F4
Datei/Import/Bild | Alt+F9
Datei/Import/Module | Alt+F3
Datei/Neu | Strg+N
Datei/Öffnen | Strg+O
Datei/Schließen | Strg+F12
Datei/Speichern | Strg+S
Datei/Speichern unter | F12
Bearbeiten
Bearbeiten/Ausschneiden | Strg+X
Bearbeiten/Einfügen | Strg+V
Bearbeiten/Gespiegelt einfügen | Strg+I
Bearbeiten/Jacquards | Strg+F3
Bearbeiten/Kopieren | Strg+C
Bearbeiten/Musterreihen auflösen | Strg+F8
Bearbeiten/Referenzreihe definieren | Umschalt+1
Bearbeiten/Bereich einfügen | Einfg
Bearbeiten/Bereich löschen | Entf
Bearbeiten/Rückgängig | Strg+Z
Bearbeiten/Selektionsblock zu einer Musterreihe gruppieren | F8
Bearbeiten/Wiederherstellen | Strg+Y
Ansicht |
Ansicht/Optionen/Ansicht hinten | Alt+F6
Ansicht/Optionen/Cursor/Cursorposition in allen Ansichten anzeigen | . (Punkt)
Ansicht/Optionen/Cursor/Koordinatenanzeige/Erweitert | , (Komma)
Ansicht/Optionen/Einstellungen speichern | Strg+Alt+S
Ansicht/Optionen/Gestrickansicht | Umschalt+F5
Ansicht/Optionen/Maschenlänge als Nadelaktionshintergrund | Strg+Alt+L
Ansicht/Optionen/Modulgrenzen anzeigen | Strg+Alt+M
Ansicht/Optionen/Symbolansicht | Umschalt+F6
Ansicht/Optionen/Zusatzbetten anzeigen | Umschalt+F12
Ansicht/Übersicht | Strg+F2
Form bzw. k&w-Form
k&w-Form/Formansicht bzw. Form/Formansicht | F2
k&w-Form/Shapewizard (k&w-Schnitt zusammenstellen) Form/Shapewizard (k&w-Schnitt zusammenstellen) | Strg+Umschalt+F11
k&w-Form/Schnitt-Editor (Schnitte erstellen/bearbeiten) Form/Schnitt-Editor (Schnitte erstellen/bearbeiten) | Umschalt+F11
k&w-Form/Form anwenden Form/Form anwenden | Alt+F7
Form/Form entfernen/Form positionieren abbrechen | Alt+F8
Modul
Modul/Anschlusspunkte setzen | Strg+Alt+A
Modul/Modul aus Selektion erstellen | Strg+Umschalt+M
Modul/Modul-Explorer | F3
Modul/Neues Modul | Strg+M
Selektionen
Selektionen/Alles selektieren | Strg+A
Selektionen/Auffüllen | Alt+F5
Selektionen/Cursor-Funktionen aufheben | Esc
Selektionen/Zur Selektion gehen Eingestellte Zoomstufe bleibt unverändert | Strg+B
Selektionen/Selektionen aufheben | F7
Selektionen/Suchen und selektieren/Im gesamten Muster | Strg+F
Selektionen/Suchen und selektieren/Im gesamten Muster (additiv) | Strg+Umschalt+F
Messfunktion für Zeichenwerkzeuge | M
Zeichenwerkzeug Linie | B
Zeichenwerkzeug Rechteck | N
Zeichenwerkzeug Stift | V
Zusätzliches Quadrat selektieren | Strg + Umschalt + Zeichenwerkzeug Rechteck/Quadrat
Selektion vergrößert anzeigen. | Strg+Alt+B
Selektion während des Selektierens verschieben | Tab + Zeichenwerkzeug
Stricktechnik
Stricktechnik/Automatische Technikbearbeitung | F10
Stricktechnik/Garnfelder | F4
Stricktechnik/Konfiguration | Umschalt+F9
Stricktechnik/Maschenlänge | Strg+L
Stricktechnik/Muster vor Technikbearbeitung laden | Umschalt+F10
Stricktechnik/Rapport | Strg+R
Stricktechnik/Schlittengeschwindigkeit | Strg+Alt+V
Stricktechnik/Schrittweise Technikbearbeitung | Strg+F10
Stricktechnik/Technikreihen-Daten | F9
Stricktechnik/Warenabzug | Strg+W
Sintral
Sintral/Import SETUP | Alt+F12
Sintral/Import Sintral-Check | Alt+F11
Sintral/Sintral anzeigen | Alt+F10
Sintral/Sintral/Jacquard/Setup erstellen | F11
Sintral/Sintral-Check | Strg+F11
Sintral/Sintral-Funktionen | Strg+Alt+F
Formansicht
Strickablauf in der Modulleiste selektieren. | F5 (Formansicht)
Formkante in der Tabelle der Form-Attribute auswählen, auf die der Cursor zeigt. Cursor befindet sich auf einer Position mit Kantenfarbe: Die Kantenfarbe wird aufgenommen. Cursor befindet sich auf einer Position ohne Kantenfarbe: Innerhalb Form oder Außerhalb Form wird aufgenommen. | F6 (Formansicht)
Befindet sich der Mauszeiger in der Formansicht, wird die Anzeige in die Richtung des Mauszeigers gescrollt. | Leertaste (Formansicht)
Garnfeldansicht
Alle Garnfelder eines Fadenführers selektieren. | Strg+Umschalt (Garnfeldansicht)


Dialoge (M1)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (M1)

Im M1-Hauptprogramm der Muster-Workstation treffen Sie auf eine Vielzahl von benutzergeführten Eingabedialogen.
In diesen Dialogen nehmen Sie Einstellungen vor oder machen Eingaben zu einem bestimmten Funktionsablauf.

Ziel

Informationen über einen Dialog aufrufen:

  1. Dialog im Programm aufrufen.
  2. Cursor auf den Dialog stellen und Taste F1 der Tastatur drücken.
    - oder -
    Das Symbol [image] in der Symbolleiste Standard auswählen und Dialog anklicken.
    -> Am Cursor erscheint zunächst zusätzlich ein Fragezeichen.
Resultat

Die Hilfe zum Dialog erscheint.

Hinweis

Über das Symbol [image] können teilweise zusätzliche Hilfethemen aufgerufen werden, die über die Taste F1 nicht zugänglich sind.

Die im M1-Hauptprogramm enthaltenen Dialoge sind im Detail beschrieben.

Themen

  • Neues Muster
  • Neues Modul
  • Jacquard-Modul-Definition
  • Konfiguration/Konfiguration k&w
  • Maschine auswählen
  • Neues Kombinations-Modul
  • Neues Stufen-Modul
  • Neues Container-Modul Technik
  • Neues Container-Modul Spiegelung
  • Neuer Jacquard-Editor
  • Öffnen
  • Muster speichern unter...
  • Import Sintral-Check
  • Import Module
  • Import Module - Sicherheitsabfrage
  • Daten in img-Datei sichern
  • Daten auf Knit-Memory-Card sichern
  • Daten auf Diskette sichern
  • Musterbeschreibung
  • Kunden verwalten/Kategorien verwalten
  • Eintrag bearbeiten/Neuen Eintrag hinzufügen
  • Statistik
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>
  • Versionsliste für <Modulname>
  • Daten zurück übernehmen?
  • Farbanzahl des Generators angeben
  • Schreibschutz setzen
  • Schreibschutz aufheben
  • Anschlusspunkte setzen
  • Neue Form
  • Form speichern unter
  • Form verschieben
  • Modul-Verknüpfungen
  • Suchen und Ersetzen
  • Anfänge ersetzen
  • k&w-Anfang einsetzen/ersetzen
  • 1x1-Technik
  • Alte Versionen des Moduls ersetzen
  • k&w-Musterdesign Hilfsfunktionen
  • Neues Modul/Musterteil: Datenübernahme
  • Reihen/Spalten in Form einfügen
  • Reihen einfügen
  • Spalten einfügen
  • Reihen einfügen <Mustername>
  • Bereich einfügen
  • Spalten einfügen <Mustername>
  • Reihen nummerieren
  • Spickel-Vorschau
  • Jacquards
  • Öffnen (Schnitt)
  • Öffnen (Form)
  • Neue Attributgruppe
  • Neues Formelement
  • Attribute kopieren
  • Änderung der Formdaten
  • Angeschnittene Module ersetzen
  • Formelement auswählen
  • Information
  • Warnung
  • Einstellungen
  • Neue Farbpalette anlegen
  • Farbpalette laden
  • Farbpalette umbenennen
  • Plattierfarben
  • Lineal-Eigenschaften
  • Kommentar editieren
  • Farben
  • k&w-Schnitte und Formen öffnen
  • Maschendichte
  • Technikreihen-Daten
  • Spracheinstellung
  • Spracheinstellung PRINT Anweisung
  • Tabelleneintrag ersetzen
  • Rahmen
  • Rapporte
  • Fadenführer-Belegung
  • STIXX Konfiguration der Messräder
  • KI/K<I>
  • Programm-Einstellungen
  • Rapportelement bearbeiten
  • Import Setup
  • MC-Attribute
  • Sintral-Funktionen
  • Form-Attribute
  • Mindern M/Mindern M löschen
  • Muster teilen
  • Text in Musterteil
  • Form an Farbfeldern ausrichten
  • Jacquard Systemablauf-Editor
  • Messfunktion


Neues Muster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Muster

Mit diesem Dialog können Sie ein neues Muster erstellen.
Den Dialog rufen Sie durch die Funktion Neu im Menü Datei auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Mustername
 | Namen des Musters eingeben. Der Dialog wird mit der Anzeige noname [n+1] geöffnet. Die Anzahl n ist die Anzahl der ab M1-Start erstellten Muster.
Rubrik Maschine
 | Maschine mit Name, Feinheit und Gesamtnadelanzahl anzeigen.
Schaltfläche Auswählen | Dialog Maschine auswählen zur Auswahl einer neuen Maschine aufrufen.
Rubrik Formen
 | Schnitt- oder Form-Datei für Fully Fashion anzeigen, die als Form-Vorlage für das Muster verwendet wird.
Schaltfläche Auswählen | Windows-Standard-Dialog Öffnen zur Auswahl einer neuen Datei aufrufen. Hinweis: Der Dialog erscheint auch bei Wahl des Optionsfelds [image] in der Rubrik Auswahl, wenn noch keine oder eine ungültige Datei angezeigt wird.
Rubrik Maschendichte [100 mm] | Im Eingabefeld Breite und Höhe werden die am Schnitt gespeicherten Werte angezeigt. Diese können Sie für einen Schnitt <name>.shv ändern. Hinweis: Aus den aktuellen Werten wird sofort die Größe des Grundmusters errechnet und in der Rubrik Grundmuster angezeigt.
Optionsfeld Auswahl | Art des Musters wählen. : Muster ohne Form : Fully Fashion-Muster : knit and wear (k&w-Muster) Hinweis: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten. Das Optionsfeld knit and wear ist nur für eine Maschine mit Kamm verfügbar. Stellen Sie sicher, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine eingeschaltet ist.
Rubrik Grundmuster
Listenfeld zur Modulauswahl | Modul, mit dem das Grundmuster gefüllt wird, auswählen. Im Listenfeld werden die vorhandenen Module aus dem Modul-Explorer Verzeichnis Stoll/Grundmuster bzw. knit and wear/k&w_Grundmuster (nur für k&w-Muster) angeboten. Hinweis: Im Verzeichnis vorhandene Container-Module werden nicht angeboten. Das Modul Nicht ergibt im Muster die Nadelaktion Nicht. Die Auswahl für Muster ohne Form bzw. Fully Fashion-Muster und für k&w-Muster bleibt jeweils bis zum nächsten Aufruf des Dialogs erhalten.
Eingabefeld für die Höhe | Anzahl der Musterreihen eingeben.
Eingabefeld für die Breite | Anzahl der Spalten eingeben.
Rubrik Anfang
 | In dieser Rubrik wird der Anfang des Musters festgelegt. Hinweis: Die Rubrik ist bei aktivem Optionsfeld [image] nicht verfügbar. Der Anfang für ein k&w-Muster darf erst nach dem Verbinden des Musters mit der k&w-Form eingesetzt werden.
Kontrollkästchen Kamm verwenden | Bei eingeschaltetem Kontrollkästchen wird ein Kamm-Anfang erzeugt. Hinweis: Das Kontrollkästchen ist nur für Kamm-Maschinen verfügbar. Stellen Sie sicher, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine eingeschaltet ist.
Optionsfelder Sintral und Modul | Der Kamm-Anfang wird durch Sintral-Funktion oder durch Modultechnik erzeugt. Hinweis: Wenn das Kontrollkästchen Kamm verwenden ausgeschaltet ist, sind die Optionsfelder nicht verfügbar. Auswahl der Modultechnik ist zur Zeit noch nicht möglich.
Schaltfläche Aus Modulbaum | Die Listenfelder für den Modulbaum werden auf die Modulgruppe Anfänge eingestellt. Hinweis: Die Schaltfläche ist nur verfügbar, wenn die Listenfelder für den Modulbaum nicht verfügbar sind.
Listenfelder Anfang | Mit den Listenfeldern kann das Modul für den Anfang aus einer bestimmten Modulgruppe ausgewählt werden. Mit den oberen fünf Listenfeldern wird der Modulbaum der Modulgruppe Anfänge aus dem Modul-Explorer eingestellt. Danach kann das Modul im Listenfeld für den Anfang ausgewählt werden. Bei diesen Modulen handelt es sich um spezielle Container-Module Technik. Hinweis: Sie können das Modul auch mit Drag & Drop aus der Modulleiste bzw. dem Modul-Explorer zuweisen. Die Listenfelder für den Modulbaum sind danach nicht mehr verfügbar. Tipp: Die Einstellung Kamm-Anfang durch Modultechnik (Optionsfeld Modul ist ausgewählt) und keine Auswahl im Listenfeld Anfang (Leereintrag) wird von der M1 umgewandelt. Der Kammfaden wird durch Sintral-Funktion erzeugt und das Optionsfeld Sintral wird nachträglich eingeschaltet.
Listenfeld Sauberstricken | Die Module aus der Modulgruppe Technik/Sonderstrickteile/Sauberstricken des Modul-Explorers werden zur Auswahl angeboten. Hinweis: Das Listenfeld ist nicht verfügbar bei eingeschaltetem Kontrollkästchen Kamm verwenden, da ein Sauberstricken bei der Verwendung eines Kamm-Anfangs nicht notwendig ist.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder dem Modul-Explorer auf das Feld ziehen.

Die Schaltflächen im Dialog:

Schaltfläche

Funktion

Explorer

Modul- und Maschinen-Explorer öffnen und Registerkarte Module anzeigen.

OK

Für ein neues Muster ist diese Schaltfläche nur verfügbar, wenn in der Rubrik Maschine eine Auswahl angezeigt wird.
Muster entsprechend den Einstellungen erzeugen und mit der Gestrickansicht und/oder Technikansicht anzeigen. Die Module im Muster werden in der Modulleiste des Musters angezeigt.
Die Sintral-Funktion wird in die Sintral-Funktions-Tabelle der Muster-Parameter geladen. Der Dialog wird geschlossen.

Für [image] Fully Fashion gilt zusätzlich: Beim Erstellen des Musters erscheint das Fenster Form berechnen mit einem Fortschrittsbalken.
Die Form des Musters wird aus der ausgewählten Form-Vorlage erstellt und die an der Vorlage definierten Form-Module werden in das Muster in die Formmodule-Ebene eingezeichnet. Die Form-Attribute des Musters können in der Formansicht angezeigt werden.

Abbrechen

Dialog schließen ohne ein Muster zu erzeugen.

Doubling >>

Einblenden der Rubrik Doubling.
Nur wenn bereits ein Anfang ausgewählt wurde verfügbar.

Doubling <<

Ausblenden der Rubrik Doubling.
Nur wenn zuvor Doubling eingeblendet wurde verfügbar.

Hinweis

Wenn Sie für eine eigene Maschine einen Kamm-Anfang verwenden, dann wird das Kontrollkästchen Klemmen/Schneiden in den Maschinen-Attributen der Muster-Parameter automatisch eingeschaltet, auch wenn Sie dieses in den Eigenschaften der eigenen Maschine ausgeschaltet haben.

Tipp

Im Dialog Programm-Einstellungen können Sie in der Registerkarte Laden festlegen, in welcher Ansicht das neue Muster erzeugt werden soll.

Weitere Informationen

  • Neu

  • Maschine auswählen (Dialog)


Rubrik Doubling

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rubrik Doubling

Wenn bereits ein Anfang für das Muster ausgewählt ist erweitern Sie mit der Taste Doubling >> folgende Dialoge um die Rubrik Doubling:

  • Neues Muster
  • Anfänge ersetzen
  • k&w Anfang einsetzen/ersetzen
    Hier erscheint die Rubrik Doubling für den Leib und, wenn vorhanden, für den Ärmel.

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Doubling | Doubling ein-/ausschalten.
Anzeige Anfangsbreite Muster | Anfangsbreite des Musters wie im Eingabefeld für die Breite eingegeben. Bei Fully Fashion entsprechend der ausgewählten Form.
Eingabefeld Bundbreite | Gewünschte Bundbreite eingeben Hinweis: Die Bundbreite muss größer sein als die Anfangsbreite des Musters. Die Bundbreite wird bei einer CMS TC-T automatisch optimiert, d.h. um eine oder mehrere Maschen verbreitert.
Listenfeld Modulauswahl | Untergruppen aus der Modulgruppe (k&w) Technik / mehrstufiges Mindern auswählen

Hinweis

Für die rechte Seite wird automatisch eine oder mehrere Maschen weniger als auf der linken Seite auf außerhalb Form gesetzt.
Für einen rechten Ärmel (gespiegelter linker Ärmel) wird automatisch für die linke Seite eine oder mehrere Maschen weniger gesetzt.


Neues Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Modul

Mit diesem Dialog können Sie ein neues Modul erstellen.
Den Dialog rufen Sie durch die Funktion Neues Modul im Menü Modul auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Modulname | Name des Moduls eingeben. Das Modul wird mit der Anzeige noname [n+1] geöffnet. Die Anzahl n der ab M1-Start erstellten Module wird um 1 erhöht.
Optionsfeld Auswahl | Art des Moduls wählen. : Modul für Grundmuster bzw. Fully Fashion : Modul für k&w-Muster Hinweis: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.
Listenfeld Grundmuster | Auswahl des Grundmusters für das neue Modul. Im Listenfeld werden die Module aus dem Verzeichnis Stoll/Grundmuster bzw. knit and wear/k&w_Grundmuster angeboten. Hinweis: Container-Module werden nicht angeboten. Das Modul Nicht ergibt im Modul die Nadelaktion Nicht. Die Auswahl für Grundmuster bzw. Fully Fashion und für k&w-Muster bleibt jeweils bis zum nächsten Aufruf des Dialogs erhalten.
Eingabefeld für die Höhe | Anzahl der Musterreihen eingeben.
Eingabefeld für die Breite | Anzahl der Spalten eingeben.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder dem Modul-Explorer auf das Feld ziehen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Modul entsprechend den Einstellungen erzeugen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne ein Modul zu erzeugen.

Weitere Informationen

  • Neues Modul

  • Neues Modul erstellen


Jacquard-Modul-Definition

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Modul-Definition

Mit diesem Dialog können Sie die Größe für ein eigenes Jacquard-Modul festlegen. Den Dialog rufen Sie durch die Funktion Neues Jacquard-Modul im Menü Modul auf.

Tipp

Im Modul-Editor können Sie mit den Nadelaktionen den sich wiederholenden Ablauf des Jacquards eingeben.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Jacquard Modulname: | Name des Jacquard-Moduls eingeben.
Listenfeld Jacquard-Vorlage: | Jacquard-Generatoren auswählen, mit denen das neue Jacquard-Modul im Modul-Editor vorausgefüllt wird. Diese Vorlage kann nach eigenen Wünschen abgeändert werden. Hinweis: Wird eine Vorlage ausgewählt, dann sind nur das Eingabefeld Jacquard und das Eingabefeld Anzahl zusätzlich verfügbar.
Listenfeld Strickart | Strickart für die Jacquard-Vorlage wählen. Hinweis: Die Strickart wird automatisch passend zur Jacquard-Vorlage gewählt. Die Einstellung kann jedoch geändert werden.
Eingabefeld Anzahl Jacquardfarben: | Anzahl der Farben innerhalb einer Musterreihe eingeben.
Kontrollkästchen mit Relief | Bei eingeschaltetem Kontrollkästchen wird das Jacquard-Modul als Reliefjacquard gespeichert und im Dialog Eigenschaften von: <Modul-Name> das Kontrollkästchen Reliefjacquard eingeschaltet.
Rubrik pro Farbe
Eingabefeld Musterreihen: | Anzahl der Musterreihen des Jacquard-Moduls eingeben.
Eingabefeld Spalten: | Anzahl der Spalten pro Farbe innerhalb des Jacquard-Moduls eingeben. Diese Anzahl wird für jede Farbe eingefügt.
Rubrik Jacquardbild strickt auf...
 | Hinweis: Sie müssen angeben, auf welcher Seite das Jacquardbild in Ihrem Modul gearbeitet wird. So weiß die Muster-Workstation M1, wie das Modul in das Muster eingesetzt werden muss.
Optionsfeld vorderem Nadelbett | Das Jacquardbild strickt auf dem vorderen Nadelbett.
Optionsfeld hinterem Nadelbett | Das Jacquardbild strickt auf dem hinteren Nadelbett. Hinweis: Diese Einstellung muss bei der Erstellung eines Jacquard-Moduls unbedingt beachtet werden. Wird hier eine falsche Einstellung vorgenommen, kann dies zu Fehlern in Mustern führen, in denen dieses Modul angewendet wird. Tipp: Die Einstellung des Jacquardbilds kann im Dialog Eigenschaften von: <Modul-Name> nachträglich geändert werden, wenn dieser bei geöffnetem Modul-Editor mit der Funktion Eigenschaften im Menü Datei aufgerufen wurde.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Modul-Editor öffnen mit der angegebenen Anzahl Reihen und der Spaltenzahl, die aus den Einstellungen errechnet wurde.
Abbrechen | Dialog schließen ohne den Modul-Editor zu öffnen. Vorgenommene Einstellungen gehen verloren.

Weitere Informationen

  • Neues Jacquard-Modul

  • Jacquard-Modul erstellen

  • Eigenschaften von: <Modul-Name>

  • Jacquard-Generatoren


Konfiguration/Konfiguration k&w

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Konfiguration/Konfiguration k&w

Mit diesem Dialog nehmen Sie unterschiedliche Einstellungen für die Technikbearbeitung vor, die für das ganze Muster gültig sind. Änderungen, die Sie nach der Technikbearbeitung vornehmen, bleiben erhalten, auch wenn Sie die Funktion Muster vor Technikbearbeitung laden im Menü Stricktechnik aufrufen.
Den Dialog rufen Sie durch die Funktion Konfiguration im Menü Stricktechnik auf.

Der Dialog ist unterteilt in folgende Registerkarten:

  • Sintral
  • Strickbereiche
  • Umhängen
  • Intarsia/Intarsia alle Nadeln TC-T
  • Kamm, Klemmen
  • Weitere Einstellungen

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die geänderten Einstellungen zu speichern.
Übernehmen | Geänderte Einstellungen speichern. Der Dialog bleibt geöffnet.
Rücksetzen | Nach einer Änderung Werte erhalten, die zuletzt gespeichert wurden. Der Dialog bleibt geöffnet.

Hinweis

Wird ein Eintrag geändert und nicht mit der Schaltfläche Übernehmen gespeichert, erscheint beim Verlassen des Dialogs eine Abfrage, ob die Änderungen gespeichert werden sollen.

Weitere Informationen

  • Muster vor Technikbearbeitung laden


Registerkarte Sintral

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Sintral

In der Registerkarte Sintral nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Leertouren bis alle Fadenführer in Grundpos.
Kontrollkästchen S0Y | Bei eingeschaltetem Kontrollkästchen werden die Fadenführer am Anfang des Musters in ihre Grundposition gebracht. In das Strickprogramm (Sintral) wird der Befehl S0Y eingetragen.
Kontrollkästchen Maschine Stopp (MS) bei S0Y | Bei eingeschaltetem Kontrollkästchen hält die Maschine an, wenn die Fadenführer in ihrer Grundposition sind. Dieses Kontrollkästchen kann nur zusammen mit dem Kontrollkästchen S0Y eingeschaltet werden. Im Strickprogramm (Sintral) wird der Befehl MS eingetragen. Bei eingeschalteten Kontrollkästchen S0Y und Maschine Stopp (MS) bei S0Y, sieht der komplette Eintrag im Strickprogramm wie folgt aus: S0Y #99=1 IF #99=1 #99=0 MS PRINT/Fadenfuehrer ueberpruefen/
Eingabefeld Meldungstext | Standardmäßig ist der Text Fadenfuehrer ueberpruefen eingetragen. Dieser wird zusammen mit dem Befehl PRINT in das Strickprogramm (Sintral) übernommen und am Display der Maschine angezeigt. Der Eintrag im Strickprogramm sieht wie folgt aus: PRINT/Fadenfuehrer ueberpruefen/
Eingabefeld weitere Befehle | Eingabefeld für weitere Sintral-Befehle, die beim Erstellen des Strickprogramms übernommen werden.
Rubrik Sintral/Setup
Kontrollkästchen Setup immer im Sintral | Bei eingeschaltetem Kontrollkästchen werden die Setup-Daten in das Strickprogramm (Sintral) geschrieben. Hinweis: Bei Maschinen, die kein Setup beherrschen, geschieht dies automatisch.
Kontrollkästchen Maschenlänge in [mm] eintragen | Bei eingeschaltetem Kontrollkästchen wird die Maschenfestigkeit als mm-Wert in die Setup-Datei geschrieben, sonst als NP-Wert. Hinweis: Bei einem vorgegebenen mm-Wert braucht dieser bei der Verwendung von STIXX an der Maschine nicht mehr umgerechnet werden.
Kontrollkästchen Umhängereihen zusammenfassen | Bei eingeschaltetem Kontrollkästchen werden im Jacquard (*.jac) mehrere aufeinander folgende Umhängereihen zu einer Jacquardzeile zusammengefasst. So werden Jacquardzeilen eingespart.
Kontrollkästchen Jacquard-Reihen zusammenfassen | Bei eingeschaltetem Kontrollkästchen werden im Jacquard (*.jac) mehrere aufeinander folgende Jacquard-Reihen zu einer Zeile zusammengefasst. So werden Jacquardzeilen eingespart.
Kontrollkästchen Durch Funktionen minimieren (nur für TC-Maschinen) | Bei eingeschaltetem Kontrollkästchen werden identische Sintralblöcke durch Funktionen aufgerufen. Dadurch wird der Speicherbedarf auf der Maschine minimiert.
Rubrik Allgemeine Nadelsenkerkorrektur
Listenfeld NPK: | Wert von -2.0 bis +2.0 in Schritten von 0.1 wählen. Dieser Korrekturwert wird in das Strickprogramm (Setup) übernommen. An der Maschine werden alle Nadelsenker zusätzlich zum im Sintral angegebenen Wert um den angegebenen NPK-Wert verstellt. Default ist ohne Eintrag.
Listenfeld NPSK: | Wert von -2.0 bis +2.0 in Schritten von 0.1 wählen. Dieser Korrekturwert für die zweite Festigkeit wird in das Strickprogramm (Setup) für 730 S übernommen. An der Maschine werden alle Nadelsenker für die zweite Festigkeit zusätzlich zum Wert im Sintral um den angegebenen NPSK-Wert verstellt. Default ist ohne Eintrag.
Rubrik Schlittengeschwindigkeit bei kleinen Knoten (MSECK) Hinweis: Die angegebenen Werte werden in das Strickprogramm (Setup) übernommen. Wird eine Setup-Datei mit der Funktion Import SETUP im Menü Sintral importiert, erscheint der MSECK-Wert aus dieser Datei auch in der Konfiguration.
Listenfeld Schlittengeschwindigkeit | Geschwindigkeit angeben, mit der die Maschine arbeiten soll, wenn ein kleiner Knoten im Garn vorhanden ist. Der Wertebereich erstreckt sich von 0.0 bis 1.2, in Schritten von 0.05.
Listenfeld Reihen | Anzahl der Reihen (Hübe) wählen, die mit dieser Geschwindigkeit gearbeitet werden sollen, damit der Knoten auch wirklich verarbeitet ist.
Rubrik Schlittengeschwindigkeit bei Intarsia (MSECI)
Listenfeld Schlittengeschwindigkeit | Geschwindigkeit angeben, mit der die Maschine bei Verwendung von Intarsia-Fadenführern arbeiten soll. Der Wertebereich erstreckt sich von 0.05 bis 1.2, in Schritten von 0.05. Der angegebene Wert wird in das Strickprogramm (Setup) übernommen.

In der Registerkarte PRINT im Dialog Technikreihen-Daten kann ebenfalls eine PRINT Anweisung, ein Sintral-Kommando und ein Maschine Stopp angegeben werden. Dort sind die Befehle auf Technikreihen bezogen.

Weitere Informationen

  • Registerkarte PRINT

  • Import SETUP


Registerkarte Strickbereiche

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Strickbereiche

In der Registerkarte Strickbereiche nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Start-Position SEN1
Optionsfeld | Erster SEN-Bereich beginnt bei der ersten Nadel.
Optionsfeld | Mitte des Musters wird auf die Mitte des Nadelbetts gesetzt. TC-R: Bei dieser Maschine ist nur das Optionsfeld MITTE verfügbar.
Optionsfeld | Äußerste rechte Nadel des Musters wird auf der letzten Nadel auf dem Nadelbett positioniert.
Optionsfeld Nadel | Durch Eingabe einer Nadelzahl das Muster beliebig auf dem Nadelbett positionieren.
Rubrik SEN : Nur bei Normal und Fully Fashion
Listenfeld Anzahl | Bei einer Maschine mit Kamm kann nur ein SEN-Bereich, bei einer Maschine ohne Kamm können bis zu vier SEN-Bereiche erzeugt werden. : Die eingestellte Anzahl SEN-Bereiche steht nach der Technikbearbeitung im Dialog Garnfeldzuordnung in der Rubrik Fadenführer-Belegung zur Verfügung. Hier können die SEN-Bereiche ausgewählt und die Fadenführer für jeden SEN-Bereich auf den Schienen verschoben werden.
Eingabefeld Abstand: Zoll | Wird kein Kamm verwendet und wurden mehrere SEN-Bereiche ausgewählt, bezieht sich die Angabe auf den Abstand zwischen diesen SEN-Bereichen. Der Abstand wird in Zoll angegeben. : Bei mehreren SEN-Bereichen werden die auf den ersten SEN-Bereich folgenden Bereiche mit dem in der Rubrik Abstand SEN angegebenen Abstand auf dem Nadelbett positioniert.
Rubrik Größentabelle : Nur bei Normal und Fully Fashion
Listenfeld Rapportschalter/ Zähler für Größentabelle | Auswahl des Rapportschalters/Zählers für die Größentabelle. : Mit dem Wert des Rapportschalters/Zählers aus der Größentabelle wird angegeben, welche Größe gearbeitet werden soll. Dieser hat Vorrang vor einer Eingabe im Dialog Rapporte. Soll der Rapportschalter/Zähler aus der Tabelle verwendet werden, darf in diesem Listenfeld kein Rapportschalter/Zähler ausgewählt sein. Sind in der Tabelle bei den Einträgen mit dem Wert -1 oder -2 in der Spalte Standard unterschiedliche Rapportschalter/Zähler zugeordnet, so wird derjenige Rapportschalter/Zähler verwendet, der dem ersten dieser Einträge zugeordnet ist.
Kontrollkästchen Korrektur (nur bei Form und Mittenteil) | Um bei Mustern, bei denen der Kamm verwendet wird, an der Maschine eine Größenkorrektur vornehmen zu können, werden bei eingeschaltetem Kontrollkästchen die hier eingestellten Zähler in das Strickprogramm (Sintral) geschrieben.
Listenfeld Größenkorrekturschalter | Mit dem Größenkorrekturschalter kann an der Maschine die Größe des Strickteils verändert werden. Die max. Breite pro Größe wird durch das in der M1 gezeichnete Muster bestimmt. Die max. Breite wird im Sintral überprüft und gegebenenfalls die Meldung Ungueltige Groessenkorrektur #70>x ausgegeben. : Mit dem Wert des Zählers wird die Anzahl der Nadeln angegeben. Bei einem positiven Wert wird das Strickteil um die angegebene Anzahl Nadeln links und rechts verbreitert. Bei einem negativen Wert wird das Strickteil entsprechend schmäler.
Listenfelder Hilfszähler | Auswahl zwischen drei beliebigen Hilfszählern. Die Hilfszähler gehören zum Größenkorrekturschalter. Dies wird durch Verbindungslinien dargestellt. Mit den Hilfszählern wird die neue Startnadel links und rechts sowie der Start des neuen Felds ermittelt.
Rubrik Sonderstrickteile : Nur bei Normal und Fully Fashion
Listenfeld Schutzreihen (mit Kamm) | Modul aus der Modulgruppe Technik/Sonderstrickteile/Schutzreihen (mit Kamm) wählen. Dieses Modul wird bei Maschine mit Kamm von der Technikbearbeitung am Musterende angehängt. : Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder aus dem Modul-Explorer auf das Feld ziehen.
Listenfeld Schutzreihen (ohne Kamm) | Modul aus der Modulgruppe Technik/Sonderstrickteile/Schutzreihen (ohne Kamm) wählen. Dieses Modul wird bei Maschine mit Kamm von der Technikbearbeitung am Musterende angehängt. : Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder aus dem Modul-Explorer auf das Feld ziehen.
Kontrollkästchen Modulfarbe verwenden | Modul wird nicht mit der Garnfarbe der letzten Technikreihe, sondern mit der Modulfarbe in das Muster eingesetzt.
Listenfeld Fadenführer in Grundposition stricken (YG-HOME) | Modul aus der Modulgruppe Technik/Sonderstrickteile/YG-Home wählen. Dieses Modul wird von der Technikbearbeitung verwendet, wenn ein Fadenführer nach dem letzten Stricken nicht auf der Seite seiner Grundposition steht. : Normalerweise wird das Modul für das Ausstricken aus dem Dialog Garnfeldzuordnung verwendet. Ist kein Ausstricken angegeben, wird der Fadenführer mit dem Modul aus dem Listenfeld YG-Home ausgestrickt. Das Modul wird auch verwendet, wenn in einem Garnfeld zwei Fadenführer verwendet werden und ein Fadenführer am Ende des Garnfelds nicht auf der Seite seiner Grundposition steht.
Rubrik Ausschneiden : Nur bei k&w
Optionsfeld Aufgeklappt Ausschneiden | Geöffnete Form mit ausgeklappten Ärmeln darstellen. : Bei dieser Einstellung werden die k&w-Formen mit ausgeklappten Armen aus dem Grundmuster ausgeschnitten.
Optionsfeld Eingeklappt Ausschneiden | Geöffnete Form mit angelegten Ärmeln und Längenausgleich zwischen Ärmeln und Leib positionieren. : Bei dieser Einstellung werden die k&w-Formen mit angelegten Armen oberhalb der Arm-Leib-Verbindung und einem Längenausgleich jeweils zwischen dem linken Arm und der linken Leibhälfte und zwischen dem rechten Arm und der rechten Leibhälfte aus dem Grundmuster ausgeschnitten.
Optionsfeld Eingeklappt Ausschneiden ohne Längenausgleich | Geöffnete Form mit angelegten Ärmeln positionieren. : Bei dieser Einstellung werden die k&w-Formen mit angelegten Armen oberhalb der Arm-Leib-Verbindung und ohne Längenausgleich ausgeschnitten.
Rubrik Abstand Leib/Ärmel : Nur bei k&w
Eingabefeld Nadel | Eindeckabstand bei Arm-Leib-Verbindung. Die Anzahl der Nadeln ist abhängig von der Anzahl/Positionen der Fadenführer und ist ein Maß für den freigehaltenen Platz für die Fadenführer.

Bei mehreren SEN-Bereichen werden die auf den ersten SEN-Bereich folgenden Bereiche mit dem in der Rubrik SEN angegebenen Abstand auf dem Nadelbett positioniert.

Hinweis

Wird der Kamm verwendet, wird in der Gestrickansicht und der Technikansicht nach der Technikbearbeitung die komplette Nadelbettbreite dargestellt. Dadurch ist auch die Startposition von SEN1 ersichtlich. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, sehen Sie die Startposition nur im Sintral-Check oder im Strickprogramm (Sintral).
Wird der Kamm verwendet, kann nach der Technikbearbeitung auch die Startposition nicht mehr verändert werden, da der Strickablauf über die volle Breite bereits feststeht. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, kann der SEN-Bereich dagegen nach der Technikbearbeitung noch geändert werden.

Wurden mit dem Dialog Rapporte Breitenrapporte festgelegt, wird im Strickprogramm (Sintral) eine Größentabelle erstellt. Damit können an der Maschine einfache Größenänderungen vorgenommen werden. Bei Mustern für Maschinen mit Kamm können Breitenrapporte und damit auch die Größentabelle nur eingesetzt werden, wenn das Einstricken des Kammfadens nicht mit Modulen, sondern mit einer Sintral-Funktion realisiert wird. Wählen Sie dazu beim Erstellen des Musters im Dialog Neues Muster das Optionsfeld Sintral aus. Hatten Sie bereits das Optionsfeld Modul ausgewählt, können Sie mit der Funktion Anfänge ersetzen im Menü Bearbeiten nachträglich die Sintral-Funktion zuweisen.

Wählen Sie das Modul aus dem Listenfeld aus, mit dem die Fadenführer auf die Seite des Strickteils gebracht werden sollen, die vor der Technikbearbeitung für zwei Teile eingestellt war. Es stehen die Module aus der Modulgruppe Technik/Einstricken 2-teilig zur Verfügung.
Das Einstricken erfolgt vor der Trennreihe.

Weitere Informationen

  • Garnfeldzuordnung (Dialog)

  • Rapporte (Dialog)

  • Rapporte

  • Neues Muster (Dialog)

  • Anfänge ersetzen

  • Breitenregulierung mit Rapporten

  • Container-Modul Technik

Themen

  • Registerkarte Technik


Registerkarte Umhängen

 Registerkarte Intarsia/Intarsia alle Nadeln TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Umhängen

In der Registerkarte Umhängen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik 2-sys. Umhängen
Optionsfeld | Die in einer Reihe befindlichen Umhängevorgänge werden unter Berücksichtigung des im Listenfeld angegebenen max. Abstands auf zwei Reihen aufgeteilt.
Listenfeld max. Abstand | So viele leere Nadeln dürfen zwischen zwei nebeneinander befindlichen Umhängevorgängen vorhanden sein, damit diese auf zwei Reihen aufgeteilt werden.
Optionsfeld Aus | 2-sys. Umhängen ausschalten.
Rubrik Abwerfen/Umhängen zusammenfassen
Optionsfeld | Ein aufeinander folgendes Abwerfen und Umhängen wird in einer Reihe zusammengefasst. Die Umhänge- und Abwerfaktionen dürfen sich dabei nicht überlappen und müssen den gleichen Versatz haben.
Optionsfeld Aus | Abwerfen/Umhängen zusammenfassen ausschalten.
Rubrik Umgebung umhängen
Optionsfeld [image] /Lagen trennen | Umgebung auf das vordere Nadelbett umhängen.
Optionsfeld [image] /Lagen sammeln | Umgebung auf das hintere Nadelbett umhängen.
Listenfeld Ab Versatz | Versatzgröße, ab der die Umgebung umgehängt werden soll, wählen. Hinweis: Das Listenfeld ist nur verfügbar, wenn ein Optionsfeld für Umgebung umhängen eingeschaltet ist.
Optionsfeld Aus | Umgebung umhängen ausschalten.
Rubrik Umhänge-Lagen trennen
Optionsfeld Lagenoffenes Umhängen (1) | Beim Umhängen nach hinten wird Lage L1 zuerst umgehängt. Beim Umhängen nach vorne wird Lage L0 zuerst umgehängt.
Optionsfeld Lagenüberdecktes Umhängen (2) | Beim Umhängen nach vorne wird Lage L1 zuerst umgehängt. Beim Umhängen nach hinten wird Lage L0 zuerst umgehängt.
Optionsfeld Aus | Umhänge-Lagen trennen ausschalten.

Hinweis

Achten Sie beim Umgebung umhängen und beim Abwerfen/Umhängen zusammenfassen darauf, dass nur die Maschen der Module umgehängt werden, in deren Eigenschaften das Kontrollkästchen Umgebung umhängen erlaubt eingeschaltet ist.
Das Kontrollkästchen befindet sich auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name>.

Weitere Informationen

  • Registerkarte Technik


Registerkarte Intarsia/Intarsia alle Nadeln TC-T

 Registerkarte Weitere Einstellungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Intarsia/Intarsia alle Nadeln TC-T

In der Registerkarte Intarsia nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Bindung Intarsia/Spickel | : Bei Intarsien-Jacquard wird die Bindung unabhängig von den Einstellungen in dieser Rubrik immer vor dem Stricken angehängt.
Optionsfeld << | Bindung wird nach dem Stricken angehängt. Im Hub von rechts nach links erscheint die Bindung somit auf der linken Seite.
Optionsfeld << | Bindung wird vor dem Stricken angehängt. Im Hub von rechts nach links erscheint die Bindung somit auf der rechten Seite.
Listenfeld | Modul aus der Modulgruppe Technik/Intarsia Randbearbeitung/Bindung wählen. : Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder aus dem Modul-Explorer auf das Feld ziehen. Bei den zur Auswahl stehenden Modulen handelt es sich um Container-Module, die aus Modulen mit Grenzbedingungen zusammengestellt sind. In das Muster wird ein Grenzmodul aus dem Modul mit Grenzbedingungen in die Technik-Ebene eingesetzt. Dabei wird die Garnfarbe aus dem Muster verwendet. Die Garnfarbe des Moduls bleibt unberücksichtigt.
Rubrik Randbearbeitung

Optionsfeld
Zuführen

Ist die Stufung am Rand der Farbfläche von einer Reihe zur nächsten größer als im Eingabefeld Zulässige Stufung angegeben, wird der Faden mit dem Modul aus der Modulgruppe Technik/Intarsia Randbearbeitung/Zuführung im zugehörigen Listenfeld zum Anfang der folgenden Farbreihe gebracht.

In diesem Beispiel beträgt die Stufung von einer Reihe zur nächsten insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, weshalb der Faden über fünf Nadeln zugeführt wird.
Für k&w stehen Spiegelungsmodule aus der Modulgruppe k&w Technik/Intarsia Randbearbeitung/Zuführung zur Auswahl.

Optionsfeld
Kürzen

Die Stufung am Rand der Farbfläche (von einer Reihe zur nächsten) wird, wenn notwendig, bis zur zulässigen Stufung verkürzt. Im verkürzten Bereich sind dadurch weniger Maschen vorhanden.

Muster vor der Technikbearbeitung

Muster nach der Technikbearbeitung
Die Stufung von der 3. zur 4. Reihe beträgt insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, deshalb wird die Stufung um fünf Nadeln gekürzt.

Eingabefeld
Zulässige Stufung

Anzahl der Nadeln, um die die Farbfläche am Rand abgestuft sein darf.
Innerhalb dieses Bereichs erfolgt kein Zuführen des Fadens und kein Kürzen der Reihe. Standardmäßig ist der Wert 1 eingetragen. Der Wertebereich reicht von -999 bis +999.

Rubrik multi gauge-Übergänge grob/fein

Listenfeld

Modul aus der Modulgruppe Technik/MG_Übergang grob-fein wählen.
: Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder aus dem Modul-Explorer auf das Feld ziehen.

Rubrik Netzaufnahme

Kontrollkästchen
Aufnahme von nur einer Nadel unterdrücken

Bei eingeschaltetem Kontrollkästchen wird die Netzaufnahme nicht eingezeichnet, wenn gemäß dem Muster nur eine Nadel aufzunehmen wäre.

Listenfeld

Modul wählen, mit dem die Netzaufnahme ausgeführt werden soll. Es stehen die Module aus der Modulgruppe Technik/Netzaufnahme-Intarsia zur Verfügung. Hierbei handelt es sich um Container-Module.
: Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder aus dem Modul-Explorer auf das Feld ziehen.

Rubrik Einstricken

Kontrollkästchen
mit Knoten

Bei eingeschaltetem Kontrollkästchen wird ein Knoten als Bindung verwendet.

Listenfeld
Bindung

Kontrollkästchen
mit Knoten

Verwendet Module aus Modulgruppe:

nicht aktiv

Technik / Intarsia Einstricken / Bindung
Beschreibung

aktiv

Technik / Intarsia Einstricken / Bindung mit Knoten
Beschreibung

Bei k&w kann nichts ausgewählt werden.

Listenfeld
Zuführung

Modul aus der Modulgruppe Technik/Intarsia Einstricken/Zuführung auswählen.
Hierbei handelt es sich um Module mit Grenzbedingungen.
Beschreibung

Rubrik Knoten (nur bei k&w)

Listenfeld
Formrand

Je nach Einstellung im Listenfeld Formrand wird bei einem Farbwechsel zu Beginn und am Ende eines Farbfelds einer Gestrickkante ein Knoten erstellt. Der Faden ist vernäht.
Es stehen die Module aus der Modulgruppe k&w-Technik / Ein-Ausstricken / Bindung mit Knoten zur Verfügung.
Beschreibung

Listenfeld
Schlauch-Verbindung

Knoten-Modul aus dem Verzeichnis k&w-Technik/Ein-Ausstricken/Bindung mit Knoten für das Ausstricken nach der Arm-Leib-Verbindung einstellen.

Kontrollkästchen
Nur Normal-Fadenführer verwenden

Bei eingeschaltetem Kontrollkästchen werden keine Intarsia-Fadenführer verwendet.
: Intarsia-Fadenführer aus Sintral-Funktionen werden durch die Technikbearbeitung nicht geändert.

Rubrik Fangbindungen bei Flottjacquards

Listenfeld
Ab Abstand (Nadeln):

Ab der ausgewählten Flott-Länge wird automatisch eine Fangbindung eingesetzt.
Der Wertebereich von 0 bis 30 Nadeln.
0 (Standard-Einstellung) bedeutet keine automatische Fangbindung.

Bei der Randbearbeitung werden Module für folgende Situationen eingesetzt:

  • Abbindung bei Intarsia und/oder Jacquard-Bereichen, die nicht über die gesamte Musterbreite gehen
  • Zuführen oder Kürzen bei Stufungen innerhalb des Motivs (von einer zur nächsten Reihe)

Haben zwei Farbfelder das gleiche Garnfeld, erfolgt die Zuführung der Fadenführer durch das Modul der Randbearbeitung. Haben sie unterschiedliche Garnfelder, erfolgt die Zuführung über die Module der Ein- bzw. Ausstrickreihen.

Hinweis

Zur Randbearbeitung bei Jacquard-Bereichen, die nicht über die gesamte Musterbreite gehen, gehört auch das Erweitern der Jacquard-Bereiche. Dies ist z. B. notwendig, wenn zwischen zwei Jacquard-Bereichen nicht genügend Reihen für das Beenden und den erneuten Beginn des Jacquards vorhanden sind. Dann fügt die Technikbearbeitung auch an dieser Stelle eine Jacquardrückseite ein, obwohl im Muster keine definiert ist.
Dies wird durch die Technikbearbeitung automatisch vorgenommen und kann nicht vom Anwender beeinflusst werden.

Wenn bei einem Einschnitt innerhalb eines Jacquard-Bereichs weniger als fünf Musterreihen dazwischen sind, wird der Jacquard-Bereich durch die Technikbearbeitung über diesen Bereich hinweg erweitert. Die Netzrückseite wird somit für den unteren Jacquard-Bereich nicht beendet und für den oberen Jacquard-Bereich nicht wieder neu aufgenommen.

Einschnitt in einem Jacquard-Bereich

Wenn zwischen zwei übereinander angeordneten Jacquard-Bereichen weniger als zwei Musterreihen vorhanden sind, wird keine Netzaufnahme eingesetzt.

Hinweis

Achten Sie darauf, dass durch den Abgleich der Maschenlängen eventuell die Maschenlänge für die Netzaufnahme durch die andere in dieser Reihe befindliche Maschenlänge ersetzt wird.

Die Einstellungen in dieser Rubrik gelten sowohl für das Einstricken als auch für das Ausstricken. Sie können ein Modul für das Ein- oder Ausstricken (Zuführung) und ein Modul für die Bindung auswählen. Das Modul für die Bindung wird direkt im Anschluss an die Zuführung in das Muster eingetragen.
Wahlweise können Sie auch einen Knoten als Bindung auswählen. Dadurch entfällt nach dem Stricken das Verknoten des Fadens von Hand.

Hinweis

Mit Drag & Drop können Sie beliebige Module aus der Modulleiste oder aus dem Modul-Explorer auf die Listenfelder Bindung und Zuführung ziehen.

Bei den zur Auswahl stehenden Modulen handelt es sich um Container-Module, die aus Modulen mit Grenzbedingungen zusammengestellt sind.
In das Muster wird ein Grenzmodul aus dem Modul mit Grenzbedingungen in die Technik-Ebene eingesetzt. Dabei wird die Garnfarbe aus dem Muster verwendet. Die Garnfarbe des Moduls bleibt unberücksichtigt.

Die in dieser Rubrik vorgenommenen Einstellungen werden in den Dialog Garnfeldzuordnung übernommen. Wollen Sie für das Ein- und Ausstricken innerhalb des Musters unterschiedliche Module verwenden, weisen Sie diese im Dialog Garnfeldzuordnung den einzelnen Garnfeldern zu.

Weitere Informationen

  • Garnfeldzuordnung (Dialog)

  • Container-Module Technik

Themen

  • Intarsia Einstricken


Registerkarte Weitere Einstellungen

 Registerkarte Intarsia/Intarsia alle Nadeln TC-T Registerkarte Kamm, Klemmen Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Weitere Einstellungen

In der Registerkarte Weitere Einstellungen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Versatzart pro Hub
Optionsfeld Versatzart im Hub angleichen (UN, U#, N#, U#N) | Technikreihen mit unterschiedlicher Versatzart dürfen von der Technikbearbeitung zu einem Hub zusammengefasst werden.
Optionsfeld Versatzart im Hub nicht angleichen | Technikreihen mit unterschiedlicher Versatzart dürfen von der Technikbearbeitung nicht zu einem Hub zusammengefasst werden.
Kontrollkästchen Mittenversatz verwenden | Bei eingeschaltetem Kontrollkästchen verwendet die Technikbearbeitung den Mittenversatz, wo dies möglich ist. Aufeinander folgende Umhängereihen mit unterschiedlichen Versätzen werden zu einem Hub zusammengefasst. : Ist der Abstand zwischen den Strickbereichen größer als neun Zoll, wird der Mittenversatz zwischen zwei aufeinander folgenden Systemen durchgeführt. Bei einem Abstand zwischen einem und neun Zoll wird ein System ausgelassen. Ist dies nicht möglich, wird der Mittenversatz zwischen zwei aufeinander folgenden Systemen durchgeführt. Bei einem Abstand unter ein Zoll wird versucht, eine Huboptimierung durch Auslassen von Systemen zu erreichen.
Kontrollkästchen Versatz im Hub angleichen bei einbettigem Stricken | Bei eingeschaltetem Kontrollkästchen kann bei einigen Stricktechniken (z. B. Petinet) eine Laufzeitverkürzung des Strickteils auf der Maschine erreicht werden.
Rubrik Reihen auflösen bei getrennten Musterbereichen : Nur bei Normal und Fully Fashion
Optionsfeld Standard-Methode | Der rechte Musterbereich strickt zunächst von rechts nach links und wieder zurück. Anschließend wird der linke Musterbereich von links nach rechts und wieder zurück gearbeitet. Bei dieser Methode muss darauf geachtet werden, dass bei einer zwischen den Musterbereichen vorhandenen Minderung immer nach einer geraden Reihenzahl gemindert wird. In diesem Fall sind die Fadenführer bei der Minderung immer außerhalb des Umhängebereichs. Ist im Musterbereich eine Schlittenrichtung vorgegeben, kann bei der Technikbearbeitung ausgewählt werden, ob diese ignoriert oder ob die Standard-Methode abgebrochen und mit der Intarsia-Methode fortgesetzt werden soll. Voraussetzung für die Auswahlmöglichkeit ist, dass Sie bei der Technikbearbeitung die Option Lösungsausführung immer mit Unterbrechung und Nachfrage ausgewählt haben.
Optionsfeld Intarsia-Methode | Bei dieser Methode wird entsprechend zwei nebeneinander liegenden Intarsia-Bereichen gearbeitet. Zunächst strickt der linke Musterbereich von rechts nach links und dann der rechte Musterbereich. Anschließend strickt zunächst der rechte Musterbereich von links nach rechts und dann der linke Musterbereich.
Rubrik Garnfelder zusammenfassen

Listenfeld
Bei Abstand bis zu (Reihen)

Abstand in Reihen angeben, bis zu dem Garnfelder noch zusammengefasst werden.
(Wertebereich 0 bis 9999)

Rubrik Variable Maschenlänge

Kontrollkästchen
Unterschiedliche Maschenlänge pro Technikreihe

Bei eingeschaltetem Kontrollkästchen wird mit unterschiedlichen Maschenlängen in einer Technikreihe gearbeitet.

Bei ausgeschaltetem Kontrollkästchen wird während der Technikbearbeitung die am meisten verwendete Maschenlänge für alle anderen Maschen benutzt.
Hinweis: Haben Sie das Kontrollkästchen Unterschiedliche Maschenlänge pro Technikreihe nicht eingeschaltet und wollen die unterschiedlichen Maschenlängen beibehalten, können Sie im Dialog Abgleich Maschenlängen die Schaltfläche Keine Angleichung vornehmen anklicken. Damit der Dialog erscheint, muss im Programm Technik-Assistent das Optionsfeld Lösungsausführung nach Vorgabe ausgewählt sein.

Kontrollkästchen
Unterschiedliche Maschenlänge am Formrand

Ist bei einem Form-Muster in einer Formkante ein eigener NP-Wert vorhanden, ist dieses Kontrollkästchen eingeschaltet, damit bei einem Maschenlängenabgleich die unterschiedliche Maschenlänge am Formrand angewandt wird.
: Die Eingabe des NP-Werts für eine Formkante erfolgt in der Registerkarte Allgemeines im Schnitt-Editor (beim Erstellen einer Form aus einem Schnitt) oder im Dialog Form-Attribute (bei nachträglicher Eingabe des NP-Werts).

Rubrik Schlittengeschwindigkeit bei NPJ (MSECNPJ)

Kontrollkästchen und Auswahlliste
Schlittengeschwindigkeit

Schlittengeschwindigkeit bei MSECNPJ angeben.

Rubrik Warenabzug in Leerreihen

Optionsfeld W0

Bei einer Leerreihe wird der Befehl W0 in das Strickprogramm (Sintral) eingetragen. Damit wird der Warenabzug ausgeschaltet.

Optionsfeld
Werte aus vorhergehendem Hub

Bei einer Leerreihe werden die Werte aus der Warenabzugs-Tabelle vom Eintrag Standard S0 in das Strickprogramm übernommen.

Rubrik Warensensoren

Kontrollkästchen
Sensoren ausschalten bei Warenabzug entlasten

Bei eingeschaltetem Kontrollkästchen wird der Befehl WS0 in das Strickprogramm eingetragen.

Rubrik Mehrsystemiges Stricken

: Nur bei Normal und Fully Fashion

Optionsfeld
optimiert

Die Aufteilung mehrerer für ein Garnfeld zugewiesener Fadenführer erfolgt laufzeitoptimiert.

Optionsfeld
gleichmäßig

Sind mehrere Fadenführer für ein Garnfeld zugewiesen, werden pro Hub alle zugewiesenen Fadenführer eingesetzt.

Rubrik Warenabzug öffnen
: Nur bei k&w

nach x Minderungen

Anzahl der Minderungen, nach denen der Warenabzug geöffnet wird.

Rubrik Fadenführer

Kontrollkästchen Fadenführer zusammenfassen

Bei eingeschaltetem Kontrollkästchen verwendet die Technikbearbeitung mehrere Fadenführer in einem System, wenn dies möglich ist (z. B. bei Intarsia).

Optionsfeld
Standard

Fadenführer-Zuordnung für optimierte Produktivität

Optionsfeld
Sichere Fadeneinlage bei Farbzunahme

Fadenführer-Zuordnung für die sichere Fadeneinlage bei zunehmenden Intarsia-Farbfeldern

Optionsfeld
Zusätzlicher Fadenführerabstand für Korrekturen an der Mc

Sicherheitsabstand einstellen, um, besonders bei gröberen Feinheiten, engere Fadenführerabstände zu realisieren.
Wertebereich 0-20 1/16 Zoll (NIC)
Standard-Einstellung 3

Beispiel für Versatz pro Hub:

Unterschiedliche Versatzarten vor der Technikbearbeitung | Ergebnis nach der Technikbearbeitung mit ausgewähltem Optionsfeld Versatzart im Hub angleichen (UN, U#, N#, U#N) | Ergebnis nach der Technikbearbeitung mit ausgewähltem Optionsfeld Versatzart im Hub nicht angleichen
 | Die ersten beiden Reihen sind zu einem Hub zusammengefasst. | Es sind keine Reihen zu einem Hub zusammengefasst. Nach der Umhängereihe ist eine Leerreihe notwendig, da der Fadenführer auf der anderen Seite steht.

Ergebnis bei ausgeschaltetem Kontrollkästchen

Ergebnis bei eingeschaltetem Kontrollkästchen

Hinweis

Ist im Dialog Konfiguration in der Rubrik Intarsia: Randbearbeitung das Optionsfeld << [image] eingeschaltet, dann werden die Fadenführer nicht zusammengefasst, da beim Stricken die Abbindung aus dem Nadelkopf herausfallen würde.

Das Fadenführer zusammenfassen wird in den Bereichen außer Kraft gesetzt, in denen im Dialog Technikreihen-Daten eine Strickfolge definiert ist und/oder die Einstellung Nicht Umsortieren von Technikreihen in der Steuerspalte Bereiche gesetzt ist.

Weitere Informationen

  • Neues Muster (Dialog)

  • Anfänge ersetzen (Dialog)

  • Form-Attribute (Dialog)

  • Abgleich Maschenlängen (Dialog)

  • Technik-Assistent

  • Warenabzugs-Tabelle


Registerkarte Kamm, Klemmen

 Registerkarte Weitere Einstellungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Kamm, Klemmen

In der Registerkarte Kamm, Klemmen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Kamm, Klemmen
Kontrollkästchen Kamm verwenden | Wurde beim Erstellen eines neuen Musters im Dialog Neues Muster eine Maschine mit Kamm ausgewählt und dabei das Kontrollkästchen Kamm verwenden eingeschaltet, ist dieses Kontrollkästchen im Dialog Konfiguration eingeschaltet, aber nicht verfügbar. : Mit Hilfe des Dialogs Anfänge ersetzen schalten Sie das Kontrollkästchen Kamm verwenden nachträglich ein und aus.
Kontrollkästchen Klemmen aktiv | Wurde beim Erstellen eines neuen Musters im Dialog Neues Muster eine Maschine mit Kamm ausgewählt und dabei das Kontrollkästchen Kamm verwenden eingeschaltet, ist das Kontrollkästchen Klemmen aktiv im Dialog Konfiguration ebenfalls eingeschaltet, aber nicht verfügbar. Wurde beim Erstellen eines neuen Musters das Kontrollkästchen Kamm verwenden ausgeschaltet, ist das Kontrollkästchen Klemmen aktiv im Dialog Konfiguration verfügbar. Dadurch kann ohne Kamm, aber mit Klemmen gearbeitet werden.
Kontrollkästchen Klemmen nach Einstricken der Fadenführer deaktivieren | Alle Fadenführer werden am Anfang aus der Klemme geholt, Klemmen/Schneiden wird deaktiviert und die Fadenführer über dem Klemm/Schneidbett abgestellt. Die volle Nadelbettbreite ist zum Stricken verfügbar
Kontrollkästchen Klemmen am Gestrickende in der Abwerffunktion (RS17=0) | Funktionen Abwerfen und Kamm-Anfang werden eingeschaltet. : Soll der Kammabzug nur beim ersten Strickteil eingeschaltet sein, kann nach dem ersten Strickteil an der Maschine manuell RS17=1 gesetzt werden.
Rubrik Garnfelder zusammenfassen
Listenfeld Bei Abstand bis zu (Reihen) | Abstand in Reihen angeben, bis zu dem Garnfelder noch zusammengefasst werden. (Wertebereich 0 bis 9999)
Rubrik Einstricken aller Fadenführer vor dem Anfang : Nur bei Normal und Fully Fashion
Kontrollkästchen Einstricken | Bei eingeschaltetem Kontrollkästchen wird Einstricken während der Technikbearbeitung eingesetzt. : In der Fadenführer-Belegung im Dialog Garnfeldzuordnung kann für den Fadenführer das Einstricken aus- oder eingeschaltet werden.
Listenfeld Einstrickmodul | Einstrickmodul wählen. Wenn ein Einstrickmodul ausgewählt ist, werden Einstrickmodule aus dem Anfang nicht verwendet.
Kontrollkästchen Mitte | Bei eingeschaltetem Kontrollkästchen geht die Einstrickbreite über die ganze Gestrickbreite. : Bei Doppelfadenführern (einer links/einer rechts) wird nur bis zur Gestrickmitte eingestrickt.
Eingabefeld Nadeln | Gewünschte Einstrickbreite vom Gestrickrand in Nadeln eingeben. : Ist der eingegebene Wert größer als die halbe Gestrickbreite, wird analog wie bei Kontrollkästchen Mitte eingestrickt.
Kontrollkästchen Überbreite | Bei eingeschaltetem Kontrollkästchen werden die Fadenführer über einen breiteren Bereich als die Musterbreite eingestrickt. Nach dem Einstricken wird auf die Musterbreite abgeworfen. : Dieses Kontrollkästchen ist erst aktiv, wenn das Kontrollkästchen Einstricken eingeschaltet ist.
Eingabefeld Zoll | Anzahl der Nadeln, die beim Einstricken am linken und rechten Rand leer bleiben sollen, eingeben. : Das Eingabefeld ist erst aktiv, wenn das Kontrollkästchen Überbreite eingeschaltet ist.
Rubrik Einstricken aller Fadenführer vor dem Anfang : Nur für k&w:
Kontrollkästchen und Listenfeld Fadenführer zwischen Arm/Leib einstricken | Funktion aktivieren und Einstrickmodul wählen. Wenn ein Einstrickmodul ausgewählt ist, werden Einstrickmodule aus dem Anfang nicht verwendet. Bei eingeschaltetem Kontrollkästchen und ausgewähltem Einstrickmodul werden nur die Fadenführer, die zwischen Arm und Leib abgestellt werden, eingestrickt. : Einstellungen in der Fadenführer-Belegung im Dialog Garnfeldzuordnung werden nicht ausgewertet.
Kontrollkästchen und Listenfeld Fadenführer aus Klemme holen | Funktion aktivieren und Einstrickmodul wählen. Wenn ein Einstrickmodul ausgewählt ist, werden Einstrickmodule aus dem Anfang nicht verwendet. Bei eingeschaltetem Kontrollkästchen wird Einstricken während der Technikbearbeitung eingesetzt. : In der Fadenführer-Belegung im Dialog Garnfeldzuordnung kann für den Fadenführer das Einstricken aus- oder eingeschaltet werden.
Rubrik Fadenführer einstricken 2-teilig pro SEN
Listenfeld Einstrickmodul | Einstrickmodul aus der Modulgruppe YGKnit-in 2 parts wählen.
Listenfeld Fadenführer in Grundposition stricken (YG-HOME) | Modul aus der Modulgruppe YG-Home wählen.
Rubrik Kammfadenmodul
Listenfeld 1 Teil | Kammfaden-Modul aus der Modulgruppe Kammfaden auswählbar für einteiliges Stricken mit Kamm wählen.
Listenfeld Tandem mit Kamm | Kammfaden-Modul aus der Modulgruppe Kammfaden auswählbar Tandem CCC für zweiteiliges Stricken mit Kamm wählen.

Hinweis

Wird der Kamm verwendet, wird in der Gestrickansicht und der Technikansicht nach der Technikbearbeitung die komplette Nadelbettbreite dargestellt. Dadurch ist auch die Startposition von SEN1 ersichtlich. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, sehen Sie die Startposition nur im Sintral-Check oder im Strickprogramm (Sintral).
Wird der Kamm verwendet, kann nach der Technikbearbeitung auch die Startposition nicht mehr verändert werden, da der Strickablauf über die volle Breite bereits feststeht. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, kann der SEN-Bereich dagegen nach der Technikbearbeitung noch geändert werden.

Wird der Anfang bei einem Intarsia-Jacquard oder einem Ringelmuster mit Kamm gearbeitet, kann es Probleme bei der Fadeneinlage geben, wenn mit vielen Fadenführern gearbeitet wird. Das kommt daher, dass Fadenführer, die eingeschleift werden, an Fadenführern, mit denen schon im Muster gestrickt wurde, vorbei müssen. Daher kann der Faden nicht tief gehalten werden und es gibt Fallmaschen am Gestrickrand.
Um dies zu vermeiden, sollten alle im Muster strickenden Fadenführer vor dem Trennfaden eingestrickt werden. Dazu schalten Sie das Kontrollkästchen Einstricken ein.

Hinweis

Das Einstricken der Fadenführer erfolgt über zwei Module, die im Container-Modul Technik für den Anfang enthalten sind. Somit kann jedem Anfang ein individuelles Einstrick-Modul zugewiesen werden. Im Eingabefeld Wert der Rubrik Allgemeine Modul-Kennzeichen kann bei den Modul-Eigenschaften angegeben werden, nach welcher Reihe vom Anfangsmodul die Fadenführer eingestrickt werden sollen.


Maschine auswählen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschine auswählen

In diesem Dialog können Sie die Maschine auswählen, für die Sie das Muster erstellen wollen. Die Maschinen werden im Maschinen-Explorer verwaltet.
Der Dialog kann wie folgt aufgerufen werden:

  • Schaltfläche Auswählen in den Dialogen Neues Muster, Bild-Import und 1x1-Technik
  • Funktion Maschine/Feinheit ändern... im Menü Stricktechnik
  • Funktion Sintral-Check im Menü Sintral
  • Schaltfläche ... in der Rubrik Maschine des Sintral-Checks

Der Dialog besteht aus zwei Teilen:

  • Registerkarten
  • Rubrik Muster-Parameter

Die Registerkarte besteht aus einer Tabelle, in der Sie die Maschine auswählen. Es sind nur Maschinen der Maschinengruppe CMS wählbar. Im Dialog stehen folgende Registerkarten zur Verfügung:

  • Eigene Maschinen
  • Stollmaschinen
  • Favoriten

In der Rubrik Muster-Parameter können Sie für die ausgewählte Maschine folgende Einstellungen vornehmen:

Element | Bedeutung
Anzeigefeld Maschinen-bezeichnung | Anzeige der ausgewählten Maschine
Rubrik Feinheit
Listenfeld Feinheit | Feinheiten dieser Maschine wählen.
Listenfeld Nadelkopffeinheit | Pro Feinheit einsetzbare Nadelkopffeinheiten wählen.
Nadeldichte | Nadeldichte anzeigen.
Nadelanzahl | Anzahl der Nadeln bei ausgewählter Feinheit und Anzahl der Schlitten als Symbol anzeigen.
Rubrik Einstellungen für Tandembetrieb
Kontrollkästchen Tandembetrieb | Tandembetrieb einschalten. Hinweis: Das Kontrollkästchen ist bei Einschlitten-Maschinen nicht verfügbar.
Listenfeld Kopplungsweite [Zoll] | Kopplungsweite wählen, mit der die Maschine im Tandembetrieb arbeitet.
Nadelbett-Arbeitsbereich [Zoll] | Arbeitsbereich in Zoll anzeigen, der sich aus der Kopplungsweite ergibt.

Die Schaltflächen im Dialog:

Element | Bedeutung
Schaltfläche OK | Dialog schließen. Die ausgewählte Maschine wird in den Dialog übernommen, in dem sie aufgerufen wurde.
Schaltfläche Abbrechen | Dialog schließen. Die zuvor ausgewählte Maschine bleibt in dem Dialog erhalten, in dem sie aufgerufen wurde.

Wird der Dialog mit der Funktion Maschine/Feinheit ändern... aufgerufen, erscheint zusätzlich das Symbol [image] Filter im Dialog. Ist der Filter eingeschaltet, werden nur die Maschinen im Dialog angeboten, auf denen das aktive Muster gestrickt werden kann. Dabei wird z. B. geprüft, ob die Musterbreite auf die Maschine passt.
Liegt bereits ein Muster für eine TC4- oder TC-R-Maschine vor, ist der Filter bereits eingeschaltet, wenn der Dialog mit der Funktion Maschine/Feinheit ändern... aufgerufen wird. Dann werden nur die TC4- und TC-R-Maschinen angeboten.
Ist der Filter ausgeschaltet, werden alle Maschinen aus der jeweiligen Datenbank angeboten.


Registerkarte Eigene Maschinen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Eigene Maschinen

Im Anzeigefenster der Registerkarte Eigene Maschinen stehen folgende Spalten zur Verfügung:

Spalte | Bedeutung
Bezeichnung | Bezeichnung, die Sie beim Erstellen Ihres eigenen Maschinenparks dieser Maschine vergeben haben. Mit der Funktion Umbenennen im Kontextmenü dieses Dialogs können Sie die Bezeichnung ändern.
Typ-Bezeichnung | Bezeichnung der Maschine aus der Stoll-Maschinen-Datenbank, aus der diese Maschine erstellt wurde
CPU | Rechner (Central Processing Unit), der bei dieser Maschine verwendet wird
Feinheit | Feinheit, die Sie beim Erstellen Ihres eigenen Maschinenparks bei dieser Maschine angegeben haben
Systeme | Anzahl der verfügbaren Systeme
Selan Nr | Selannummer, die in der Registerkarte Online Parameter der Maschinen-Eigenschaften eingetragen ist
Eigene Maschinen Nr | Maschinennummer, die bei der Erstellung des eigenen Maschinenparks automatisch vergeben wird
Stollmaschinen Nr | Maschinennummer der Maschine aus der Stoll-Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben

Folgende Funktionen sind im Kontextmenü aufrufbar:

Funktion | Ziel
Löschen | Maschine aus dem eigenen Maschinenpark entfernen.
Umbenennen | Maschinenbezeichnung ändern.
Aktualisieren | Kundenmaschinen-Datenbank aktualisieren, falls mehrere Anwender auf diese zugreifen
Eigenschaften | Dialog Eigenschaften von: <Maschinen-Name> mit den Eigenschaften der selektierten Maschine aufrufen.

Hinweis

Diese Funktionen stehen auch im Kontextmenü des Maschinen-Explorers im Verzeichnis Eigene Maschinen zur Verfügung.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

  • Kontextmenü (Maschinen-Explorer)


Registerkarte Stollmaschinen

 Registerkarte Eigene Maschinen Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Stollmaschinen

Im Anzeigefenster der Registerkarte Stollmaschinen stehen folgende Spalten zur Verfügung:

Spalte | Bedeutung
Bezeichnung | Von Stoll vorgegebene Bezeichnung für diese Maschine. Vor der Grafik wird durch einen Buchstaben die Maschinenklasse angezeigt. T=Top class (Große Klasse), B=Basic class (Basisklasse), C=Compact class (Kompaktklasse), S=Special class (Spezialklasse).
Stollmaschinen Nr | Jede Maschine in der Datenbank hat eine eigene Nummer, damit die Maschinen eindeutig zu unterscheiden sind.
Systeme | Anzahl der verfügbaren Systeme.
Klassifikation | Interne Maschinenbezeichnung von Stoll.
CPU | Rechner (Central Processing Unit), der bei dieser Maschine verwendet wird.

Im Kontextmenü sind folgende Funktionen aufrufbar:

Funktion | Ziel
Eigene Maschine erstellen | Dem eigenen Maschinenpark eine Maschine aus der Stollmaschinen-Datenbank hinzufügen.
Eigenschaften | Dialog Eigenschaften von: <Maschinen-Name> mit den Eigenschaften der selektierten Maschine aufrufen.

Hinweis

Diese Funktion steht auch im Kontextmenü des Maschinen-Explorers im Verzeichnis Stollmaschinen zur Verfügung.

Weitere Informationen

  • Eigenschaften von <Maschinen-Name (Stollmaschine)>

  • Kontextmenü (Stollmaschinen)


Registerkarte Favoriten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Favoriten

Im Anzeigefenster der Registerkarte Favoriten stehen folgende Spalten zur Verfügung:

Spalte | Bedeutung
Bezeichnung | Bezeichnung, die Sie beim Erstellen Ihres eigenen Maschinenparks dieser Maschine vergeben haben. Mit der Funktion Umbenennen im Kontextmenü dieses Dialogs können Sie die Bezeichnung ändern.
Typ-Bezeichnung | Bezeichnung der Maschine aus der Stoll-Maschinen-Datenbank, aus der diese Maschine erstellt wurde.
CPU | Rechner (Central Processing Unit), der bei dieser Maschine verwendet wird.
Feinheit | Feinheit, die Sie beim Erstellen Ihres eigenen Maschinenparks bei dieser Maschine angegeben haben.
Systeme | Anzahl der verfügbaren Systeme.
Selan Nr | Selannummer, die in der Registerkarte Online Parameter der Maschinen-Eigenschaften eingetragen ist.
Eigene Maschinen Nr | Maschinennummer, die bei der Erstellung des eigenen Maschinenparks automatisch vergeben wird.
Stollmaschinen Nr | Maschinennummer der Maschine aus der Stoll-Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben.

Folgende Funktion ist im Kontextmenü aufrufbar:

Funktion | Ziel
Eigenschaften | Dialog Eigenschaften von <Maschinen-Name> aufrufen mit den Eigenschaften der selektierten Maschine.

Hinweis

Diese Funktion steht auch im Kontextmenü des Maschinen-Explorers im Verzeichnis Favoriten zur Verfügung.

Weitere Informationen

  • Kontextmenü (Eigene Maschinen)

  • Kontextmenü (Stollmaschinen)

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

  • Eigenschaften von: <Maschinen-Name (Stollmaschine)>


Neues Kombinations-Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Kombinations-Modul

Mit diesem Dialogs erstellen Sie ein Kombinations-Modul, bei dem der horizontale Abstand der Einzelmodule, durch die Veränderung der Werte, zueinander beeinflusst werden kann.
Die Bedeutung der Werte:

Spalte | Bedeutung
Linke Spalte | Horizontaler Abstand der ersten Nadel des linken Moduls, zur ersten Nadel des ersten mittleren Moduls.
Mittlere Spalte | Horizontaler Abstand der jeweils ersten Nadel der mittleren Module zueinander.
Rechte Spalte | Horizontaler Abstand der ersten Nadel des mittleren Moduls, zur ersten Nadel des rechten Moduls.

Hinweis

Das Kontextmenü und die Schaltflächen des Dialogs sind im Dokument Modularten beschrieben.

Weitere Informationen

  • Kombinations-Modul erstellen

  • Zeichnen mit einem Kombinations-Modul


Neues Stufen-Modul

 Neues Container-Modul Technik Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Stufen-Modul

Mit diesem Dialog wird ein Stufen-Modul zum Beispiel für das Abketteln erstellt. Dieses Modul besteht aus maximal drei Einzelmodulen übereinander. In der unteren Reihe wird das Anfangsmodul, in der mittleren Reihe das Wiederholungsmodul und in der oberen Reihe das Endmodul eingesetzt. Es sind ausschließlich Module mit nur 1 Musterreihe erlaubt.
Sie können die Module diagonal von links nach rechts oder diagonal von rechts nach links in den Dialog platzieren. Haben Sie ein Anfangs- oder Endmodul eingesetzt, so steht die Richtung fest und durch den Dialog wird vorgegeben, wo noch Module in den Dialog eingesetzt werden dürfen. An den Positionen, an denen kein Modul eingesetzt werden kann, erscheint folgendes Bild:

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Linke Spalte

Stufen-Modul von links nach rechts:
Horizontaler Abstand der ersten Nadel des linken Moduls, zur ersten Nadel des ersten mittleren Moduls.

Stufen-Modul von rechts nach links:
Horizontaler Abstand der letzten Nadel des mittleren Moduls, zur letzten Nadel des ersten Moduls.

Mittlere Spalte

Stufen-Modul von links nach rechts:
Horizontaler Abstand der jeweils ersten Nadel der mittleren Module untereinander.

Stufen-Modul von rechts nach links:
Horizontaler Abstand der jeweils letzten Nadel der mittleren Module untereinander.

Rechte Spalte

Stufen-Modul von links nach rechts:
Horizontaler Abstand der ersten Nadel des mittleren Moduls, zur ersten Nadel des rechten Moduls.

Stufen-Modul von rechts nach links:
Horizontaler Abstand der letzten Nadel des rechten Moduls, zur letzten Nadel des mittleren Moduls.

Untere Reihe

Vertikaler Abstand der ersten Technikreihe des Anfangsmoduls zur ersten Technikreihe des ersten Wiederholungsmoduls.

Mittlere Reihe

Vertikaler Abstand der ersten Technikreihe der Wiederholungsmodule untereinander.

Obere Reihe

Abstand der ersten Technikreihe des obersten Wiederholungsmoduls zur ersten Technikreihe des Endmoduls.

Beim Zeichnen mit diesem Modul werden alle Einzelmodule in einer Musterreihe, bestehend aus aufeinanderfolgenden Technikreihen, eingezeichnet. Dabei wird die im Dialog vorgegebene Richtung beachtet. Es spielt keine Rolle, von welcher Seite Sie die Selektion beginnen.

Hinweis

Das Kontextmenü und die Schaltflächen des Dialogs sind im Dokument Modularten beschrieben.

Weitere Informationen

  • Stufen-Modul erstellen

  • Zeichnen mit einem Stufen-Modul


Neues Container-Modul Technik

 Neues Container-Modul Spiegelung Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Container-Modul Technik

Das Container-Modul Technik wird von der Technikbearbeitung z. B. für das Zuführen bei der Intarsia Randbearbeitung benutzt. Mit diesem Modul kann nicht im Muster gezeichnet werden. Im Container-Modul Technik können die Module innerhalb einer Spalte unterschiedliche Breite haben.
Mit diesem Dialog können Sie diese Module editieren oder neue Container-Module erstellen. Wenn Sie ein neues Container-Modul erstellen, müssen Sie dieses anschließend im Modul-Explorer in die gewünschte Modulgruppe verschieben, damit das Modul z. B. im Dialog Konfiguration, im entsprechenden Listenfeld ausgewählt und somit von der Technikbearbeitung verwendet werden kann.

Hinweis

Diese Module haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.
Das Kontextmenü und die Schaltflächen des Dialogs sind im Dokument Modularten beschrieben.

Weitere Informationen

  • Konfiguration (Dialog)

  • Container-Modul Technik erstellen

  • Die Container-Module Technik der M1


Neues Container-Modul Spiegelung

 Neues Container-Modul Technik Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Container-Modul Spiegelung

Bei einem Container-Modul Spiegelung handelt es sich um ein Container-Modul mit vier Einzelmodulen für die Betriebsart k&w. Es wird nur ein Einzelmodul für die Stricklage vorne eingesetzt. Die restlichen drei Einzelmodule für die Stricklage hinten und für beide Stricklagen horizontal gespiegelt werden automatisch erzeugt.
Mit diesem Dialog können Sie die Container-Module editieren oder neue Container-Module erstellen.
Das Container-Modul Spiegelung ist folgendermaßen aufgebaut:

Reihe | Linke Spalte | Rechte Spalte
Obere Reihe | Lage 1 (hinten - konvertiert aus Originalmodul) | Lage 1 (hinten - konvertiert aus Originalmodul und horizontal gespiegelt)
Untere Reihe | Lage 0 (vorne - Originalmodul) | Lage 0 (vorne - horizontal gespiegelt aus Originalmodul)

Hinweis

Es muss nur das Modul unten links (Originalmodul) eingesetzt werden. Die übrigen Einzelmodule werden automatisch erzeugt. Als Kennzeichen erhalten diese Bilder im Dialog das Symbol [image] in der unteren rechten Ecke.

Sie können auch ein anderes Modul für die automatisch erzeugten Module einsetzen. Was dabei zu beachten ist, lesen Sie bitte im Dokument Container-Modul Spiegelung erstellen.

Das Kontextmenü und die Schaltflächen des Dialogs sind im Dokument Modularten beschrieben.

Weitere Informationen

  • Container-Modul Spiegelung erstellen

  • Zeichnen mit einem Container-Modul Spiegelung


Neuer Jacquard-Editor

 Neues Container-Modul Spiegelung Stoll Customer Support, Kundennummer und PIN wird benötigt

Neuer Jacquard-Editor

Mit diesem Dialog können Sie die Größe und die Jacquardzeilen-Nummerierung für einen neu zu erstellenden MC-Jacquard bzw. die Größe für ein neues Modul definieren.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Neuer Jacquard-Editor im Menü Datei
  • Funktion Neues Modul (Jacquard-Editor) im Menü Modul, bei geöffnetem Jacquard-Editor

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Name | Name des MC-Jacquards bzw. Moduls eingeben
Eingabefeld Höhe | Bild-Höhe eingeben
Eingabefeld Breite | Bild-Breite eingeben
Eingabefeld Startzeile | Startnummer der Jacquardzeilen-Nummerierung eingeben
Eingabefeld Schrittweite | Schrittweite der Jacquardzeilen-Nummerierung eingeben

Hinweis

Die Eingabefelder Startzeile und Schrittweite sind für Module nicht verfügbar.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Der Dialog wird geschlossen und der MC-Jacquard oder das Modul entsprechend der eingestellten Größe bestehend aus Farbe mit Farbnummer 1 erzeugt und im Fenster Jacquard-Editor bzw. Jacquard-Editor (Modul) angezeigt.
Abbrechen | Der Dialog wird geschlossen ohne einen MC-Jacquard oder Modul zu erzeugen.

Weitere Informationen

  • Neuer Jacquard-Editor

  • Neues Modul (Jacquard-Editor)

  • Jacquard-Editor


Öffnen

 Muster speichern unter... Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen

Mit diesem Dialog laden Sie ein gespeichertes Muster oder ein MC-Jacquard in die Muster-Workstation M1. Den Dialog rufen Sie durch die Funktion Öffnen im Menü Datei auf.
Der Dialog ist ein Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Schreibgeschützt laden | Wird das Muster bei eingeschaltetem Kontrollkästchen geöffnet, dann sind Veränderungen am Muster und Speichern des Musters nicht möglich. In der Titelleiste des Musters erscheint als Hinweis schreibgeschützt. Hinweis: Für eine Datei mit der Eigenschaft schreibgeschützt wird das Kontrollkästchen eingeschaltet, aber nicht verfügbar angezeigt. Diese Datei wird immer mit Schreibschutz geöffnet. Das Kontrollkästchen ist nur verfügbar, wenn in der Selektion mehrerer Dateien mindestens eine Datei mit und eine Datei ohne die Eigenschaft schreibgeschützt vorhanden ist. Es bezieht sich aber nur auf die Dateien ohne Eigenschaft schreibgeschützt.
Kontrollkästchen Vorschau | Bei eingeschaltetem Kontrollkästchen wird für das selektierte Muster im rechten Fenster des Dialogs ein Vorschau-Bild angezeigt. Hinweis: Ein mit seinen Datenbankmodulen gespeichertes Muster wird in der rechten unteren Ecke der Vorschau durch das Symbol [image] gekennzeichnet.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Öffnen | Muster bzw. den MC-Jacquard zur Bearbeitung in die Muster-Workstation laden. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen, ohne ein Muster oder Modul zu erzeugen.

Weitere Informationen

  • Öffnen


Muster speichern unter...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster speichern unter...

Mit diesem Dialog speichern Sie das Muster mit den oder ohne die vorhandenen Datenbankmodule als Datei unter einem anderen Namen oder in einem anderen Verzeichnis ab.
Bei dem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Speichern unter mit erweiterter Funktionalität.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Speichern unter im Menü Datei
  • Funktion Speichern im Menü Datei für ein neues, noch nicht gespeichertes Muster
Hinweis

Der eingestellte Status der Kontrollkästchen wird auch bei der Funktion Speichern benutzt. Der Status des Kontrollkästchens Speichern mit Datenbankmodulen wird intern am Muster festgehalten. Haben Sie das Muster mit den Datenbankmodulen abgespeichert, wird Ihnen beim nächsten Speichern unter diese Einstellung wieder angeboten.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Kontrollkästchen Speichern mit Datenbankmodulen

Bei ausgeschaltetem Kontrollkästchen wird das Muster nur mit seinen Modulverknüpfungen gespeichert.

Bei eingeschaltetem Kontrollkästchen werden das Muster und die darin vorhandenen Module gespeichert.
Der Dialogname ändert sich in Muster exportieren unter.
Verwenden Sie diese Methode, wenn Sie ein Muster mit einem Modul, das nicht in der Stoll Modul-Datenbank enthalten ist, auf eine andere Muster-Workstation M1 kopieren (exportieren) wollen.

Hinweis: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Kontrollkästchen Komprimiert speichern

Hinweis: Nach der Technikbearbeitung ist das Kontrollkästchen nicht verfügbar. Es wird der vor der Technikbearbeitung aktive Zustand angezeigt.

Bei eingeschaltetem Kontrollkästchen werden die Daten des Musters komprimiert gespeichert.
Verwenden Sie diese Methode nur, wenn Sie ein Muster über einen externen Datenträger auf eine andere Muster-Workstation M1 kopieren wollen und dafür die Dateigröße minimieren müssen.

Weitere Informationen

  • Daten-Export in der M1


Import Sintral-Check

 Muster speichern unter... Stoll Customer Support, Kundennummer und PIN wird benötigt

Import Sintral-Check

Mit diesem Dialog importieren Sie Sintral-Check-Daten für eine beliebige Maschine und mit definierten Bedingungen in die M1. Der Dialog entspricht dem Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität.
Den Dialog rufen Sie durch die Funktion Import Sintral-Check im Menü Sintral auf.

Hinweis

Die Garnsortenangabe in der Sintral-Check-Datei wird nicht beachtet. Jeder Fadenführer wird in einer eigenen Garnfarbe dargestellt.
Der Fadenführer-Abstand wird als Nadelaktion Flottung dargestellt.
In der Fadenführer-Anzeigeleiste werden keine Fadenführerwege eingetragen.

Tipp

Wenn Sie aus dem Muster das Sintral erzeugen wollen, führen Sie vorher immer die Technikbearbeitung durch. Durch diese wird die Bewegung der Fadenführer komplettiert.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Import Einstellungen

Kontrollkästchen
Rapporte zusammenfassen

Bei eingeschaltetem Kontrollkästchen werden Reihen-Rapporte mit ihrem Rapportschalter in den Dialog Rapporte eingetragen und in der Technikansicht angezeigt. Wird der Rapportschalter im Sintral-Check an mehreren Stellen vorgefunden, wird der Rapport mit einem Zähler #n in die Tabelle eingetragen.

Bei ausgeschaltetem Kontrollkästchen werden die Rapporte aufgelöst. Das Muster wird in seiner gesamten Größe dargestellt.

Kontrollkästchen
Musterbreite optimieren

Bei eingeschaltetem Kontrollkästchen werden leere Spalten links und rechts von der Gestrickkante gelöscht.

Bei Sintral-Check-Daten für ein Muster mit Kamm-Anfang wird bei eingeschaltetem Kontrollkästchen auch der Bereich abgeschnitten, in dem am Musteranfang nur Abwerfen vorhanden ist.

Kontrollkästchen
Überfahrwege/
Randflottungen entfernen

Bei eingeschaltetem Kontrollkästchen werden Flottungen am Gestrickrand entfernt.
Hinweis: Wenn eine Technikreihe nur aus Flottungen besteht, werden die Flottungen nicht entfernt.

Kontrollkästchen
Musterreihen nach Jacquard1 gruppieren

Bei eingeschaltetem Kontrollkästchen werden Jacquardzeilen zu einer Musterreihe gruppiert.

Bei ausgeschaltetem Kontrollkästchen werden Umhängereihen unabhängig von der Einstellung immer mit der darunter liegenden Strickreihe gruppiert.
Jede Strickreihe ergibt eine eigene Musterreihe.

Kontrollkästchen
Musterbeginn mit undefiniertem Versatz

Bei eingeschaltetem Kontrollkästchen wird beginnend mit Strickreihe 1 der Versatz V? eingetragen, bis eine Versatzstufe ungleich 0 gefunden wird oder nach einem Abwerfen ein Nadelbett komplett leer ist.

Kontrollkästchen
Import vor Technikbearbeitung

Bei eingeschaltetem Kontrollkästchen werden die Sintral-Check-Daten vor der Technikbearbeitung eingelesen.

Kontrollkästchen
Form erstellen aus Formzähler #L...#R

Bei eingeschaltetem Kontrollkästchen werden die Formzähler zur Erstellung der Form verwendet.

Rubrik Maschine

Anzeigefeld Maschine:

Anzeige der Maschine, die für den Import ausgewählt ist.

Schaltfläche Auswählen

Dialog Maschine auswählen öffnen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Import | Hinweis: Diese Schaltfläche ist nicht verfügbar, wenn keine Maschine angezeigt wird. Wählen Sie zuerst die Maschine aus. Import der ausgewählten Datei für die aktive Maschine starten. Dabei die Einstellungen beachten. Der Dialog wird geschlossen. Das Ergebnis wird als Muster in der Technikansicht dargestellt.
Abbrechen | Dialog ohne Import schließen.

Weitere Informationen

  • Daten-Import

  • Maschine auswählen (Dialog)


Import Module

 Import Module - Sicherheitsabfrage Stoll Customer Support, Kundennummer und PIN wird benötigt

Import Module

Mit diesem Dialog importieren Sie Module in die Modul-Datenbank.
Den Dialog rufen Sie durch die Funktion Module im Menü Datei/Import auf.

Hinweis

Bei der Software-Installation wird das Verzeichnis D:\Stoll\M1\Export\Module angelegt. Hier befinden sich die Sicherungskopien der Modul-Datenbank von Stoll mit den Namen anfaenge, favoriten, jacquard, stoll und technik.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Import | Import-Vorgang starten. Ist ein Modul mit der gleichen Modulversion in der Datenbank bereits vorhanden, erscheint ein weiterer Dialog Import Module mit einer Sicherheitsabfrage. Nach dem Importieren erscheint der Dialog Modul-Verknüpfungen, in dem angezeigt wird, wo im Modulbaum sich die importierten Module befinden. Die Module werden wieder an die Stelle im Modulbaum eingefügt, an der sie vor dem Exportieren waren.
Abbrechen | Dialog schließen ohne ein Modul zu importieren.

Weitere Informationen

  • Import Module - Sicherheitsabfrage (Dialog)

  • Modul Verknüpfungen (Dialog)

  • Module


Import Module - Sicherheitsabfrage

 Daten in img-Datei sichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Import Module - Sicherheitsabfrage

Dieser Dialog erscheint beim Import für jedes Modul, das in der Datenbank mit gleicher Modulversion bereits vorhanden ist.
Der Dialog enthält die Frage Sollen die Eigenschaften des Moduls <Name> durch das Modul <Name> ersetzt werden?
Unter <Name> werden Modul-Name und Modul-Bild angezeigt.

Hinweis

Auch wenn Sie die Frage nach dem Ersetzen mit Nein beantworten, wird der Name der Modulverknüpfung in den Modulbaum des Modul-Explorers geschrieben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Keines ersetzen | Beginnend mit diesem Modul bereits vorhandene Module nicht importieren. Der Dialog wird geschlossen und erscheint für diesen Import-Vorgang nicht mehr.
Alle ersetzen | Beginnend mit diesem Modul bereits vorhandene Module ersetzen. Der Dialog wird geschlossen und erscheint für diesen Import-Vorgang nicht mehr.
Nein | Modul nicht importieren. Der Dialog wird geschlossen.
Ja | Modul ersetzen. Der Dialog wird geschlossen.


Daten in img-Datei sichern

 Import Module - Sicherheitsabfrage Daten auf Knit-Memory-Card sichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten in img-Datei sichern

Mit diesem Dialog können Sie die Strickprogramm-Daten eines Musters und/oder Maschinen- und Auftragsdaten von der Muster-Workstation M1 in einer Cardimag-Datei auf der Festplatte speichern.
Den Dialog rufen Sie durch die Funktion Daten in img-Datei sichern im Menü Sintral auf.

Tipp

Auf cardimag.img-Dateien, die auf der Festplatte gespeichert sind, kann beispielsweise eine TC-Strickmaschine direkt zugreifen, die per Ethernet vernetzt und entsprechend konfiguriert ist.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Datei-Typ:
Kontrollkästchen Sintral (.sin), Jacquard (.jac), Setup (.set), Maschinen-Daten (.mcd), Sequenz (.seq), Auftrag (.ord) | Teile der Muster-Daten wählen, die auf der Festplatte als img-Datei gespeichert werden sollen.
Rubrik Datei-Auswahl (Quelle)
Eingabefeld Pfad und Dateiname eingeben | Verzeichnispfad, in dem sich die Muster-Daten auf der Muster-Workstation M1 befinden, und Dateinamen eingeben. - oder - Schaltfläche Durchsuchen klicken. Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten.
Schaltfläche Durchsuchen | Windows-Standard-Dialog Öffnen aufrufen und Verzeichnis und Datei wählen.
Rubrik Datei-Auswahl (Ziel)
Eingabefeld Pfad und Dateiname eingeben | Ziel-Pfad auf der gewünschten Festplatte und Dateinamen eingeben. Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten. - oder - Schaltfläche Durchsuchen klicken.
Schaltfläche Durchsuchen | Windows-Standard-Dialog Öffnen aufrufen und Verzeichnis und Datei wählen.
Kontrollkästchen Existierende Musterdateien immer überschreiben | Bei ausgeschaltetem Kontrollkästchen wird für jede bereits vorhandene Datei eine Abfrage angezeigt, ob die Datei überschrieben werden soll.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Speichervorgang starten. Während dieses Vorgangs wird ein Fortschrittsbalken angezeigt. Ist die Datei Cardimag.img auf der Festplatte bereits vorhanden, dann werden die Daten dieser Datei hinzugefügt. Ist die Datei auf der Festplatte noch nicht vorhanden, wird sie neu angelegt.
Abbrechen | Dialog ohne Speichern schließen.

Weitere Informationen

  • Daten in img-Datei sichern


Daten auf Knit-Memory-Card sichern

 Daten in img-Datei sichern Daten auf Diskette sichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten auf Knit-Memory-Card sichern

Mit diesem Dialog können Sie die Strickprogramm-Daten eines Musters und/oder Maschinen- und Auftragsdaten von der Muster-Workstation M1 auf der Knit-Memory-Card speichern.
Den Dialog rufen Sie durch die Funktion Daten auf KMC sichern im Menü Sintral auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Datei-Typ:
Kontrollkästchen Sintral (.sin), Jacquard (.jac), Setup (.set), Maschinen-Daten (.mcd), Sequenz (.seq), Auftrag (.ord) | Teile der Muster-Daten wählen, die auf Knit-Memory-Card gespeichert werden sollen.
Rubrik Ziel:
Listenfeld | Schnittstelle für den Knit-Memory-Card Adapter wählen.
Rubrik Datei-Auswahl
Eingabefeld Pfad und Dateiname eingeben | Verzeichnispfad, in dem sich die Muster-Daten auf der Muster-Workstation M1 befinden, und Dateinamen eingeben. - oder - Schaltfläche Durchsuchen... klicken. Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten.
Schaltfläche Durchsuchen... | Windows-Standard-Dialog Öffnen aufrufen und Datei wählen, die auf Knit-Memory-Card gespeichert werden soll. Welchen Datei-Typ Sie im Dialog Öffnen auswählen, spielt keine Rolle. In die Rubrik Datei-Auswahl wird nur der Name übernommen.
Kontrollkästchen Existierende Musterdateien auf der Knit-Memory-Card immer überschreiben | Bei ausgeschaltetem Kontrollkästchen wird für jede bereits vorhandene Datei eine Abfrage angezeigt, ob die Datei überschrieben werden soll.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Speichervorgang starten. Während dieses Vorgangs wird ein Fortschrittsbalken angezeigt.
Abbrechen | Dialog ohne Speichern schließen.

Weitere Informationen

  • Daten auf KMC sichern


Daten auf Diskette sichern

 Daten auf Knit-Memory-Card sichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten auf Diskette sichern

Mit diesem Dialog können Sie die Strickprogramm-Daten eines Musters und/oder Maschinen- und Auftragsdaten von der Muster-Workstation M1 in einer Cardimag-Datei auf Diskette speichern.
Den Dialog rufen Sie durch die Funktion Daten auf Diskette sichern im Menü Sintral auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Datei-Typ:

Kontrollkästchen
Sintral (.sin),
Jacquard (.jac),
Setup (.set),
Maschinen-Daten (.mcd),
Sequenz (.seq),
Auftrag (.ord)

Teile der Muster-Daten wählen, die auf Diskette gespeichert werden sollen.

Rubrik Ziel:

Listenfeld
Disketten-Laufwerk:

Disketten-Laufwerk wählen.

Kontrollkästchen
Dateien in .img-Datei sichern

Bei eingeschaltetem Kontrollkästchen werden die ausgewählten Teile der Muster-Daten in der Datei Cardimag.img auf Diskette gespeichert.

Bei ausgeschaltetem Kontrollkästchen werden die ausgewählten Teile der Muster-Daten einzeln auf Diskette gespeichert.
Hinweis: Die Datei-Typen .mcd und .seq sind nur bei eingeschaltetem Kontrollkästchen wählbar. Die letzte Einstellung des Kontrollkästchens bleibt erhalten.

Rubrik Datei-Auswahl

Eingabefeld
Pfad und Dateiname eingeben

Verzeichnispfad, in dem sich die Muster-Daten auf der Muster-Workstation M1 befinden, und Dateinamen eingeben oder Schaltfläche Durchsuchen... klicken.
Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten.

Schaltfläche
Durchsuchen...

Windows-Standard-Dialog Öffnen aufrufen und Verzeichnis und Datei wählen.

Kontrollkästchen
Existierende Musterdateien auf der Diskette ohne Nachfrage überschreiben

Bei ausgeschaltetem Kontrollkästchen wird für jede bereits vorhandene Datei eine Abfrage angezeigt, ob die Datei überschrieben werden soll.
Hinweis: Die Kontrolle findet nur statt bei eingeschaltetem Kontrollkästchen Dateien in .img-Datei sichern. Die letzte Einstellung des Kontrollkästchens bleibt erhalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Hinweis: Klicken Sie die Schaltfläche erst, wenn die Diskette im Laufwerk ist. Speichervorgang starten. Während dieses Vorgangs wird ein Fortschrittsbalken angezeigt. Ist auf der Diskette die Datei Cardimag.img bereits vorhanden, dann werden die Daten dieser Datei hinzugefügt. Ist die Datei auf der Diskette noch nicht vorhanden, wird sie neu angelegt.
Abbrechen | Dialog ohne Speichern schließen.


Musterbeschreibung

 Daten auf Diskette sichern Kunden verwalten/Kategorien verwalten Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterbeschreibung

Der Dialog zeigt die Eigenschaften des aktuellen Musters an. Sie können eigene Einträge hinzufügen und einen Muster-Report erstellen und ausdrucken.
Den Dialog rufen Sie durch die Funktion Eigenschaften im Menü Datei auf.

In der Registerkarte Allgemein nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Identifikation

Mustername:

Mustername anzeigen.

Listenfeld Kunde:

Kunde auswählen.
Hinweis: Über die Schaltfläche Kunden verwalten... öffnen Sie den Dialog Kunden verwalten.

Eingabefeld Auftrags-Nr.:

Auftragsnummer eingeben.

Listenfeld Kategorie:

Kategorie wählen.
Hinweis: Über die Schaltfläche Kategorien verwalten... öffnen Sie den Dialog Kategorien verwalten.

Rubrik Kommentar

Eingabefeld

Bemerkungen und Kommentare zum Muster eingeben.

Rubrik M1 Versionbeschreibung

Anzeigefeld

Create Version Infos: Version, mit der das Muster erstellt wurde.
Last Modified Version Infos: Version, mit der das Muster zuletzt modifiziert wurde.

Hinweis: Es werden jeweils die Programmversion und die Musterdaten (File Data) angezeigt. Diese Angaben werden zur Fehlersuche verwendet. Bei älteren Mustern werden statt der Create Version Infos andere Bezeichnungen verwendet.

In der Registerkarte Größe/Laufzeit nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Mustergröße
Musterbreite:, Musterreihen:, Technikreihen: | Musterbreite und Musterhöhe in Muster- und Technikreihen anzeigen. Zusätzliche Eingabefelder für die Konfektionsgröße und die Teilegröße.
Eingabefeld Konfektionsgröße
Eingabefeld Teilegröße [cm]
Rubrik Zugriff
Anzeigefelder | Statistische Angaben zum Muster. Hinweis: Unter Version wird angezeigt, wie oft das Muster gespeichert wurde.
Rubrik Laufzeit Strickmaschine
Eingabefeld Laufzeit [min]: | Laufzeit in Minuten eingeben.
Eingabefeld Länge [cm]: | Länge des Musters in cm eingeben.
Eingabefeld Breite [cm]: | Breite des Musters in cm eingeben.
Eingabefeld Geschwindigkeit [m/sec]: | Geschwindigkeit in Meter/Sekunde eingeben.
Eingabefeld Beschreibung Stricktechnik: | Angaben zur Stricktechnik z. B. zum Teil, zur Sequenz, usw. eingeben.

In der Registerkarte Report nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Report
Anzeigefeld | Report anzeigen, im mehrseitigen Report blättern und Report mit Symbol [image] drucken. Tipp: Mit der linken Maustaste schalten Sie die Anzeige zwischen zwei Zoomstufen. Im Kontextmenü (rechte Maustaste) finden Sie weitere Funktionen für das Navigieren und für unterschiedliche Zoomstufen.
Kontrollkästchen Report automatisch beim Aktivieren der Seite erstellen | Report wird beim Umschalten in die Registerkarte Report erstellt. Hinweis: Diese Einstellung wirkt global für alle Muster.
Schaltfläche Erstellen | Mit der Schaltfläche Erstellen werden die folgenden Informationen angezeigt: - die Daten aus den anderen Registerkarten - Angaben zur Maschine - Angaben zum verwendeten Anfang und zur Stricktechnik - Mittenversatz - Fadenführer-Belegung - Garnbeschreibung und Garnbedarf - Warenabzug, Maschenlänge, Schlittengeschwindigkeit - Rapporte und Zähler.
Schaltfläche Drucken | Der angezeigte Report wird gedruckt.
Schaltfläche Speichern unter... | Dialog Datei speichern unter öffnen. Der angezeigte Report kann als Snapshot-Datei gespeichert werden. Hinweis: Die Schaltflächen sind ohne Reportanzeige nicht verfügbar.

Hinweis

Eine Snapshot-Datei (*.snp) kann mit dem Programm Snapshot Viewer geöffnet werden. Durch Doppelklick auf den Dateinamen startet das Programm und die Datei wird angezeigt. Falls die Datei nicht gestartet wird, müssen Sie das Programm installieren. Das Installationsprogramm snapshotviewer.exe befindet sich im M1-Verzeichnis \Stoll\M1\Bin.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Eigene Eingaben in das Muster übernehmen. Der Dialog wird geschlossen.
Abbrechen | Eigene Eingaben verwerfen und Dialog schließen.
Übernehmen | Die aus dem Muster ermittelten Daten und eigene Eingaben in eine Datenbank übernehmen. Der Dialog bleibt geöffnet.


Kunden verwalten/Kategorien verwalten

 Eintrag bearbeiten/Neuen Eintrag hinzufügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Kunden verwalten/Kategorien verwalten

Mit diesen Dialogen können Sie die Daten Kunden und Kategorien verwalten.

Die Dialoge rufen Sie im Dialog Musterbeschreibung folgendermaßen auf:

  • Dialog Kunden verwalten mit der Schaltfläche Kunden verwalten.
  • Dialog Kategorien verwalten mit der Schaltfläche Kategorien verwalten.

Folgende Funktionen befinden sich im Menü Bearbeiten bzw. im Kontextmenü der Tabelle:

Funktion | Ziel
Eintrag bearbeiten | Dialog Eintrag bearbeiten für die selektierte Zeile öffnen. Hinweis: Sie können den Dialog auch durch Doppelklick mit der linken Maustaste auf eine beliebige Spalte öffnen.
Eintrag löschen | Inhalt der selektierten Zeile löschen.
Neuen Eintrag hinzufügen | Dialog Neuen Eintrag hinzufügen öffnen. Hinweis: Sie können den Dialog mit Schaltfläche Hinzufügen öffnen.

Hinweis

Befinden sich die Daten eines neu geöffneten Musters noch nicht in der M1 Datenbank, dann werden diese automatisch zugefügt, wenn für das Muster der Dialog Musterbeschreibung geöffnet wird.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Hinzufügen... | Dialog Neuen Eintrag hinzufügen öffnen.
OK | Änderungen übernehmen. Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Änderungen zu übernehmen.

Hinweis

Die Einträge in der Tabelle werden im Dialog Musterbeschreibung mit ihrem Namen in den Listenfeldern Kunde bzw. Kategorie angeboten.

Weitere Informationen

  • Eintrag bearbeiten (Dialog)

  • Neuen Eintrag hinzufügen (Dialog)

  • Musterbeschreibung (Dialog)


Eintrag bearbeiten/Neuen Eintrag hinzufügen

 Kunden verwalten/Kategorien verwalten Stoll Customer Support, Kundennummer und PIN wird benötigt

Eintrag bearbeiten/Neuen Eintrag hinzufügen

Mit diesem Dialog können Sie Einträge aus den Dialogen Kunden verwalten bzw. Kategorien verwalten bearbeiten bzw. neue Einträge hinzufügen.

Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Eintrag bearbeiten im Dialog Kunden verwalten.
  • Funktion Neuen Eintrag hinzufügen im Dialog Kunden verwalten.
  • Funktion Eintrag bearbeiten im Dialog Kategorien verwalten.
  • Funktion Neuen Eintrag hinzufügen im Dialog Kategorien verwalten.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Name | Namen des Kunden bzw. der Kategorie eingeben.
Eingabefeld Beschreibung | Beschreibung des Kunden bzw. der Kategorie eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Änderungen zu übernehmen.

Weitere Informationen

  • Kunden/Kategorien verwalten (Dialog)


Statistik

 Eintrag bearbeiten/Neuen Eintrag hinzufügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Statistik

In diesem Dialog wird die statistische Auswertung des Musters oder Moduls angezeigt.
Der Dialog wird durch die Funktion Statistik im Menü Datei aufgerufen. Gleichzeitig wird die statistische Auswertung für das aktive Muster oder Modul durchgeführt.

Hinweis

Weitere Auswertungen für andere Muster oder Module sind bei geöffnetem Dialog möglich. Öffnen Sie ein weiteres Muster oder Modul und klicken Sie die Schaltfläche Aktualisieren.

Das Ergebnis der statistischen Auswertung wird in den folgenden Registerkarten angezeigt:

  • Farben
  • Maschen
  • Maschenlänge
  • Schlittengeschwindigkeit
  • Warenabzug
  • Versatz

In der Rubrik Auswertung nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Gesamtes Muster | Auswertung für gesamtes Muster oder Modul durchführen.
Optionsfeld Innerhalb Selektion | Auswertung für die selektierten Bereiche im Muster oder Modul durchführen.

Hinweis

Die Einstellung in der Rubrik Auswertung und die aktuell angezeigte Registerkarte werden beibehalten. Nur unmittelbar nach dem M1 Start werden Standardwerte (Gesamtes Muster und Registerkarte Farben) verwendet.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Aktualisieren | Auswertung für das aktive Muster oder Modul im Auswertungsbereich durchführen.
Abbrechen | Dialog schließen.


Registerkarte Farben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Farben

Die im Muster oder in der Selektion vorhandenen Garnfarben werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe der Garnfarbe.
Index | Farbnummer der Garnfarbe.
Farbpalette | Verwendete Farbpalette.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Spalten | Erste Spalte, letzte Spalte, Anzahl Spalten.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Maschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Maschen

Die im Muster/Modul oder in der Selektion vorhandenen Nadelaktionen werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Strickart | Grafisches Symbol für das Bindungselement.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Spalten | Erste Spalte, letzte Spalte, Anzahl Spalten.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Maschenlänge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Maschenlänge

Die im Muster/Modul oder in der Selektion vorhandenen Maschenlängen werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe des Eintrags in der Maschenlängen-Tabelle.
Index | Nummer des Eintrags in der Maschenlängen-Tabelle.
NP-Index | Index für den NP-Wert.
Name | Name des Eintrags in der Maschenlängen-Tabelle.
NP | NP-Wert.
mm | Wert in mm.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Spalten | Erste Spalte, letzte Spalte, Anzahl Spalten.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Schlittengeschwindigkeit

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Schlittengeschwindigkeit

Die im Muster/Modul oder in der Selektion vorhandenen Schlittengeschwindigkeiten werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe des Eintrags in der Schlittengeschwindigkeits-Tabelle.
Index | Nummer des Eintrags in der Schlittengeschwindigkeits-Tabelle.
MSEC-Index | Index für die Schlittengeschwindigkeit.
Name | Name des Eintrags in der Schlittengeschwindigkeits-Tabelle.
m/s | Schlittengeschwindigkeitswert.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Warenabzug

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Warenabzug

Die im Muster/Modul oder in der Selektion vorhandenen Warenabzüge werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe des Eintrags in der Warenabzugs-Tabelle.
Index | Nummer des Eintrags in der Warenabzugs-Tabelle.
WMF-Index | Index für den Warenabzug.
Name | Name des Eintrags in der Warenabzugs-Tabelle.
WM | Warenabzugswert.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Versatz

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Versatz

Die im Muster/Modul oder in der Selektion vorhandenen Warenabzüge werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Nadelbett | Grafische Symbole für das Nadelbett mit Versatz: - Hinteres Nadelbett - Vorderes Nadelbett - Geteilte Zusatzbetten, linke Seite, vorn und hinten - Geteilte Zusatzbetten, rechte Seite, vorn und hinten
Versatz | Richtung und Wert des Versatzes, Beispiel: VR1: hinteres Nadelbett oder Geteilte Zusatzbetten 1 Teilung nach rechts, VVL1: vorderes Nadelbett 1 Teilung nach links.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Eigenschaften von: <Modul-Name/Modulgruppen-Name>

 Versionsliste für &lt;Modulname&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften von: <Modul-Name/Modulgruppen-Name>

Mit diesem Dialog ändern Sie verschiedene Eigenschaften eines Moduls, einer Modulgruppe oder eines Strickablauf-Moduls.

Den Dialog rufen Sie auf folgende Arten auf:

  • mit Alt und Doppelklick auf ein Modul in der Modulleiste oder im Modul-Explorer
  • mit der Funktion Eigenschaften im Kontextmenü der Menüleiste
  • mit der Funktion Eigenschaften im Kontextmenü des Modul-Explorers
  • mit der Funktion Eigenschaften im Menü Datei des Modul-Editors
  • mit der Funktion k&w-Strickablauf erstellen im Menü Modul des M1-Hauptprogramms

Der Dialog ist unterteilt in folgende Registerkarten:

  • Beschreibung
  • Rapporte
  • Feinheit
  • Technik
  • JAC Netzart
Hinweis

Ist ein Modul mit einem Schreibschutz versehen, kann innerhalb der Registerkarten Feinheit, Technik und JAC Netzart nicht editiert werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Einstellungen zu speichern.
Übernehmen | Einstellungen übernehmen. Der Dialog bleibt geöffnet.


Registerkarte Beschreibung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Beschreibung

In der Registerkarte Beschreibung nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Modul-Name

Bezeichnung für das Modul eingeben.

Tipp: Dabei sind auch Sonderzeichen (*, :, ?, <, >, \, /, |) zulässig, um z. B. die Eingabe für eine Richtung (< oder >) zu vereinfachen.
: Beim Exportieren eines Moduls wird der Modul-Name automatisch als Dateiname übernommen. Sonderzeichen in einem Dateinamen sind aber nicht erlaubt und werden automatisch aus dem Dateinamen entfernt.

Eingabefeld
Gruppen-Name

Bezeichnung für die Modulgruppe eingeben.

Tipp: Dabei sind auch Sonderzeichen (*, :, ?, <, >, \, /, |) zulässig, um z. B. die Eingabe für eine Richtung (< oder >) zu vereinfachen.
: Beim Exportieren einer Modulgruppe wird der Gruppen-Name automatisch als Dateiname übernommen. Sonderzeichen in einem Dateinamen sind jedoch nicht erlaubt und werden daher automatisch aus dem Dateinamen entfernt.

Anzeigefeld
Modul-ID

Identifikationsnummer anzeigen.
: Die Muster-Workstation vergibt jedem Modul eine Identifikationsnummer für die Datenbank, damit diese eindeutig voneinander zu unterscheiden sind.

Anzeigefeld
Gruppen-ID

Identifikationsnummer anzeigen.
: Die Muster-Workstation vergibt jeder Modulgruppe eine Identifikationsnummer für die Datenbank, damit diese eindeutig voneinander zu unterscheiden sind.

Anzeigefeld
Erstellt am

Erstes Speicherdatum des Moduls oder der Modulgruppe anzeigen.

Eingabefeld
Beschreibung

Beschreibung für das Modul oder die Modulgruppe eingeben.

Anzeigefeld
Musterreihen

Anzahl der Musterreihen des Moduls anzeigen.

Anzeigefeld
Technikreihen

Anzahl der Technikreihen des Moduls anzeigen.

Anzeigefeld
Breite

Anzahl der Spalten des Moduls anzeigen.

Kontrollkästchen
Schreibschutz

Bei eingeschaltetem Kontrollkästchen mit Häkchen wurde mit der Funktion Schreibschutz setzen im Kontextmenü der Modul-Verknüpfungen das Modul schreibgeschützt.

Anzeigefeld
Modulfarbe

Mit Doppelklick den Dialog Farben aufrufen. Hier können Sie Farben wählen.
: Die Grundfarbe Schwarz (unten links) ist die Standard-Modulfarbe

Schaltfläche
Jacquardbild

Dialog Öffnen aufrufen.
: Die Schaltfläche ist nur bei einem Jacquard-Modul verfügbar, das mit der Funktion Neues Jacquard-Modul im Menü Modul erstellt wurde. Damit kann ein Bild für diesen Jacquard zugewiesen werden. Dieses muss das Format *.bmp und die Größe 128x128 Pixel haben.

Schaltfläche
Modulknotenbild

Dem Modulknoten ein Bild zuweisen.

Anzeigefeld
Allg. verwendbarer Wert

Der hier angegebene Wert wird von der Muster-Workstation für folgende Funktionen innerhalb der Muster-Workstation verwendet:

- Anzeige des Modulbaums für die Anfänge in den Dialogen Neues Muster, Anfänge ersetzen, 1x1-Technik und Bild-Import.
Ist das Kontrollkästchen Kamm verwenden in diesen Dialogen eingeschaltet, dann wird der Modulbaum angezeigt, der in der Untergruppe von Stoll bzw. Eigene den Wert 1 besitzt. Ist das Kontrollkästchen ausgeschaltet, wird der Modulbaum angezeigt, der in der Untergruppe von Stoll bzw. Eigene den Wert 2 hat.

- Anzeige der für einen Jacquard-Bereich verwendbaren Jacquard-Module in der Rubrik Jacquard-Eigenschaften des Dialogs Jacquards.
Es werden die Module aus der Modulgruppe angeboten, deren allgemeiner Wert der Farbanzahl des Jacquards entspricht.
Ausnahme: Die Modulgruppen Ringel Relief und Köper Relief.
Hier muss in den Untergruppen der Wert 1 höher sein, da im Muster zusätzlich eine Farbe für den Bereich, in dem nur auf dem hinteren Nadelbett gearbeitet wird, vorhanden ist.

- Zunahme-Methode (0 = Standard, 1 = Stopfen, 2 = Split)
- Arme eindecken (1 = Leib, 2 = Arm rechts, 3 = Arm links)
- Modul-Verzeichnis-Typ für Arm-Leib-Verbindung (1 = Typ 1, 2 = Typ 2, 3 = Typ 1 Jacke)
- Abketteltyp Schulter gleichzeitig (7 = verwenden)
- Fair Isle TC-T Mindermodule (2 = Restminderung)

Kontrollkästchen der Rubrik
Maschinen-Verträglichkeit bezügl. Nadelbettanzahl

Mit den Kontrollkästchen wird angezeigt, ob das Modul oder Musterteil für Maschinen mit dieser Nadelbettanzahl verwendet werden kann. Diese Angabe wird automatisch ermittelt und kann nicht vom Anwender editiert werden.
: Kann ein Modul nicht platziert werden, erhalten Sie in der Statuszeile einen entsprechenden Hinweis.

Listenfeld
Sprache

Der Modul-Name bzw. der Modulgruppen-Name und die Beschreibung können für mehrere Sprachen gleichzeitig eingegeben werden. Dazu muss bei der Eingabe nach jeder Sprache die Schaltfläche Übernehmen angeklickt werden. Sprache neutral wird für eine Sprache verwendet, die nicht im Listenfeld aufgeführt ist. Hier wird standardmäßig der Text der Sprache des installierten Betriebssystems angezeigt.


Registerkarte Rapporte

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Rapporte

In der Registerkarte Rapporte nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder und | Richtung festlegen, in die das Modul im Gestrick gezeichnet werden soll.
Optionsfeld | Mit dem Modul in eine beliebige Richtung im Gestrick zeichnen.
Eingabefeld Reihenabstand | Anzahl der Musterreihen angeben, nach denen das Modul beim Zeichnen wiederholt werden soll.
Eingabefeld Spaltenabstand | Abstand zum letzten Modul angeben, mit dem das Modul jeweils gezeichnet werden soll.

Wird ein solches Modul aus der Modulleiste oder dem Modul-Explorer ausgewählt, dann ist automatisch das Symbol [image] aus der Symbolleiste Modul Wiederholungen aktiv. Hier wird der Reihen- und Spaltenabstand angezeigt.


Registerkarte Feinheit

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Feinheit

In der Registerkarte Feinheit nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Feinheiten
Kontrollkästchen | Maschinenfeinheiten angeben, für die das Modul verwendet werden darf.
Schaltfläche Alle selektieren | Alle Feinheiten auswählen.
Schaltfläche Selektion aufheben | Auswahl aufheben.
Rubrik Kopffeinheiten
Kontrollkästchen | Nadelkopffeinheiten angeben, für die das Modul verwendet werden darf.
Schaltfläche Alle selektieren | Alle Feinheiten auswählen.
Schaltfläche Selektion aufheben | Auswahl aufheben.

Hinweis

Ist die eingestellte Maschinenfeinheit des momentan geöffneten Gestricks nicht in der Registerkarte angekreuzt, dann erscheint beim Platzieren ein entsprechender Hinweis.


Registerkarte Technik

 Registerkarte JAC Netzart Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Technik

In der Registerkarte Technik nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Max. zulässiger Versatz <

Wert für den Versatzweg nach links angeben, bis zu dem das Modul stricktechnisch sicher gearbeitet werden kann:
Kontrollkästchen unbegrenzt ausschalten, dann Versatzweg eingeben.
Hinweis: Diese Angabe dient Ihnen als Information. Sie hat keinen Einfluss auf die Verwendbarkeit des Moduls.
Ausnahme: Dieser Wert wird in der Technikbearbeitung ausgewertet. Der angegebene Wert repräsentiert die Anzahl Nadeln, um die zugenommen bzw. gemindert wird. Der Wert muss der Stufung im Muster entsprechen, damit das Kriterium erfüllt ist.
Dies betrifft folgende Module:
- Die Container-Module Technik in der Modulgruppe Technik/Zunahme/<Strickart>/<Zunahmemethode>
- Die Container-Module Technik in der Modulgruppe Technik/Mindern/<Strickart>/<Mindermethode>

Hinweis: Weitere Kriterien sind die Richtung und der Wert in der Rubrik Allgemeine Modul-Kennzeichen.

Bei k&w wird der Wert für den gleichen Zweck verwendet. Dabei handelt es sich um folgende Module:
- Die Container-Module Technik in der Modulgruppe
k&w-Technik/Zunahme/<Zunahmemethode>
- Die Container-Module Technik in der Modulgruppe
k&w-Technik/Mindern/<Mindermethode>
- Die Module mit Grenzbedingungen in der Modulgruppe
k&w-Technik/Arme eindecken/Typ 1/<Strickteil>

Kontrollkästchen unbegrenzt

Eingabefeld

Max. zulässiger Versatz >

Wert für den Versatzweg nach rechts angeben, bis zu dem das Modul stricktechnisch sicher gearbeitet werden kann:
Kontrollkästchen unbegrenzt ausschalten, dann Versatzweg eingeben.
Hinweis: Diese Angabe dient Ihnen als Information. Sie hat keinen Einfluss auf die Verwendbarkeit des Moduls.
Ausnahme: Siehe Beschreibung von Max. zulässiger Versatz <. Der Wert bei Max. zulässiger Versatz wird ausgewertet, dessen Richtung mit der Richtung in der Rubrik Allgemeine Modul-Kennzeichen übereinstimmt.

Kontrollkästchen unbegrenzt

Eingabefeld

Rubrik Jacquard

Kontrollkästchen
Reliefjacquard

Bei eingeschaltetem Kontrollkästchen handelt es sich um einen Reliefjacquard. Das ist eine Eigenschaft des Jacquard-Moduls.
Hinweis: Das Kontrollkästchen kann nur ausgeschaltet werden, wenn der Dialog bei geöffnetem Modul-Editor mit der Funktion Eigenschaften im Menü Datei aufgerufen wurde, da eine Änderung dieser Eigenschaft auf jeden Fall eine Änderung im Modul benötigt.

Eingabefeld
Anzahl Farben

Bei Jacquard-Modulen die bei der Erstellung des Moduls angegebene Farbanzahl anzeigen.

Optionsfeld
Bildseite hinten bzw.
Bildseite vorne

Bei der Erstellung eines Jacquard-Moduls muss im Dialog Jacquard-Modul-Definition die Bildseite des Jacquards angegeben werden. Diese wird hier angezeigt.
Die Bildseite des Jacquard-Moduls kann nur geändert werden, wenn der Dialog bei geöffnetem Modul-Editor mit der Funktion Eigenschaften im Menü Datei aufgerufen wurde.
Hinweis: Bei Jacquard-Generatoren kann die Bildseite nicht gewechselt werden.
In der Rubrik Bildseite des Dialogs Jacquards kann die Bildseite innerhalb des Musters bei den Jacquard-Modulen und den Jacquard-Generatoren gedreht werden.

Eingabefeld
Maschenverhältnis

Maschenverhältnis von vorne zu hinten angeben. Die Eingabe hat keinen Einfluss auf die Generierung des Jacquards.
Die hier angegebenen Werte werden im Dialog Jacquards in der Rubrik Jacquard-Eigenschaften für das ausgewählte Modul angezeigt.
Hinweis: Bei der Erstellung eines neuen Jacquard-Moduls wird automatisch der Wert -1 eingetragen. Das bedeutet, dass das Maschenverhältnis noch nicht definiert wurde. Wird ein Modul, bei dem kein Maschenverhältnis definiert ist, im Dialog Jacquards ausgewählt, wird dort kein Wert angezeigt.

Eingabefeld
Max. Flottungslänge

Max. Flottungslänge angeben. Bei der Auswahl eines Jacquard-Generators in der Rubrik Jacquard-Eigenschaften im Dialog Jacquards ist somit sofort sichtbar, um wie viele Nadeln bei diesem Jacquard maximal geflottet wird.
Die Angabe hat keinen Einfluss auf die Generierung des Jacquards.
Hinweis: Bei der Erstellung eines neuen Jacquard-Moduls wird automatisch der Wert -1 eingetragen. Das bedeutet, dass die Flottungslänge noch nicht definiert wurde. Wird ein Modul, bei dem keine Flottungslänge definiert ist, im Dialog Jacquards ausgewählt, wird dort kein Wert angezeigt.

Listenfeld
Netzrückseite

Netzart für ein Jacquard-Modul mit der Strickart Jac-Netz wählen. Lesen Sie hierzu das Dokument Jacquard-Modul erstellen.

Kontrollkästchen
knit and wear Modul

Bei eingeschaltetem Kontrollkästchen wird das Modul für k&w verwendet.

Listenfeld
Stricklage

Stricklage, die das Modul enthält, wählen. Dies ist beispielsweise wichtig für das Setzen von Zunahme- und Mindermodulen.

Kontrollkästchen
1x1 Umhängen erlaubt

Bei eingeschaltetem Kontrollkästchen darf im Bereich des Moduls in 1x1-Technik umgehängt werden.
Hinweis: Damit dieser Vorgang bei der Technikbearbeitung ausgeführt wird, muss in der Konfiguration in der Rubrik Umhängen das Kontrollkästchen 2-sys. Umhängen eingeschaltet sein.

Kontrollkästchen
Umgebung umhängen erlaubt

Bei eingeschaltetem Kontrollkästchen dürfen bei diesem Modul, entsprechend den Einstellungen im Dialog Konfiguration und der Registerkarte Bereiche im Dialog Technikreihen-Daten, die Maschen umgehängt werden.
Hinweis: Damit dieser Vorgang bei der Technikbearbeitung ausgeführt wird, muss in der Konfiguration in der Rubrik Umhängen das Kontrollkästchen Umgebung umhängen eingeschaltet sein. In der Konfiguration können Sie auch bestimmen, ab welcher Versatzgröße und auf welches Nadelbett die Umgebung umgehängt werden soll.

Kontrollkästchen
Abwerfen und Umhängen erlaubt

Im Dialog Konfiguration können Sie angeben, ob das Abwerfen und Umhängen in einer Reihe zusammengefasst werden soll. Diese Einstellung gilt für das gesamte Muster. Wollen Sie, dass trotz dieser Einstellung bei einem Modul das Abwerfen und Umhängen nicht zusammengefasst wird, schalten Sie dieses Kontrollkästchen aus.

Kontrollkästchen
Umhänge-Lagen trennen

Bei eingeschaltetem Kontrollkästchen dürfen die Umhänge-Lagen getrennt werden.

Listenfeld
Strickart

Damit beim Form anwenden bei der Erstellung eines Form-Musters die passenden Module für das Abketteln, Mindern und Zunehmen eingesetzt werden können, müssen Sie für die Module, die Sie im Grundmuster verwenden, die Strickart angeben.
Hinweis: Für die beim Form anwenden einzusetzenden Module spielt die Strickart keine Rolle. Hier weisen Sie im Schnitt-Editor oder im Dialog Form-Attribute die Modulgruppe, aus der das Modul verwendet werden soll, der jeweiligen Strickart zu. Zweckmäßigerweise ist diese Modulgruppe eine Untergruppe der Modulgruppe mit dem Namen der jeweiligen Strickart. Welches Modul aus der Modulgruppe verwendet wird, wird durch die Angaben in den Rubriken Allgemeine Modul-Kennzeichen und Max. zulässiger Versatz entschieden.

Rubrik Allgemeine Modul-Kennzeichen

Listenfeld
Richtung

Richtung, bei der das Modul beim Abketteln, Mindern und Zunehmen verwendet werden soll, wählen.
Hinweis: Die Richtung muss beim Abketteln der Schlittenrichtung aus der Technikreihe entsprechen und beim Mindern/Zunehmen der Minder-/Zunahmerichtung.

Eingabefeld
Wert 1

Kriterium eingeben, welches Modul aus einer Modulgruppe verwendet wird bzw. wo es eingesetzt wird.
Hinweis: Die Bedeutung der Eingabe ist abhängig von der Art des Moduls.
Bei Jacquard-Modulen kann kein Wert eingegeben werden.

Eingabefeld
Wert 2

Kriterium zur Bestimmung der Reihenfolge der Mindermodule.
Hinweis: Die Bedeutung der Eingabe ist abhängig von der Art des Moduls und von der eingesetzten Maschine.

Weitere Informationen

  • Bedeutung Wert 1

  • Bedeutung Wert 2

  • Auswertung von Wert 1

  • Konfiguration (Dialog)


Registerkarte JAC Netzart

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte JAC Netzart

In der Registerkarte JAC Netzart nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Tabelle Bildseite vorne | Module für die vordere Bildseite anzeigen. Dabei werden die Module aus dem jeweiligen Unterverzeichnis angezeigt.
Optionsfeld Tabelle Bildseite hinten | Module für die hintere Bildseite anzeigen. Dabei werden die Module aus dem jeweiligen Unterverzeichnis angezeigt.
Tabelle | Übergangsmodule, die bei Verwendung des jeweiligen Jacquard-Generators bzw. Jacquard-Moduls in das Muster eingesetzt werden, angeben. Hinweis: Voraussetzung ist, dass der Jacquard über die volle Musterbreite gearbeitet wird.

Die von Stoll vorgegebenen Übergangsmodule befinden sich in folgenden Unterverzeichnissen der Modulgruppe Technik/Netzaufnahme_Block:

  • Start Bildseite vorne
  • Start Bildseite hinten
  • Ende Bildseite vorne
  • Ende Bildseite hinten

Die Spalten der Tabelle:

Spalte | Bedeutung
Strickart | Gibt die Strickart vor dem Jacquard-Bereich an. Gemischt einflächig: Es sind unterschiedliche Strickarten in der Breite vorhanden, wobei nicht alle Nadeln belegt sind. Gemischt doppelflächig: Es sind unterschiedliche Strickarten in der Breite vorhanden, wobei alle Nadeln belegt sind.
Start-Module | Dieses Modul wird für den Netzstart verwendet.
Ende-Module | Dieses Modul wird für das Netzende verwendet.

Ziel

Anderes Modul in der Registerkarte zuweisen:

  1. Innerhalb der Tabelle mit der linken Maustaste auf das Modul klicken, das ausgetauscht werden soll.
    -> Es wird ein Menü geöffnet, in dem die Namen aller Module aus dem entsprechenden Verzeichnis angezeigt werden.
  2. Mit der linken Maustaste auf das gewünschte Modul klicken.
Resultat

Der Name des neuen Übergangsmoduls wird in der Tabelle angezeigt.

Hinweis

Sie können auch ein Modul aus der Tabelle löschen, indem Sie aus dem Menü den leeren Eintrag auswählen.

In den Fällen, wo eine 0 in der Tabelle steht, wird kein Modul in das Muster eingesetzt.

Hinweis

Das verwendete Übergangsmodul sehen Sie im Dialog Jacquards in der Rubrik Übergangsmodule. Hier können Sie auch die Module löschen, austauschen oder die Farbe des Moduls ändern.


Versionsliste für <Modulname>

 Daten zurück übernehmen? Stoll Customer Support, Kundennummer und PIN wird benötigt

Versionsliste für <Modulname>

Den Dialog rufen Sie durch die Funktion Versionen im Kontextmenü (Modul-Verknüpfungen) oder im Kontextmenü (Modulleiste) auf.
Der Dialog enthält folgende Elemente:

Element | Bedeutung
Anzeigefeld Ident-Nr. der Versionsliste | Eindeutige Nummer zur Unterscheidung der Versionslisten
Rubrik
Anzeigefelder Name, Gespeichert am, Ident-Nr. | Anzeige des Modul-Namens, des Speicherdatums und der Ident-Nr. der selektierten Version.
Tabelle der Versionen | Versionen des Moduls werden angezeigt und können selektiert werden.
Anzeigefeld | Bild der im Anzeigefenster ausgewählten Version wird angezeigt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Version löschen | Selektierte Version im Anzeigefenster löschen. Die Schaltfläche ist nur verfügbar, wenn mehrere Versionen des Moduls vorhanden sind und das Modul nicht schreibgeschützt ist.
Version anzeigen | Selektierte Version im Modul-Editor anzeigen.
Schließen | Dialog schließen.

Weitere Informationen

  • Neueste Modulversionen verwenden...


Daten zurück übernehmen?

 Versionsliste für &lt;Modulname&gt; Farbanzahl des Generators angeben Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten zurück übernehmen?

In diesem Dialog entscheiden Sie, ob Sie Änderungen aus der Formansicht in das Original vor Ausschneiden übernehmen. Den Dialog rufen Sie durch die Funktion Muster vor Ausschneiden laden im Menü KAW-Form auf.
Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Übernehmen | Muster vor k&w-Form laden. Daten aus dem ausgeschnittenen Muster werden in das Original übernommen.
Nicht Übernehmen | Muster vor k&w-Form laden. Daten aus dem ausgeschnittenen Muster werden nicht in das Original übernommen.
Abbrechen | Dialog schließen ohne das Muster vor k&w-Form zu laden.

Weitere Informationen

  • Muster vor Ausschneiden laden


Farbanzahl des Generators angeben

 Daten zurück übernehmen? Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbanzahl des Generators angeben

Mit diesem Dialog erstellen Sie aus einem Jacquard-Generator ein neues Jacquard-Modul. Dabei können Sie angeben, wie viele Jacquardfarben das Jacquard-Modul enthalten soll.
Den Dialog rufen Sie durch die Funktion Editieren im Kontextmenü des Modul-Explorers auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Farbanzahl | Farbanzahl des Jacquard-Moduls eingeben.
Schaltfläche OK | Jacquard-Modul erstellen. Der Dialog wird geschlossen.


Schreibschutz setzen

 Farbanzahl des Generators angeben Stoll Customer Support, Kundennummer und PIN wird benötigt

Schreibschutz setzen

Durch die Eingabe eines Passworts können Sie eine Modulgruppe oder eine Modul-Verknüpfung mit einem Schreibschutz versehen. Mit einem Schreibschutz kann ein Modul zwar im Modul-Editor geöffnet, aber nicht editiert werden. Eine Modulgruppe mit einem Schreibschutz kann nicht gelöscht werden.
Den Dialog rufen Sie durch die Funktion Schreibschutz setzen im Kontextmenü des Modul-Explorers auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Passwort | Passwort eingeben.
Eingabefeld Passwortbestätigung | Zur Bestätigung das gleiche Passwort noch einmal eingeben.
Kontrollkästchen Auf Unterverzeichnisse anwenden | Bei eingeschaltetem Kontrollkästchen gilt der Schreibschutz bei den Modulgruppen auch für die Unterverzeichnisse. Bei den Modulen hat dieses Kontrollkästchen keine Funktion.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Schreibschutz setzen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne einen Schreibschutz zu setzen.

Weitere Informationen

  • Schreibschutz setzen


Schreibschutz aufheben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schreibschutz aufheben

Durch die Eingabe des gleichen Passworts wie bei Schreibschutz setzen kann dieser wieder aufgehoben werden.
Den Dialog rufen Sie durch die Funktion Schreibschutz aufheben auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Passwort | Passwort eingeben, das beim Schreibschutz setzen auch verwendet wurde.
Kontrollkästchen Auf Unterverzeichnisse anwenden | Der Schreibschutz wird auch für die Unterverzeichnisse der ausgewählten Modulgruppe aufgehoben. Bei den Modulen hat dieses Kontrollkästchen keine Funktion.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Schreibschutz aufheben. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne den Schreibschutz aufzuheben.

Weitere Informationen

  • Schreibschutz aufheben


Anschlusspunkte setzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anschlusspunkte setzen

Ein Anschlusspunkt ist mit einer in das Modul einstrickenden und einer aus dem Modul ausstrickenden Reihe definiert. Er bezeichnet somit die Stelle, an denen das Modul mit dem Muster verbunden wird. In einem Modul sind mehrere Anschlusspunkte erlaubt. Es werden horizontale und vertikale Farbbalken als Anschlusspunkte in das Modul eingesetzt. Bei den horizontalen Farbbalken erfolgt eine Anbindung des Moduls an das Muster. Bei den vertikalen Farbbalken wird im Modul gestrickt. Unterschiedliche Anschlusspunkte werden farblich unterschieden.

Beispiel für ein Modul mit Anschlusspunkten.

Beim Einfügen des Moduls in das Muster werden die Anschlusspunkte ignoriert. Diese werden erst von der Technikbearbeitung ausgewertet.

Folgende Kriterien sind beim Setzen der Anschlusspunkte zu beachten:

  • Es muss eine ungerade Anzahl Strickreihen selektiert werden. Das bedeutet, es wird auf der einen Seite eingestrickt und auf der anderen Seite ausgestrickt.
  • Die selektierten Reihen müssen zu einer Musterreihe gruppiert werden.

Den Dialog rufen Sie durch die Funktion Anschlusspunkte setzen im Menü Modul auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Startrichtung
 | Hinweis: Bei eingeschaltetem Kontrollkästchen Anschlusspunkte löschen sind die Optionsfelder <<, >> und ? nicht verfügbar.
Optionsfeld << | Schlittenrichtung von rechts nach links
Optionsfeld >> | Schlittenrichtung von links nach rechts
Optionsfeld ? | Undefinierte Schlittenrichtung. Diese wird von der Technikbearbeitung ermittelt.
Kontrollkästchen Anschlusspunkte löschen | Bei eingeschaltetem Kontrollkästchen werden beim Anklicken der Schaltfläche Übernehmen die Anschlusspunkte (Farbbalken) der selektierten Reihen gelöscht. Werden alle Anschlusspunkte gelöscht und wird anschließend die Schaltfläche Beenden geklickt, erhält man wieder ein Modul ohne Anschlusspunkte.
Kontrollkästchen Schlittenrichtung eintragen | Bei eingeschaltetem Kontrollkästchen werden die Schlittenrichtungen in das Modul eingetragen. Hinweis: Bei eingeschaltetem Kontrollkästchen Anschlusspunkte löschen ist dieses Kontrollkästchen nicht verfügbar.
Optionsfeld | Nebeneinander liegende Anschlussmodule getrennt auflösen.
Optionsfeld | Nebeneinander liegende Anschlussmodule gemeinsam auflösen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Übernehmen | Anschlusspunkt für die selektierten Maschenreihen setzen. Der Dialog bleibt für weitere Eingaben geöffnet.
Beenden | Dialog schließen. Hinweis: Wegen der eindeutigen Zuordnung müssen alle Reihen Farbbalken haben. Daher werden für die nicht selektierten Reihen automatisch Farbbalken vergeben, wenn diese Schaltfläche angeklickt wird. Ausnahme: Wenn keine Anschlusspunkte (Farbbalken) vorhanden sind und die Schaltfläche Beenden geklickt wird, werden keine Anschlusspunkte (Farbbalken) vergeben.

Ziel

I. Anschlusspunkte setzen:

Voraussetzung
  • Das Modul ist geöffnet.
  • Mindestens eine Strickreihe ist selektiert.
  • Eine ungerade Anzahl von Strickreihen ist selektiert.
  • Die selektierten Reihen sind zu einer Musterreihe gruppiert.

  1. Funktion Anschlusspunkte setzen im Menü Modul aufrufen.
    -> Der Dialog Anschlusspunkte setzen erscheint.
  2. Startrichtung wählen und das Kontrollkästchen Schlittenrichtung eintragen ein- oder ausschalten.
  3. Schaltfläche Übernehmen klicken.
Resultat

In das Modul werden die Farbbalken bei den Maschenreihen eingetragen.

Hinweis

Das Bild eines Moduls mit Anschlusspunkten hat das Symbol [image] in der unteren rechten Ecke.

Ziel

II. Anschlusspunkte löschen:

Voraussetzung
  • Das Modul ist geöffnet.
  • Mindestens eine Strickreihe ist selektiert.
  • Eine ungerade Anzahl von Strickreihen ist selektiert.
  • Die selektierten Reihen sind zu einer Musterreihe gruppiert.

Hinweis

Werden alle Anschlusspunkte gelöscht und wird anschließend die Schaltfläche Beenden geklickt, erhält man wieder ein Modul ohne Anschlusspunkte.

  1. Funktion Anschlusspunkte setzen im Menü Modul aufrufen.
    -> Der Dialog Anschlusspunkte setzen erscheint.
  2. Kontrollkästchen Anschlusspunkte löschen einschalten.
  3. Schaltfläche Übernehmen klicken.
    4. Resultat

    Die Anschlusspunkte (Farbbalken) der selektierten Reihen werden gelöscht.

Weitere Informationen

  • Anschlusspunkte setzen


Neue Form

 Form speichern unter Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Form

Mit diesem Dialog definieren Sie die Größe einer neu zu erstellenden Form.
Den Dialog rufen Sie durch die Funktion Neu (shr) im Menü Form auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Spalten | Breite der Form in Spalten eingeben.
Eingabefeld Reihen | Höhe der Form in Reihen eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Form erzeugen entsprechend der eingestellten Größe bestehend aus dem Element Innerhalb Form. Der Dialog wird geschlossen. Die Form wird im Fenster Form-Editor angezeigt.
Abbrechen | Dialog schließen ohne eine Form zu erzeugen.

Weitere Informationen

  • Neu (shr)

  • Innerhalb Form

  • Fully Fashion - Die Arbeit mit Formgestricken


Form speichern unter

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Form speichern unter

Mit diesem Dialog speichern Sie eine Form mit oder ohne vorhandene Datenbankmodule als Datei unter einem anderen Namen oder in einem anderen Verzeichnis.
Bei dem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Speichern unter mit erweiterter Funktionalität.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Form speichern unter im Menü Form.
  • Funktion Form speichern im Menü Form für eine neue, noch nicht gespeicherte Form.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Kontrollkästchen
Moduldaten speichern

Zur Zeit nicht verfügbar.

Kontrollkästchen
Form mit Bundbereich speichern

Bei eingeschaltetem Kontrollkästchen entspricht die Größe der zu speichernden Form der des Musters mit Anfangsreihen.

Bei ausgeschaltetem Kontrollkästchen entspricht die Größe der zu speichernden Form der des Musters ohne Anfangsreihen.

Ziel

I. Die Form eines Musters als separate Datei speichern:

Tipp

Für den Formnamen wird automatisch der Mustername vorgeschlagen.

  1. Im Listenfeld Speichern das Verzeichnis wählen.
  2. Im Eingabefeld Dateiname den Namen eingeben.
  3. Schaltfläche Speichern klicken.
Resultat

Der Dialog wird geschlossen und die Form des Musters gespeichert.

Hinweis

Beachten Sie, dass aus dem Fully Fashion Muster nur die Bereiche Innerhalb Form gespeichert werden. Die Größe ergibt sich aus einem Viereck, das um alle diese Bereiche gelegt wird.
Sie können die gespeicherte Form mit der Funktion Öffnen im Menü Form in den Form-Editor laden, um sie zu bearbeiten, oder mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form auf einem beliebigen Muster positionieren.

Ziel

II. Die aktive Form unter einem anderen Namen oder an einem anderen Ort speichern:

Voraussetzung

Das Fenster Form-Editor ist mit der zu speichernden Form aktiv.

  1. Im Listenfeld Speichern das Verzeichnis wählen.
  2. Im Eingabefeld Dateiname den Namen eingeben.
  3. Schaltfläche Speichern klicken.
Resultat

Der Dialog wird geschlossen und die Form des Musters gespeichert.

Weitere Informationen

  • Form speichern unter

  • Form speichern

  • Fully Fashion - Die Arbeit mit Formgestricken


Form verschieben

 Form speichern unter Stoll Customer Support, Kundennummer und PIN wird benötigt

Form verschieben

Mit diesem Dialog können Sie eine Form um eine bestimmte Anzahl von Maschen schrittweise auf dem Muster verschieben.

Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Form verschieben im Menü Form.
  • Funktion Form verschieben im Menü KAW-Form.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
 | Form in die angegebene Richtung verschieben.
 | Form fast zentriert auf dem Musterfeld platzieren.
Kontrollkästchen Linker Arm, Leib, Rechter Arm | k&w-Form einschalten, die verschoben werden soll.
Eingabefeld Wiederholungsfaktor | Zahl der Maschen eingeben, um die verschoben werden soll.
Schaltfläche Schließen | Form verschieben. Der Dialog wird geschlossen.

Weitere Informationen

  • Form verschieben


Modul-Verknüpfungen

 Suchen und Ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul-Verknüpfungen

Dieser Dialog zeigt, wo innerhalb des Modul-Explorers sich die ausgewählte Modul-Verknüpfung oder Modulgruppe befindet.
Der Dialog erscheint auch, wenn Module importiert werden. Dadurch ist ersichtlich, in welche Modulgruppe diese eingefügt wurden.

Hinweis

Wenn Sie mit der rechten Maustaste innerhalb des Modul-Explorers auf eine Modulgruppe klicken und die Funktion Anzeigen der Verknüpfungen auswählen, wird im Dialog angezeigt, wo sich die ausgewählte Modulgruppe im Modulbaum befindet.
Außerdem wird direkt nach dem Import von Modulen angezeigt, wo innerhalb des Modul-Explorers sich die importierten Module befinden.

Ziel

Modulgruppen anzeigen, in denen sich die ausgewählten Modul-Verknüpfungen befinden:

Tipp

Mit dieser Funktion sehen Sie auch, wie oft die Modul-Verknüpfung bzw. die Modulgruppe im Modul-Explorer vorhanden ist.

  1. Mit der rechten Maustaste auf die Modul-Verknüpfung in der Modulleiste oder dem Modul-Explorer klicken.
    -> Ein Kontextmenü erscheint.
  2. Funktion Anzeigen der Verknüpfungen klicken.
    -> Der Dialog Modul-Verknüpfungen erscheint.

Weitere Informationen

  • Anzeigen der Verknüpfungen

  • Import Module


Suchen und Ersetzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Suchen und Ersetzen

In diesem Dialog können Sie Daten angeben, die im Muster vorhanden sind und durch andere Daten ersetzt werden sollen.

Den Dialog rufen Sie durch die Funktion Suchen und ersetzen im Menü Bearbeiten auf.

Daten die Sie suchen und ersetzen können:

Quelle | Daten
Musterdarstellung Modulleiste Symbolleisten | Module Form-Markierungen Selektionen Garnfarben Nadelaktionen Garnfarben und Nadelaktionen Nadelbezogene Parameter
Steuerspalten | Hub Schlittenrichtung System Warenabzug Hauptabzug Hilfsabzug Warensensor WM% Schlittengeschwindigkeit Maschine langsam Maschine Stopp STIXX Umgebung umhängen 2 sys. Umhängen Abwerfen + Umhängen zusammenfassen Maschenlänge Versatz

Hinweis

Module oder Parameter können in einem selektierten Bereich oder im gesamten Muster ersetzt werden, auch schrittweise pro Reihe oder Nadel.
Das neue Modul wird immer auf die linke untere Ecke des zu ersetzenden Moduls platziert.
Kombinations-Module können nicht verwendet werden.

In der Registerkarte Ersetzen oder Vertauschen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld links | Anzeige des Moduls oder der Daten, die ersetzt oder vertauscht werden sollen. Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.
Schaltfläche | Selektion im Muster übernehmen. Hinweis: Der selektierte Bereich wird im Modul-Editor bzw. im Form-Editor in der Musterreihendarstellung geöffnet.
Optionsfeld | Nadelaktion und/oder Farbe ersetzen.
Optionsfeld | Nadelaktion und/oder Farbe vertauschen.
Anzeigefeld rechts | Anzeige des Moduls, das eingesetzt bzw. vertauscht werden soll. Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.
Rubrik Suchbereich
Optionsfeld Im selektierten Bereich | Im selektierten Bereich suchen.
Optionsfeld Im gesamten Muster | Im gesamten Muster suchen.
Kontrollkästchen Nadelbett hinten | Auf dem hinteren Nadelbett suchen.
Kontrollkästchen Nadelbett vorn | Auf dem vorderen Nadelbett suchen.
Optionsfeld pro Reihe | Schrittweise pro Reihe suchen.
Optionsfeld pro Nadel | Schrittweise pro Nadel suchen.
Rubrik Ersetzungskriterien
Optionsfeld Zu ersetzendes Modul löschen | Zu ersetzendes Modul aus dem Muster entfernen. Falls das neue Modul kleiner ist, entsteht ein leerer Bereich im Muster.
Optionsfeld Zu ersetzendes Modul nicht löschen | Zu ersetzendes Modul im Muster lassen und mit dem neuen Modul überschreiben. Falls das neue Modul kleiner ist, bleiben Reste des zu ersetzenden Moduls im Muster vorhanden.
Rubrik Suchkriterien
Optionsfeld Nadelaktion mit Farbe/Formsymbol mit Farbe | Farben und Nadelaktionen des Moduls beim Suchen berücksichtigen.
Optionsfeld Nadelaktion/Formsymbol | Nur die Nadelaktionen des Moduls beim Suchen berücksichtigen.
Optionsfeld Farbe | Nur die Farbe des Moduls beim Suchen berücksichtigen.
Rubrik Einsetzdaten
Optionsfeld Nadelaktion mit Farbe/Formsymbol mit Farbe | Farben und Nadelaktionen des Moduls einsetzen.
Optionsfeld Nadelaktion/Formsymbol | Nur die Nadelaktionen des Moduls einsetzen. Die Farben werden aus dem Muster verwendet.
Optionsfeld Farbe | Nur die Farbe des Moduls einsetzen. Die Nadelaktionen werden aus dem Muster verwendet.
Meldungszeile | Resultate und weiterführende Hinweise werden angezeigt.

In der Registerkarte Gehe zu nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Musterreihe Optionsfeld Technikreihe Optionsfeld JAC-Reihe | Art der Reihe wählen und im entsprechenden Eingabefeld die Nummer der Reihe angeben, die selektiert werden sollen.
Optionsfeld Ohne Reihe | Nur die Nummer der Nadel (Spalte) soll selektiert werden.
Kontrollkästchen Nadel | Nummer der Nadel (Spalte) angeben, die selektiert werden soll.
Schaltfläche Gehe zu | Gewählte Position (Reihe und/oder Spalte) wird selektiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Weitersuchen | Schrittweise das nächste passende Modul im Muster suchen.
Ersetzen | Modul ersetzen/vertauschen.
Alles ersetzen/ Alles vertauschen | Alle passenden Module im Muster ersetzen/vertauschen.
Schließen | Dialog schließen ohne Module zu ersetzen.

Ziel

Eine Farbe im Muster suchen und ersetzen:

  1. Cursor auf die gesuchte Farbe im Muster stellen.
  2. Taste F6 drücken.
    -> Die Farbe wird zur Cursor-Funktion.
  3. Ins linke Anzeigefeld klicken.
    Ausgewählte Farbe wird angezeigt.
  4. Symbol [image] in der Symbolleiste klicken.
    - oder -
    Taste Esc drücken.
    Die Cursor-Funktion wird aufgehoben.
  5. Farbe in der Symbolleiste Garnfarben klicken.
  6. Ins rechte Anzeigefeld klicken.
    Ausgewählte Farbe wird angezeigt.
  7. Taste Alle ersetzen drücken.
Resultat

Die Farbe aus dem Muster wird durch die Farbe aus der Symbolleiste Garnfarben ersetzt.

Weitere Informationen

  • Modul - Die Arbeit mit Modulen


Anfänge ersetzen

 Suchen und Ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Anfänge ersetzen

Mit diesem Dialog können Sie das Modul für den Anfang eines Musters und/oder das Modul für das Sauberstricken durch jeweils ein anderes Modul ersetzen. Bei einem Muster für eine Maschine mit Kamm kann mit dem Kontrollkästchen Kamm verwenden die Kammfunktion hinzugefügt bzw. entfernt werden.
Der Dialog wird mit der Funktion Anfänge ersetzen im Menü Bearbeiten aufgerufen. Außerdem erscheint dieser Dialog automatisch, wenn mit der Funktion Maschine/Feinheit ändern... im Menü Stricktechnik die Maschine von 3xx auf 4xx oder umgekehrt geändert wird.

Ziel

Das Modul für den Anfang durch ein anderes Modul ersetzen:

Tipp

Sie können einem Muster, das noch keinen Anfang hat, auch nachträglich einen Anfang zuordnen, oder bei einem Muster, das bereits einen Anfang hat, diesen entfernen.

  1. Das Kontrollkästchen [image] einschalten.
  2. In den Listenfeldern der Rubrik Anfang ein Modul auswählen.
    3. Hinweis

    Die oberen Listenfelder stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Nur das unterste Listenfeld enthält das Modul, das zum Ersetzen ausgewählt werden kann.

  3. Die Schaltfläche OK anklicken.
Hinweis

Die Module werden nur ersetzt, wenn das Kontrollkästchen [image] eingeschaltet ist.

Element | Bedeutung
Rubrik Anfang | Im linken Feld wird der Anfang des Musters angezeigt. Befindet sich kein Anfang im Muster, ist dieses Feld leer. Die oberen fünf Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Entsprechend dem eingestellten Modulbaum können Sie verschiedene Anfänge auswählen. Der eingestellte Modulbaum wird mit dem Muster gespeichert.
Rubrik Sauberstricken | Im linken Feld wird das Modul angezeigt, das im Muster für das Sauberstricken ausgewählt wurde. Ist kein Sauberstricken im Muster vorhanden, ist dieses Feld leer. Im Listenfeld rechts können Sie ein anderes Modul für das Sauberstricken auswählen. Es werden die Module aus der Modulgruppe Technik/Sonderstrickteile/Sauberstricken angeboten. Ist das Kontrollkästchen Kamm verwenden eingeschaltet, ist dieses Feld leer, da bei der Verwendung eines Kamms kein Sauberstricken notwendig ist.
Kontrollkästchen Kamm verwenden | Dieses Kontrollkästchen ist verfügbar, wenn bei der Erstellung des Musters eine Maschine mit Kamm ausgewählt wurde. In diesem Fall kann für das Sauberstricken kein Modul ausgewählt werden. Bei eingeschaltetem Kontrollkästchen wird für den Anfang die Untergruppe mit Kamm verwendet. Bei ausgeschaltetem Kontrollkästchen wird die Untergruppe ohne Kamm verwendet.
Optionsfelder Sintral und Modul | Kamm-Anfang durch Sintral-Funktion oder durch Modultechnik erzeugen. Hinweis: Wenn das Kontrollkästchen Kamm verwenden ausgeschaltet ist, sind die Optionsfelder nicht verfügbar.
Schaltfläche OK | Module ersetzen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne Anfang zu setzen.
Doubling >> | Einblenden der Rubrik Doubling. Nur wenn bereits ein Anfang ausgewählt wurde verfügbar.
Doubling << | Ausblenden der Rubrik Doubling. Nur wenn zuvor Doubling eingeblendet wurde verfügbar.

Hinweis

Der Modulbaum wird so auch bei den Dialogen Neues Muster, Bild-Import und 1x1-Technik eingestellt.

Weitere Informationen

  • Anfänge ersetzen...

  • Suchen und ersetzen (Dialog)


k&w-Anfang einsetzen/ersetzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Anfang einsetzen/ersetzen

Mit diesem Dialog können Sie das Modul für den Anfang eines k&w-Musters festlegen oder durch ein anderes Modul ersetzen.
Den Dialog rufen Sie durch die Funktion Anfänge ersetzen im Menü Bearbeiten auf. Er erscheint automatisch, wenn die Funktion Form anwenden (ausschneiden, ausblenden, mindern) oder Ausschneiden im Menü k&w-Form aufgerufen wird.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Anfangstyp | Passender Anfangstyp ist voreingestellt. Von Kurzarm oder Kurzleib kann auf Normal umgestellt werden.
 |  | Pullunder, Top und Weste Ein Schlauch
 |  | Normal Pullover, Jacke und Body Drei oder vier Schläuche
 |  | Kurzarm Pullover, Jacke und Body Drei oder vier Schläuche
 |  | Kurzleib Pullover, Jacke und Body Drei oder vier Schläuche
 |  | Hose Zwei Schläuche
Rubrik Kurzarm Kurzleib | Im linken Feld wird der Anfang des Musters angezeigt. Befindet sich kein Anfang im Muster, ist dieses Feld leer. Die oberen vier Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Entsprechend dem eingestellten Modulbaum können Sie verschiedene Anfänge auswählen. Der eingestellte Modulbaum wird mit dem Muster gespeichert.
Eingabefeld minimale Bundhöhe | Minimale Bundhöhe in Reihen eingeben.
Eingabefeld Anfangsbreite Kurzarm | Maschenzahl der Anfangsbreite Kurzarme eingeben.
Eingabefeld Kurzarm aussetzen | Zulässigen Anteil an ausgesetzten Restgarn-Reihen am Kurzarm in Prozent eingeben.
Rubrik Anfang | Im linken Feld wird der Anfang des Musters angezeigt. Befindet sich kein Anfang im Muster, ist dieses Feld leer. Die oberen vier Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Entsprechend dem eingestellten Modulbaum können Sie verschiedene Anfänge auswählen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Modul ersetzen. Der Dialog wird geschlossen.
Cancel | Dialog schließen ohne das Modul zu ersetzen.
Doubling >> | Einblenden der Rubrik Doubling. Nur wenn bereits ein Anfang ausgewählt wurde verfügbar.
Doubling << | Ausblenden der Rubrik Doubling. Nur wenn zuvor Doubling eingeblendet wurde verfügbar.

Ziel

Das Modul für den Anfang festlegen oder durch ein anderes Modul ersetzen:

Tipp

Sie können einem k&w-Muster, das noch keinen Anfang hat, nachträglich einen Anfang zuordnen oder den vorhandenen Anfang eines k&w-Musters nachträglich ersetzen oder entfernen.

  1. In den Rubriken Kurzarm-/leib und Anfang ein Modul wählen.
    2. Hinweis

    Die oberen vier Listenfelder stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Nur das jeweils unterste Listenfeld enthält das Modul, das zum Ersetzen ausgewählt werden kann.

  2. Schaltfläche OK klicken.

Weitere Informationen

  • Anfänge ersetzen ...

  • Form anwenden (ausschneiden, ausblenden, mindern)

  • Ausschneiden


1x1-Technik

 Alte Versionen des Moduls ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-Technik

Mit der 1x1-Technik kann ein Gestrick, das z. B. für eine Maschine mit Feinheit 7 erstellt wurde, auch auf einer Maschine mit Feinheit 7.2 abgestrickt werden. Dazu wird das bestehende Muster so verändert, dass zwischen jeder Spalte eine weitere Spalte eingefügt und die Versatzgrößen verdoppelt werden.
Den Dialog rufen Sie durch die Funktion 1x1-Technik im Menü Bearbeiten auf.

Muster vor dem Ausführen der Funktion.

Muster nach dem Ausführen der Funktion.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Maschine
Anzeigefeld Maschine | Die für das aktive Muster ausgewählte Maschine wird mit Feinheit und Nadelzahl angezeigt.
Schaltfläche Auswählen | Dialog Maschine auswählen öffnen, in dem Sie die Maschine für die 1x1-Technik auswählen.
Rubrik Anfang
 | Im linken Feld wird der Anfang des Musters angezeigt. Befindet sich kein Anfang im Muster, ist dieses Feld leer. Die oberen fünf Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Entsprechend des eingestellten Modulbaums können Sie verschiedene Anfänge auswählen.
Rubrik Sauberstricken
Anzeigefeld Sauberstricken | Im linken Feld wird das Modul angezeigt, das im Muster für das Sauberstricken ausgewählt wurde. Ist kein Sauberstricken im Muster vorhanden, ist dieses Feld leer.
Kontrollkästchen | Bei eingeschaltetem Kontrollkästchen wird das Modul ersetzt, das im Feld Sauberstricken angezeigt wird.
Listenfeld | Im Listenfeld rechts können Sie ein anderes Modul für das Sauberstricken auswählen. Es werden die Module aus der Modulgruppe Technik/Sonderstrickteile/Sauberstricken angeboten. Hinweis: Bei eingeschaltetem Kontrollkästchen Kamm verwenden ist dieses Feld nicht verfügbar, da bei der Verwendung des Kamms kein Sauberstricken notwendig ist.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Muster auf jede 2. Nadel verteilen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne das Muster zu verändern.
Doubling >> | Einblenden der Rubrik Doubling. Nur wenn bereits ein Anfang ausgewählt wurde verfügbar.
Doubling << | Ausblenden der Rubrik Doubling. Nur wenn zuvor Doubling eingeblendet wurde verfügbar.

Ziel

Ein Muster auf jede 2.Nadel verteilen:

  1. Funktion 1x1-Technik im Menü Bearbeiten aufrufen.
    -> Der Dialog 1x1-Technik erscheint.
  2. Wenn Sie die Maschine ändern wollen, Schaltfläche Auswählen klicken.
    -> Der Dialog Maschine auswählen erscheint.
  3. Kontrollkästchen Kamm verwenden einschalten.
    4. Hinweis

    Wurde beim bestehenden Muster kein Kamm verwendet, müssen Sie im Dialog Anfänge ersetzen das Kontrollkästchen Kamm verwenden einschalten, damit dieses für das Muster mit 1x1-Technik zur Verfügung steht.
    Soll für die 1x1-Technik kein Kamm verwendet werden, kann das Kontrollkästchen ausgeschaltet bleiben. In diesem Fall kann ein Modul für das Sauberstricken ausgewählt werden. Stellen Sie sicher, dass das Kontrollkästchen [image] eingeschaltet ist.

  4. In den Listenfeldern Anfang ein Modul für einen Anfang in 1x1-Technik auswählen.
    5. Hinweis

    Die oberen Listenfelder stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Nur das unterste Listenfeld enthält das Modul, das eingesetzt wird.

  5. Kontrollkästchen [image] einschalten.
    6. Hinweis

    Die Module werden nur ersetzt, wenn das Kontrollkästchen [image] eingeschaltet ist.

    Tipp

    Sie können einem Muster, das noch keinen Anfang hat, auch nachträglich einen Anfang zuordnen oder bei einem Muster, das bereits einen Anfang hat, diesen entfernen.

  6. Schaltfläche OK klicken.
Resultat

Das komplette Muster wird in die 1x1-Technik abgeändert. Dabei verdoppelt sich die Nadelzahl. Der Mustername wird beibehalten.

Hinweis

Einen mit einem Jacquard-Generator erzeugten Jacquard können Sie in der Rubrik Jacquard-Eigenschaften im Dialog Jacquards unabhängig vom Rest des Musters in 1x1-Technik umwandeln.

Weitere Informationen

  • Anfänge ersetzen (Dialog)

  • Maschine auswählen (Dialog)

  • Jacquard-Eigenschaften


Alte Versionen des Moduls ersetzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Alte Versionen des Moduls ersetzen

Sind in einem Muster ältere Versionen eines Moduls vorhanden als in der Modul-Datenbank, können Sie mit diesem Dialog die alte Version durch die neuere Version ersetzen.
Ist das Muster geöffnet und ein im Muster vorhandenes Modul wird verändert, erscheint der Dialog automatisch nach dem Speichern des geänderten Moduls in der Datenbank.
Wird ein Modul geändert und das Muster, das das Modul enthält, wird erst nach dem Speichern des Moduls geöffnet, erscheint der Dialog nicht automatisch. In diesem Fall muss der Dialog mit der Funktion Neueste Modulversionen verwenden im Menü Modul aufgerufen werden.
Im Dialog wird die alte und neue Version des Moduls angezeigt.

Hinweis

Ob eine ältere Modulversion im Muster vorhanden ist, erkennen Sie daran, dass in der Modulleiste in der Modulgruppe <Mustername> bei dem Modul eine Versionsnummer in der rechten oberen Ecke erscheint.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Farben und Nadelaktionen | Farben und Nadelaktionen aus der neuen Modulversion verwenden, mit der ersetzt wird.
Optionsfeld Nadelaktionen | Nur die Nadelaktionen aus dem Modul verwenden, mit dem ersetzt wird. Die Farben werden aus der alten Modulversion im Muster verwendet.
Kontrollkästchen Bei allen weiteren Fällen so vorgehen wie in diesem Fall | Bei eingeschaltetem Kontrollkästchen wird bei allen in der Modulleiste vorhandenen älteren Versionen so vorgegangen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
ersetzen | Alte Version durch die neue Version ersetzen.
nicht ersetzen | Alte Version nicht ersetzen.

Beispiel für eine ältere Modulversion.

Weitere Informationen

  • Neueste Modulversionen verwenden


k&w-Musterdesign Hilfsfunktionen

 Alte Versionen des Moduls ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Musterdesign Hilfsfunktionen

Mit diesem Dialog führen Sie folgende Aktionen durch:

  • Musterdesign von vorderer auf hintere Stricklage übernehmen.
  • Musterdesign auf hinterer Stricklage horizontal an senkrechter Mittelachse spiegeln.

Den Dialog rufen Sie durch die Funktion k&w-Musterdesign Hilfsfunktionen im Menü Modul auf.

Hinweis

Nur Module aus einem Container-Modul Spiegelung werden auf die hintere Stricklage übernommen bzw. auf der hinteren Stricklage um die Mittelachse gespiegelt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Musterdesign von Vorderteil auf Rückenteil übernehmen
Kontrollkästchen | Bei eingeschaltetem Kontrollkästchen wird das gesamte Musterdesign der Stricklage vorne auf die Stricklage hinten übernommen. Ist ein Bereich im Muster selektiert, so wird nur dieser Bereich auf die hintere Stricklage übernommen. Hinweis: Das Design wird als Durchsicht übernommen. Das bedeutet, dass bei einer Zopfkreuzung von links nach rechts auf der vorderen Stricklage diese als Kreuzung von rechts nach links auf der hinteren Stricklage erscheint.
Eingabefeld Höhenverschiebung in Musterreihen | Anzahl der Musterreihen eingeben, um die vertikal zur vorderen Stricklage verschoben werden soll. Mit einem positiven Wert wird nach oben und mit einem negativen Wert nach unten verschoben.
Rubrik Rückenteil an senkrechter Mittelachse spiegeln
Kontrollkästchen | Bei eingeschaltetem Kontrollkästchen wird das Musterdesign der hinteren Stricklage horizontal um die Mittelachse gespiegelt. Die linke Hälfte wird nach rechts gespiegelt und die rechte Hälfte nach links. Ist ein Bereich im Muster selektiert, so wird nur dieser Bereich gespiegelt.
Kontrollkästchen Modul | Bei eingeschaltetem Kontrollkästchen werden die Module übernommen bzw. gespiegelt.
Kontrollkästchen Farbe | Bei eingeschaltetem Kontrollkästchen wird die Farbe übernommen bzw. gespiegelt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Übernehmen | Ausgewählte Aktion durchführen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Aktion durchzuführen.

Weitere Informationen

  • k&w-Musterdesign Hilfsfunktionen


Neues Modul/Musterteil: Datenübernahme

 Reihen/Spalten in Form einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Modul/Musterteil: Datenübernahme

Dieser Dialog erscheint, wenn ein Modul aus einer Selektion erstellt wird. Sie können angeben, welche Daten aus dem Muster in das Modul übernommen werden.
Den Dialog rufen Sie durch die Funktion Modul aus Selektion erstellen im Menü Modul auf.

Hinweis

Beim Einfügen eines Musterteils in das Muster erscheint der Dialog, wenn Sie bei selektiertem Musterteil die Taste Enter drücken. In diesem Fall können Sie angeben, welche Daten aus dem Musterteil in das Muster übernommen werden sollen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Übernahme von
Kontrollkästchen Maschenlänge, Niederhalter, Schlittengeschwindigkeit, Warenabzug, System, Kammaktion, Form | Daten ein- und ausschalten. Die Daten, bei denen die Kontrollkästchen ein Häkchen haben, werden in das Modul übernommen.
Rubrik Auswahl
Schaltfläche Alle auswählen | Alle Kontrollkästchen der Daten zur Übernahme auswählen.
Schaltfläche Auswahl aufheben | Alle Kontrollkästchen der Daten zur Übernahme ausschalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Explorer | Dialog schließen. In der Modulleiste erscheint der selektierte Bereich als lokales Modul.
OK | Vorgang abbrechen und Dialog schließen.

Weitere Informationen

  • Modul aus Selektion erstellen

  • Modul aus Selektion erstellen

  • Musterteile

  • Lokales Modul


Reihen/Spalten in Form einfügen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Reihen/Spalten in Form einfügen

In der Formansicht [image] wird mit den Funktionen Reihe einfügen und Spalte einfügen im Menü Bearbeiten ein anderer Dialog aufgerufen, als in den anderen Ansichten. Die Gestrickgröße wird mit diesem Dialog nicht verändert, sondern nur die Formdaten entsprechend verschoben.

  • Ab Formreihe/Spalte: Dieses Eingabefeld gibt die Formreihe/Spalte an, ab welcher die neuen Reihen/Spalten eingefügt werden sollen. Haben Sie vor dem Aufruf des Dialogs eine oder mehrere Reihe(n)/Spalte(n) selektiert, dann wird die Reihennummer/Spaltennummer in den Dialog übernommen, die ab 1 als erstes selektiert ist. Für die Selektion einer Spalte ist es ausreichend, ein Nadelpaar zu selektieren. Haben Sie keine Reihe/Spalte vor dem Aufruf des Dialogs selektiert, erscheint die 1 im Eingabefeld.
  • Anzahl: Anzahl von Reihen/Spalten, welche neu eingefügt werden sollen. Standardmäßig ist die Anzahl 1 vorgegeben.
Ziel

I. Spalten einfügen:

  1. Spalte selektieren
  2. Die Funktion Spalte einfügen im Menü Bearbeiten aufrufen
    -> Es erscheint der Dialog Spalten in Form einfügen.
  3. Bei Anzahl die gewünschte Anzahl Spalten eingeben.
  4. Die Schaltfläche OK anklicken.
Resultat

Die nadelbezogenen Formdaten werden ab der Einfügestelle um die Anzahl der einzufügenden Spalten verschoben. Die Verschieberichtung hängt davon ab, auf welcher Seite der Form eingefügt wird. Ein Einfügen in die linke Formhälfte verschiebt den Teil links von der selektierten Spalte nach links und ein Einfügen in der rechten Formhälfte, verschiebt den Teil rechts von der selektierten Spalte nach rechts. Die Mitte der Form wird dabei aus der ersten Spalte mit dem Form-Attribut innerhalb Form und der letzten Spalte mit diesem Form-Attribut ermittelt.
In die beim Einfügen entstehende Lücke, werden die Formdaten der selektierten Spalte kopiert.

Ziel

II. Reihen einfügen:

  1. Reihe selektieren
  2. Die Funktion Reihe einfügen im Menü Bearbeiten aufrufen
    -> Es erscheint der Dialog Reihen in Form einfügen.
  3. Bei Anzahl die gewünschte Anzahl Reihen eingeben.
  4. Die Schaltfläche OK anklicken.
Resultat

Ab der selektierten Reihe, werden die Formdaten der darüber liegenden Reihen nach oben verschoben. In die beim Einfügen entstehende Lücke, werden die Formdaten der selektierten Reihe kopiert.

Weitere Informationen

  • Reihe einfügen ...

  • Spalte einfügen ...


Reihen einfügen

 Reihen/Spalten in Form einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Reihen einfügen

Dialog fügen Sie Jacquardzeilen in den MC-Jacquard des aktiven Jacquard-Editors ein. Den Dialog rufen Sie durch die Funktion Reihe einfügen im Menü Bearbeiten auf.

Hinweis

Die Nummerierung der Jacquardzeilen können Sie mit der Funktion Zeilen-Nummern aktualisieren im Menü Bearbeiten aktualisieren.
Sie können neue Reihen auch nach der letzten Reihe einfügen. Geben Sie im Eingabefeld Vor Reihe die Nummer der auf die letzte Reihe folgende Reihe an.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Vor Reihe: | Eingabefeld für die Nummer der Bildreihe, vor der die Zeilen eingefügt wird. Hinweis: Die Nummer einer vorhandenen Selektion wird angeboten.
Eingabefeld Anzahl der Zeilen: | Eingabefeld für die Anzahl der einzufügenden neuen Jacquardzeilen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Jacquardzeilen im Jacquard-Editor mit Jacquardfarbe Jac-Index 2 und Zeilen-Nummer 0 einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Zeilen einzufügen.

Weitere Informationen

  • Zeilen-Nummern aktualisieren

  • Jacquard-Editor


Spalten einfügen

 Reihen einfügen &lt;Mustername&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Spalten einfügen

Mit dem Dialog fügen Sie Jacquardspalten in den MC-Jacquard des aktiven Jacquard-Editors ein. Den Dialog rufen Sie durch die Funktion Spalte einfügen im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Vor Spalte: | Eingabefeld für die Nummer der Spalte, vor der eingefügt wird. Hinweis: Die Nummer einer vorhandenen Selektion wird angeboten.
Eingabefeld Anzahl der Spalten: | Eingabefeld für die Anzahl der einzufügenden neuen Spalten.

Hinweis

Sie können neue Spalten auch nach der letzten Spalte einfügen. Geben Sie im Eingabefeld Vor Spalte die Nummer der auf die letzte Spalte folgende Spalte an.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Jacquardspalten im Jacquard-Editor mit Jacquardfarbe Jac-Index 1 einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Spalten einzufügen.

Weitere Informationen

  • Jacquard-Editor


Reihen einfügen <Mustername>

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Reihen einfügen <Mustername>

Mit diesem Dialog fügen Sie Leerreihen, Module oder eine Kopie der selektierten Reihen in das aktive Muster ein. Den Dialog rufen Sie bei selektierten Reihen durch die Funktion Bereich einfügen im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Leerreihen | Leerreihen werden entweder als einzelne Musterreihen eingefügt oder als Technikreihen, die zur selektierten Reihe gruppiert werden. Die Auswahl, ob Musterreihen oder Technikreihen eingefügt werden, treffen Sie mit den Optionsfeldern Musterreihen und Technikreihen aus der unteren Rubrik. Wird eine Leerreihe in der Musterreihen-Darstellung als Technikreihe eingefügt, dann ist diese in dieser Darstellung nicht zu sehen. Sie müssen in die Technikreihen-Darstellung umschalten. Hinweis: Innerhalb eines Jacquards können Sie keine Leerreihe einfügen. Hier werden die Nadelaktionen bzw. Module der selektierten Reihe in die eingefügte Reihe kopiert.
Optionsfeld Module | Wenn Sie dieses Optionsfeld ausgewählt haben, können Sie mit Drag & Drop ein Modul aus der Modulleiste oder dem Modul-Explorer in dem zugehörigen Feld innerhalb des Dialogs platzieren. Dieses Modul wird über die gesamte Breite in das Muster eingefügt. Dabei werden die Einstellungen im Eingabefeld Anzahl und in den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten berücksichtigt.
Optionsfeld Selektion | Die selektierten Reihen werden unter Berücksichtigung der Einstellungen im Eingabefeld Anzahl und den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten in das Muster eingefügt. Hinweis: Dieses Optionsfeld ist nur verfügbar, wenn im Muster eine oder mehrere Reihen selektiert sind. Die eingefügten Reihen werden vor oder nach der selektierten Reihe eingefügt.
Eingabefeld Anzahl | Je nach ausgewähltem Optionsfeld Anzahl Leerreihen, Anzahl der vertikalen Wiederholungen des ausgewählten Moduls oder Anzahl der selektierten Technikreihen in das Muster einfügen. Der Vorgabewert ist 1.
Kontrollkästchen Steuerspalten aus selektierten Reihen übernehmen | Beim Einfügen von Leerreihen werden die Daten der Steuerspalten sowie die Maschenlängen der Selektion übernommen.
Optionsfeld Musterreihen | Die angegebene Anzahl Leerreihen werden als Musterreihen eingefügt.
Optionsfeld Technikreihen | Die angegebene Anzahl Leerreihen werden als Technikreihen eingefügt. Ist das Optionsfeld Module oder Selektion ausgewählt, dann sind die Optionsfelder Musterreihen und Technikreihen nicht verfügbar.
Eingabefeld Ab Musterreihe | Musterreihe, ab welcher die Leerreihen oder das ausgewählte Modul eingefügt werden sollen. Haben Sie vor dem Aufruf des Dialogs eine einzeln Reihe selektiert, dann wird die Reihennummer in den Dialog übernommen. Dieses Eingabefeld ist nur verfügbar, wenn das Optionsfeld Musterreihen ausgewählt ist, sowie beim Einfügen von Modulen.
Eingabefeld Ab Technikreihe | Technikreihe, ab der die Leerreihen eingefügt werden, festlegen. Dieses Eingabefeld ist nur verfügbar, wenn das Optionsfeld Technikreihen ausgewählt ist.
Optionsfeld Pfeil nach oben | Die Leerreihen, Module oder selektierten Reihen werden oberhalb der im Eingabefeld Ab Technikreihe/Musterreihe angegebenen Reihe eingefügt.
Optionsfeld Pfeil nach unten | Die Leerreihen, Module oder selektierten Reihen werden unterhalb der im Eingabefeld Ab Technikreihe/Musterreihe angegebenen Reihe eingefügt. Eingefügte Technikreihen werden zu der selektierten Technikreihe bzw. zu der im Eingabefeld Ab Technikreihe angegebenen Technikreihe gruppiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Leerreihen, Module oder selektierte Technikreihen einfügen und Dialog schließen.
Abbrechen | Dialog schließen, ohne Reihen einzufügen.


Bereich einfügen

 Reihen einfügen &lt;Mustername&gt; Spalten einfügen &lt;Mustername&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Bereich einfügen

Mit diesem Dialog fügen Sie Leerspalten oder eine Kopie des selektierten Bereichs in das aktive Muster ein.
Den Dialog rufen Sie durch die Funktion Bereich einfügen... im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Musterreihenselektion | Die Musterreihen der Selektion werden eingefügt.
Optionsfeld Technikreihenselektion | Die Technikreihen der Selektion werden eingefügt.
Optionsfeld leerer Bereich | Leerspalten werden unter Berücksichtigung der Einstellung im Eingabefeld Anzahl in das Muster eingefügt.
Optionsfeld Selektion | Eine Kopie des selektierten Bereichs wird unter Berücksichtigung der Einstellungen im Eingabefeld Anzahl in das Muster eingefügt. Bei mehreren, nicht zusammenhängenden Selektionen wird bei jeder Selektion eine Kopie eingefügt.
Eingabefeld Anzahl | Je nach ausgewähltem Optionsfeld werden die Anzahl der Leerspalten oder die Anzahl der Kopien der selektierten Spalten in das Muster eingefügt. Der Vorgabewert ist 1.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Pfeil nach links | Leerreihen bzw. selektierten Bereich links einfügen. Der Dialog wird geschlossen.
Pfeil nach rechts | Leerreihen bzw. selektierten Bereich rechts einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Einfüge-Aktion vorzunehmen.


Spalten einfügen <Mustername>

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spalten einfügen <Mustername>

Mit diesem Dialog fügen Sie Leerspalten, Module oder eine Kopie von selektierten Spalten in das aktive Muster ein.
Den Dialog rufen Sie mit selektierter Spalte durch die Funktion Bereich einfügen... im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Leerspalten | Leerspalten werden unter Berücksichtigung der Eingabefelder Anzahl und Ab Spalte und den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten in das Muster eingefügt.
Optionsfeld Module | Wenn Sie dieses Optionsfeld ausgewählt haben, können Sie ein Modul aus der Modulleiste oder dem Modul-Explorer in dem zugehörigen Feld innerhalb des Dialogs platzieren. Dieses Modul wird über die gesamte Höhe in das Muster eingefügt. Dabei werden die Einstellungen im Eingabefeld Anzahl und in den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten berücksichtigt.
Optionsfeld Selektion | Eine Kopie der selektierten Spalten wird unter Berücksichtigung der Einstellungen im Eingabefeld Anzahl und in den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten in das Muster eingefügt. Bei mehreren, nicht zusammenhängenden Selektionen wird bei jeder Selektion eine Kopie eingefügt. Das Optionsfeld Selektion ist nur verfügbar, wenn im Muster eine oder mehrere Spalten selektiert sind.
Eingabefeld Anzahl | Je nach ausgewähltem Optionsfeld werden die Anzahl der Leerspalten, die Anzahl der Wiederholungen des ausgewählten Moduls oder die Anzahl der Kopien der selektierten Spalten in das Muster eingefügt. Der Vorgabewert ist 1.
Eingabefeld Ab Spalte | Spalte, ab welcher die Leerspalten oder das ausgewählte Modul eingefügt werden sollen. Haben Sie vor dem Aufruf des Dialogs eine oder mehrere Spalten selektiert, dann wird die kleinste selektierte Spaltennummer in den Dialog übernommen. Haben Sie keine Spalte vor dem Aufruf des Dialogs selektiert, erscheint die 1 im Eingabefeld. Dieses Eingabefeld ist beim Einfügen der Kopie eines selektierten Bereichs nicht verfügbar.
Optionsfeld Pfeil nach oben | Die Leerspalten, Module oder selektierten Spalten werden rechts von der im Eingabefeld Ab Spalte angegebenen Spalte eingefügt.
Optionsfeld Pfeil nach unten | Die Leerspalten, Module oder selektierten Spalten werden links von der im Eingabefeld Ab Spalte angegebenen Spalte eingefügt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Leerreihen, Module oder selektierte Spalten einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Einfüge-Aktion vorzunehmen.


Reihen nummerieren

 Spalten einfügen &lt;Mustername&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Reihen nummerieren

Mit diesem Dialog definieren Sie die Nummerierung der Jacquardzeilen des MC-Jacquards neu.
Den Dialog rufen Sie durch die Funktion Zeilen-Nummern neu im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Startzeile | Startnummer der Jacquardzeilen-Nummerierung eingeben.
Eingabefeld Schrittweite | Schrittweite der Jacquardzeilen-Nummerierung eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Steuerspalten im Jacquard-Editor mit neuer Jacquardzeilen-Nummerierung anzeigen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Nummerierung zu verändern.

Weitere Informationen

  • Zeilen-Nummern neu

  • Jacquard-Editor


Spickel-Vorschau

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickel-Vorschau

Bei der Spickel-Vorschau handelt es sich um eine grafische Darstellung der Spickelsegmente, die innerhalb der Spickel-Funktion definiert werden. Die Spickel-Vorschau stellt das zu erwartende Ergebnis dar, das nach Abschluss der Spickel-Funktion im Muster erzeugt wird.
Die Spickel-Vorschau wird automatisch durch die Funktion Spickel definieren im Menü Bearbeiten/Spickel geöffnet.

Weitere Informationen

  • Spickel definieren


Jacquards

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquards

Mit diesem Dialog können Sie Jacquard-Bereiche im Muster erstellen und/oder bestehende Jacquard-Bereiche ändern. Je nachdem, welchen Vorgang Sie ausführen wollen, muss das Optionsfeld Neu oder Ändern in der Rubrik Jacquards ausgewählt sein.
Den Dialog rufen Sie durch die Funktion Jacquards im Menü Bearbeiten auf.

Hinweis

Die Spalte Jacquard-Typ im Anzeigefenster zeigt die im Muster vorhandenen Jacquards mit ihren Bereichen und dem jeweils verwendeten Jacquard-Generator bzw. Jacquard-Modul an.
Bei eingeschaltetem Kontrollkästchen ausgewählte Jacquards im Gestrick selektieren selektieren Sie im Muster alle Jacquard-Typen, die Sie im Anzeigefeld ausgewählt haben.

Tipp

Mit den Tasten Strg und Umschalt lassen sich entsprechend den Windows-Konventionen mehrere Jacquards im Anzeigefeld auswählen. Eine Änderung in den verschiedenen Rubriken des Dialogs wirkt sich auf alle selektierten Jacquards aus.
Mit der Funktion Rückgängig im Menü Bearbeiten werden auch die Änderungen im Dialog rückgängig gemacht.

Die Rubriken im Dialog:

Rubrik | Inhalt
Jacquards | Einen neuen Jacquard erstellen oder einen bestehenden Jacquard ändern
Farbreihenfolge und Maschenlänge | Ändern der Farbreihenfolge, Farbe tauschen und hinzufügen, Maschenlänge setzen
Jacquard-Eigenschaften | In einen anderen Jacquard und/oder in 1x1-Technik wandeln, Farbanzahl angeben, Stricklage wechseln, Bildseite bestimmen oder Netzrückseite enger wählen
Übergangsmodul | Übergangsmodul für Netzanfang und Netzende über volle Breite auswählen

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen aller Rubriken in das Muster übernehmen bzw. neuen Jacquard erstellen. Der Dialog wird geschlossen.
Abbrechen | Änderungen verwerfen und Dialog schließen.
Übernehmen | Ist das Optionsfeld Neu in der Rubrik Jacquards ausgewählt, wird ein neuer Jacquard-Bereich im Muster erstellt. Ist das Optionsfeld Ändern ausgewählt, werden die Änderungen aller Rubriken in das Muster übernommen. Der Dialog bleibt geöffnet. Beim Wechsel zwischen den Optionsfeldern Standard und benutzerdefiniert in der Rubrik Farbreihenfolge und Maschenlänge wird mit dieser Schaltfläche die Standardeinstellung definiert, mit der der Dialog geöffnet wird.

Weitere Informationen

  • Jacquards


Jacquards

 Farbreihenfolge und Maschenlänge Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquards

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Neu | Einen neuen Jacquard im Muster erstellen
Optionsfeld Ändern | Einen bestehenden Jacquard abändern

Ziel

I. Einen neuen Jacquard-Bereich im Muster erstellen:

  1. Den Bereich im Muster selektieren, dem ein Jacquard zugewiesen werden soll.
  2. Den Dialog Jacquards mit der Funktion Jacquards im Menü Bearbeiten aufrufen.
    -> Das Optionsfeld Neu ist automatisch ausgewählt.
    3. Hinweis

    Der Bereich im Muster kann auch nach dem Öffnen des Dialogs selektiert werden, dann muss aber das Optionsfeld Neu von Hand ausgewählt werden.

  3. Im Fenster der Rubrik Jacquard-Eigenschaften den gewünschten Jacquard-Generator bzw. das gewünschte Jacquard-Modul auswählen.
  4. Schaltfläche OK oder Übernehmen klicken.
Ziel

II. Einen bestehenden Jacquard-Bereich abändern:

  1. Im Fenster Jacquard-Typ den zu ändernden Jacquard selektieren.
  2. Optionsfeld Ändern in der Rubrik Jacquards wählen.
  3. Gewünschte Änderungen vornehmen.
  4. Schaltfläche OK oder Übernehmen klicken.

Haben Sie einem Bereich im Muster ein Jacquard-Modul zugewiesen und Sie nehmen anschließend eine Änderung an diesem Jacquard-Modul vor, so wird die Änderung nicht automatisch ins Muster übernommen. Weisen Sie in diesem Fall zunächst dem Bereich ein anderes Modul zu und anschließend das abgeänderte Modul.


Farbreihenfolge und Maschenlänge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbreihenfolge und Maschenlänge

In dieser Rubrik wird zu jeder Garnfarbe die dazugehörige Maschenlänge für vorne und hinten in einem separaten Maschenlängen-Feld angezeigt.

Beispiel für die Anzeige der Garnfarben mit den dazugehörigen Maschenlängen

Ist ein Jacquard-Modul mit Relief ausgewählt, so wird innerhalb der Farbe welche das Relief bildet (die letzte Farbe der Tabelle) ein R dargestellt.
Es können die Farbreihenfolge und die Maschenlängen der Garnfarben geändert und Farben hinzugefügt oder getauscht werden.

Hinweis

Sind mehrere Jacquards ausgewählt, so ist auf folgendes zu achten:

  • Die Garnfarben sind nur sichtbar, wenn diese einschließlich der Reihenfolge bei allen Jacquards identisch sind.
  • Es kann keine Farbe hinzugefügt werden.
  • Einzelne Maschenlängen werden nur dann angezeigt, wenn diese im Maschenlängen-Feld pro Nadelbett und Position für alle markierten Jacquards übereinstimmen, andernfalls ist die Position undefiniert (schwarz).
  • Ist die Maschenlänge teilweise auf Standard und teilweise auf benutzerdefiniert gesetzt, so wird benutzerdefiniert angeboten. Das Kontrollkästchen Maschenlänge ist in diesem Fall ausgeschaltet. Um Änderungen der Maschenlänge zu übernehmen muss dieses Kontrollkästchen bewusst vom Anwender wieder eingeschaltet werden.

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Farbreihenfolge ändern | Farbreihenfolge im Muster ändern.
Optionsfeld Farbe tauschen/hinzufügen | Farben im Jacquard tauschen oder eine Farbe hinzufügen.
Kontrollkästchen Maschenlänge | Bei eingeschaltetem Kontrollkästchen werden die Farben für die Maschenlängen in das Muster eingetragen, wenn die Schaltflächen Übernehmen oder OK geklickt werden.
Optionsfeld Standard | Die im Jacquard-Generator bzw. im Jacquard-Modul zugewiesene Maschenlänge wird im Maschenlängen-Feld angezeigt.
Optionsfeld benutzerdefiniert | Haben Sie eine andere Maschenlänge als im Jacquard-Generator bzw. im Jacquard-Modul vorhanden angegeben, wird diese bei eingeschaltetem Optionsfeld im Maschenlängen-Feld angezeigt.

Ziel

I. Die Farbreihenfolge des Jacquards ändern:

  1. Den Jacquard im Listenfeld markieren.
  2. Die Garnfarbe mit gedrückter linker Maustaste verschieben.
    -> Die Farbreihenfolge im Dialog ändert sich.
    3. Hinweis

    Es darf nicht so weit verschoben werden, dass ein leeres Feld dazwischen ist. In diesem Fall würde die Farbreihenfolge nicht verändert.

  3. Schaltfläche Übernehmen oder OK klicken.
    4. Resultat

    Die neue Farbreihenfolge wird in das Muster übernommen.

Ziel

II. Garnfarbe tauschen:

  1. Jacquard im Listenfeld markieren.
  2. Optionsfeld Farbe tauschen/hinzufügen einschalten.
  3. In der Symbolleiste Garnfarben eine Farbe wählen.
  4. Auf die zu tauschende Farbe im Dialog Jacquards klicken.
    -> Die neue Farbe wird in den Dialog übernommen.
  5. Schaltfläche Übernehmen oder OK klicken.
    6. Resultat

    Die neue Farbe wird in das Muster übernommen.

Ziel

III. Maschenlänge einer Garnfarbe ändern:

Voraussetzung

Das Kontrollkästchen Maschenlänge ist eingeschaltet.

  1. Optionsfeld benutzerdefiniert in der Rubrik Maschenlänge wählen.
    -> Der Dialog Maschenlänge setzen erscheint.
    2. Hinweis

    Wird der Dialog mit der Schaltfläche Beenden ausgeblendet, so muss erneut das Optionsfeld benutzerdefiniert angeklickt werden, um den Dialog wieder einzublenden.

  2. Im Dialog Maschenlänge setzen eine andere Maschenlänge wählen.
  3. Maschenlängen-Feld anklicken, für das die Maschenlänge geändert werden soll.
  4. Im Dialog Jacquards Schaltfläche Übernehmen klicken.
    5. Resultat

    Die neue Maschenlänge wird in das Muster übernommen.

Hinweis

Die Maschenlängen können vom Dialog Maschenlänge setzen aus auch direkt für einen selektierten Bereich in das Muster übernommen werden.

Ziel

IV. Farbanzahl des Jacquards erhöhen:

  1. Jacquard im Listenfeld markieren.
  2. Optionsfeld Farbe tauschen/hinzufügen einschalten.
  3. In der Symbolleiste Garnfarben eine Farbe auswählen.
  4. Auf ein leeres Feld der Garnfarben [image] klicken.
Resultat

Die zusätzliche Farbe wird im Dialog in das erste leere Feld der Garnfarben übernommen.

Hinweis

Da diese Farbe nicht im Muster vorhanden ist, arbeitet die Farbe nur auf der Rückseite des Jacquards.


Jacquard-Eigenschaften

 Farbreihenfolge und Maschenlänge Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Eigenschaften

In dieser Rubrik können Sie einen Jacquard in einen anderen Jacquard-Typ umwandeln und/oder einen neuen Jacquard erstellen.
Zur Auswahl der Jacquard-Generatoren bzw. Jacquard-Module ist ein Anzeigefeld mit der Modulgruppe Jacquard und deren Untergruppen in Form eines Explorers vorhanden. Die Module befinden sich im Modul-Explorer in den Untergruppen 2-Farbig, 3-Farbig usw. Im Dialog Jacquards werden diese Untergruppen nicht angezeigt. Stattdessen werden daraus diejenigen Module zur Auswahl angeboten, deren allgemein verwendbarer Wert aus dem Dialog Eigenschaften von <Modulgruppen-Name> der Farbanzahl des Jacquards (selektierter Bereich) entspricht. Ist kein solches Modul vorhanden, lässt sich auch die Untergruppe nicht öffnen.

Hinweis

Sind mehrere Jacquards mit unterschiedlicher Farbanzahl selektiert, ist auf Folgendes zu achten:

  • Ein Jacquard-Generator steht immer zur Auswahl und kann somit allen selektierten Jacquards zugewiesen werden
  • Ein Jacquard-Modul kann nur dann ausgewählt werden, wenn es für jeden Jacquard mit unterschiedlicher Farbanzahl ein Jacquard-Modul gibt und diese Jacquard-Module alle denselben Namen haben.

Beim Erstellen eines neuen Jacquards können Sie mit aktiven Kontrollkästchen 1x1-Technik den Jacquard in 1x1-Technik erstellen. Dabei wird der Jacquard nur auf jeder zweite Nadel gearbeitet.
Außerdem sind in dieser Rubrik das Maschenverhältnis von Vorder- zu Rückseite und die maximale Flottungslänge sichtbar. Diese Parameter sind im Dialog Eigenschaften von: <Modul-Name> einstellbar. Das in der Registerkarte Beschreibung des Dialogs Eigenschaften von: <Modul-Name> zugewiesene Bild wird ebenfalls angezeigt.

Ziel

Jacquard-Typ umwandeln:

  1. Den Jacquard, der umgewandelt werden soll, im Anzeigefeld in der Spalte Jacquard-Typ markieren.
  2. In der Rubrik Jacquard-Eigenschaften im Anzeigefeld den neuen Jacquard-Typ auswählen.
  3. Schaltfläche Übernehmen klicken.
    - oder -
    Schaltfläche OK klicken.
    4. Resultat

    Der oder die Jacquards werden im Muster angepasst.

Hinweis

Beim Umwandeln in ein Netz-Relief wird eine Farbe entfernt. In diesem Bereich wird das Umhängen eingetragen.

Folgende Rubriken stehen zur Verfügung:

Rubrik | Inhalt
Farbanzahl | Farbanzahl im Jacquard-Bereich (durchgehend gleich, minimal pro Reihe, angepasst)
Stricklage | Stricklage wechseln (vorne, hinten)
Bildseite | Bildseite des Jacquards wechseln (vorne, hinten)
Jacquard auflösen | Jacquard in ein Intarsia-Bild oder in Nadelaktionen auflösen
Netzrückseite | Eingabefeld für die Anzahl der Nadeln, um die die Netzrückseite des selektierten Bereichs in der Breite enger wird. Der Rand wird durch einen Flott-Jacquard ersetzt.


Farbanzahl

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbanzahl

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld durchgehend gleich | Ist diese Option ausgewählt, wird beim Jacquard in jeder Musterreihe die Anzahl Farben verwendet, die im Jacquard-Bereich vorhanden ist. Hinweis: Dieses Optionsfeld wird auch dazu verwendet, um eine ausgewählte Option in der Rubrik Jacquard auflösen wieder aufzuheben.
Optionsfeld minimal pro Reihe | Innerhalb des selektierten Bereichs werden jeweils diejenigen Musterreihen zu einem Jacquard-Bereich zusammengefasst, die dieselben Farben beinhalten. Dabei werden nur diese Farben für den Jacquard verwendet. Hinweis: Diese Funktion entspricht der Option Farbanzahl pro Reihe im Bild-Import.
Optionsfeld angepasst (Garnbrücken) | Erzeugung von Garnbrücken mit Hilfe eines Jacquard-Generators oder Jacquard-Moduls. Dieses Optionsfeld ist nur aktiv, wenn ein neuer Jacquard erstellt wird.

Anwendungsfall für die Verwendung von Garnbrücken:

Der Fadenführer des äußeren Bereichs soll hinter der Raute durchgeführt werden, um einen Fadenführer einzusparen.

Der Faden wird mit dem Jacquard-Generator Netz 1x1 hinter der Raute durchgeführt.

Ziel

In einem selektierten Bereich die unterbrochenen Farbflächen mit Hilfe eines Jacquard-Generators oder Jacquard-Moduls miteinander verbinden:

Hinweis

Eine Garnbrücke wird nur dort eingefügt, wo eine Farbfläche innerhalb der Selektion unterbrochen ist. Diese Funktion kann nicht auf einen bereits vorhandenen Jacquard-Bereich angewandt werden.

Tipp

Die Selektion darf größer sein als für den zu untersuchenden Bereich notwendig.

  1. Bereich selektieren.
  2. In der Rubrik Jacquard-Eigenschaften einen Jacquard-Generator oder ein Jacquard-Modul wählen.
  3. Optionsfeld angepasst (Garnbrücken) wählen.
  4. Schaltfläche Übernehmen klicken.
    5. Resultat

    Die unterbrochene Farbfläche wird auf dem hinteren Nadelbett entsprechend dem ausgewählten Jacquard-Generator bzw. Jacquard-Modul miteinander verbunden und der Jacquard-Bereich in das Fenster eingetragen.


Stricklage

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stricklage

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Funktion
Optionsfeld Vorne | Stricklage des Jacquards soll im Muster auf dem vorderen Nadelbett sein.
Optionsfeld Hinten | Stricklage des Jacquards soll im Muster auf dem hinteren Nadelbett sein.


Bildseite

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bildseite

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Vorne | Bildseite des Jacquards soll im Muster auf dem vorderen Nadelbett sein.
Optionsfeld Hinten | Bildseite des Jacquards soll im Muster auf dem hinteren Nadelbett sein.


Jacquard auflösen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard auflösen

Wird in ein Intarsia-Bild oder in Nadelaktionen gewandelt, dann verschwindet der Jacquard-Bereich aus dem Listenfeld und dem Muster. Mit der Funktion Rückgängig im Menü Bearbeiten erhalten Sie den Jacquard-Bereich wieder zurück.

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Funktion
Optionsfeld Intarsia Bild | Einen Jacquard in ein Intarsia-Bild umwandeln. Es sind nur noch Maschen auf dem vorderen Nadelbett in den entsprechenden Farben vorhanden. Dabei handelt es sich nur noch um Nadelaktionen. Eventuell vorher vorhandene Module (z. B. Masche v mit Umhängen) gehen verloren.
Optionsfeld Nadelaktionen | Einen Jacquard in Nadelaktionen umwandeln. Die Strickart für den Jacquard bleibt in diesem Fall erhalten.


Netzrückseite

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Netzrückseite

In dieser Rubrik geben Sie im Eingabefeld enger: die Anzahl der Nadeln ein, um die die Netzrückseite des selektierten Jacquard-Bereichs in der Breite enger wird. Der Rand wird durch eine Jacquard-Flottung ersetzt.

Ziel

Einen Jacquard ändern, der mit Netzrückseite enger definiert ist:

  1. Alle Bereiche dieses Jacquards (Jacquard-Netz und Jacquard-Flottung) selektieren.
  2. Jacquard in ein Intarsia Bild auflösen.
  3. Schaltfläche Übernehmen klicken.
    - oder -
    Schaltfläche OK klicken.
  4. Bereich neu definieren.
Resultat

Der oder die Jacquards werden direkt im Gestrick angepasst. Das Ergebnis ist sofort im Muster sichtbar.

Weitere Informationen

  • Jacquard auflösen


Übergangsmodul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Übergangsmodul

Für Jacquard-Bereiche über die gesamte Musterbreite werden beim Erzeugen des Jacquards automatisch Übergangsmodule für den Start und das Ende eingesetzt. Diese werden aus einer Tabelle ausgelesen. Diese befindet sich in der Registerkarte JAC Netzart vom Dialog Eigenschaften von: <Modul-Name> des jeweilig verwendeten Jacquard-Generators bzw. Jacquard-Moduls.
Die Verwendung des Übergangsmoduls kann mit der Schaltfläche X gesteuert werden. Bei ausgeschalteter Schaltfläche wird das Übergangsmodul verwendet und bei eingeschalteter Schaltfläche nicht.
Für das Übergangsmodul wird die Farbe der ersten Technikreihe innerhalb des Jacquard-Bereichs verwendet.

Ziel

I. Eine andere Farbe für das Übergangsmodul verwenden:

  1. Den Jacquard im Listenfeld markieren.
    -> Die Übergangsmodule und deren Farbe für diesen Jacquard-Bereich werden angezeigt.
  2. In der Symbolleiste Garnfarben die neue Farbe auswählen.
  3. Auf das Farbfeld neben dem Modul-Namen klicken.
Resultat

Die neue Farbe wird, umrandet von der ursprünglichen Farbe, angezeigt.

Ziel

II. Ein anderes Übergangsmodul verwenden:

  1. Den Jacquard im Listenfeld markieren.
    -> Die Übergangsmodule und deren Farbe für diesen Jacquard-Bereich werden angezeigt.
  2. Aus der Modulleiste oder dem Modul-Explorer ein Modul auswählen und mit Drag & Drop in das Feld für das Modul ziehen.
Resultat

Der Modul-Name wird angezeigt und die Schaltfläche X ist ausgeschaltet.

Mit der Schaltfläche Übernehmen oder OK werden die jeweiligen Änderungen in das Muster übernommen. Das Ergebnis ist somit sofort sichtbar.


Öffnen (Schnitt)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen (Schnitt)

Mit diesem Dialog können Sie einen Schnitt auswählen, der automatisch in eine Form umgerechnet wird. Diese wird über dem Muster liegend angezeigt und kann anschließend mit gedrückter linker Maustaste verschoben und an einer beliebigen Position auf dem Muster positioniert werden.
Bei dem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität.
Den Dialog rufen Sie durch die Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form auf.
Ist ein Schnitt ausgewählt, erscheint auf der rechten Seite die Rubrik Maschendichte [100mm].

In der Rubrik Maschendichte [100mm] nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Breite | Anzahl Maschen in der Breite auf 100 mm (beim fertigen Gestrick) eingeben.
Eingabefeld Höhe | Anzahl Maschen in der Höhe auf 100 mm (beim fertigen Gestrick) eingeben.

Hinweis

Mit den eingegebenen Werten wird der Schnitt in die Form umgerechnet. Die Eingabefelder sind bei dem Dateiformat *.shp ausgegraut.

Ziel

Form auf dem Muster positionieren:

Voraussetzung

Das Muster ist geöffnet.

  1. Schnitt auswählen.
  2. Maschendichte kontrollieren und eventuell anpassen.
  3. Die Schaltfläche Öffnen anklicken.
    4. Resultat

    Der Schnitt wird automatisch in eine Form umgerechnet und zusammen mit dem Muster in der Gestrickansicht angezeigt. Ist bei Auswahl der Funktion keine Gestrickansicht geöffnet, geschieht dies automatisch.
    Die Form wird mittig auf die erste Reihe nach dem Bund gesetzt. Die Position der linken unteren Ecke wird in der Statuszeile angezeigt. Ist bereits eine Form vorhanden, wird diese vor dem Positionieren der neuen Form entfernt.
    In der Symbolleiste Zeichenwerkzeuge ist die Schaltfläche [image] Form-Verschieben ein-/ausschalten verfügbar und wird eingeschaltet (gedrückt) angezeigt.

Sie können nun mit gedrückter linker Maustaste die Form beliebig auf dem Muster verschieben.

Hinweis

Wenn Sie eine Änderung am Muster vornehmen wollen, können Sie das Verschieben der Form unterbrechen. Klicken Sie in der Symbolleiste Zeichenwerkzeuge auf das Symbol [image] oder auf ein beliebig anderes Zeichenwerkzeug, um in den Bearbeitungs-Modus zu wechseln. Durch erneuten Klick auf Symbol [image] befinden Sie sich wieder im Verschiebe-Modus.

Mit der Funktion Form entfernen/Form positionieren abbrechen wird der Vorgang abgebrochen und mit der Funktion Form anwenden (ausschneiden, ausblenden, mindern) wird die Form mit dem Muster verbunden. Diese Funktionen sind beim Positionieren der Form auch im Kontextmenü vorhanden, das Sie mit der rechten Maustaste einblenden können.

Tipp

Wählen Sie einen Zoom, in dem das gesamte Muster im Fenster sichtbar ist.
Der Schnitt lässt sich auch mit den Pfeiltasten [image] , [image] , [image] und [image] positionieren.


Öffnen (Form)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen (Form)

Mit diesem Dialog laden Sie eine gespeicherte Form in den Form-Editor der Muster-Workstation M1.
Bei dem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität. Auf der rechten Seite befindet sich ein Vorschau-Fenster.

Den Dialog rufen Sie durch die Funktion Öffnen (shr) im Menü Form auf.


Neue Attributgruppe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Attributgruppe

Mit diesem Dialog können Sie eine neue Attributgruppe für eine Formkante oder eine Markierung erzeugen.

Ziel

Dialog aufrufen:

Voraussetzung
  • Der Dialog Form-Attribute ist geöffnet.
  • Ein Form-Muster mit vorhandenen Formkanten/Markierungen ist geöffnet.
  • In der Tabelle des Dialogs Form-Attribute muss eine Formkante/Markierung selektiert sein, damit die Schaltfläche [image] verfügbar ist.

  1. Schaltfläche [image] im Dialog Form-Attribute klicken.
    - oder -
    In der Tabelle des Dialogs Form-Attribute auf das Feld der Spalte Gruppe klicken, dem eine neue Gruppe zugewiesen werden soll.
    --> Ein Listenfeld erscheint.
  2. Eintrag Neu aus dem Listenfeld wählen.
    Der Dialog Neue Attributgruppe erscheint.
Hinweis

Standardmäßig sind bei einer neuen Gruppe keine Einträge in den Registerkarten vorhanden. Es können jedoch direkt die Attribute einer bereits vorhandenen Gruppe zugewiesen werden. Dazu muss das Kontrollkästchen Attribute übernehmen eingeschaltet und die Gruppe, aus der die Attribute übernommen werden, ausgewählt werden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Attribute übernehmen | Bei eingeschaltetem Kontrollkästchen werden beim Anklicken der Schaltfläche Zuweisen die Attribute aus der im Listenfeld Gruppe ausgewählten Gruppe in die neu erzeugte Gruppe übernommen.
Listenfeld Gruppe | Gruppe, aus der die Attribute übernommen werden, auswählen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Zuweisen | Gruppe in die Tabelle eintragen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Gruppe zu übernehmen.

Weitere Informationen

  • Form-Attribute


Neues Formelement

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Formelement

Mit diesem Dialog erzeugen Sie im Dialog Form-Attribute eine neue Formkante bzw. eine neue Markierung.

Den Dialog rufen Sie durch Klicken der Schaltfläche [image] im Dialog Form-Attribute oder durch Klicken der Schaltfläche Neues Element im Dialog Formelemente auswählen auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Attribute aus vorhandenem Element kopieren | Bei eingeschaltetem Kontrollkästchen werden beim Anklicken der Schaltfläche Zuweisen die Attribute aus der im Listenfeld Eintrag ausgewählten Formkante/Markierung in die neu erzeugte Formkante/Markierung übernommen. Ist das Kontrollkästchen nicht eingeschaltet, wird eine neue Attributgruppe erzeugt.
Listenfeld Eintrag | Formkante/Markierung auswählen, aus der die Attribute übernommen werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Farbe | Der neuen Formkante/Markierung eine Farbe zuweisen. Wenn Sie die Schaltfläche mit der linken Maustaste anklicken, erscheint der Dialog Farben, in dem Sie eine andere Farbe auswählen können.
Zuweisen | Neue Formkante/Markierung erzeugen und am Ende der Tabelle einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Formkante/Markierung zu erzeugen.

Weitere Informationen

  • Farben (Dialog)


Attribute kopieren

 Änderung der Formdaten Stoll Customer Support, Kundennummer und PIN wird benötigt

Attribute kopieren

Mit diesem Dialog können Sie innerhalb des Dialogs Form-Attribute die Attribute von einer Formkante/Markierung in eine andere kopieren.
Den Dialog rufen Sie mit der Schaltfläche [image] innerhalb des Dialogs Form-Attribute auf. Die Schaltfläche ist nur verfügbar, wenn exakt 2 Formkanten/Markierungen in der jeweiligen Tabelle selektiert sind. Die Nummern der selektierten Formkanten/Markierungen werden entsprechend der Reihenfolge der Selektion als Quell- bzw. Zieleintrag im Dialog angeboten.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Kopieren der Attribute von Eintrag | Die als erstes selektierte Formkante/Markierung eintragen. Es kann nachträglich jede andere Formkante/Markierung ausgewählt werden.
Listenfeld Nach Eintrag | Die zweite selektierte Formkante/Markierung eintragen. Es kann nachträglich jede andere Formkante/Markierung ausgewählt werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Zuweisen | Attribute der Formkante/Markierung aus dem Listenfeld Kopieren der Attribute von Eintrag in die Formkante/Markierung kopieren, die im Listenfeld Nach Eintrag angezeigt wird. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Attribute zu kopieren.

Tipp

Um einer Formkante/Markierung Attribute von einer anderen Formkante zuzuweisen, kann auch einfach innerhalb der jeweiligen Tabelle in der Spalte Gruppe die gewünschte Gruppe aus einem Listenfeld ausgewählt werden.


Änderung der Formdaten

 Angeschnittene Module ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderung der Formdaten

Wurde im Dialog Form-Attribute ein Eintrag geändert und nicht mit der Schaltfläche Übernehmen oder Anwenden gespeichert, dann erscheint beim Verlassen des Dialogs der Dialog Änderung der Formdaten. In diesem Dialog können Sie entscheiden, ob Sie die Daten übernehmen, anwenden oder verwerfen wollen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Übernehmen | Bei eingeschaltetem Kontrollkästchen werden die geänderten Formdaten in den Registerkarten gespeichert und eventuell vorhandene neue Formkanten/Markierungen in den Dialog Formelement auswählen eingetragen. Änderungen in der Formansicht bleiben erhalten.
Kontrollkästchen Anwenden | Bei eingeschaltetem Kontrollkästchen werden die geänderten Formdaten in die Formansicht übernommen. Eventuell zuvor gemachte Änderungen in der Formansicht gehen verloren. Außerdem wird das Muster entsprechend den Änderungen angepasst. Hinweis: Formkanten/Markierungen, die durch eine Änderung nicht oder nicht mehr in der Formansicht vorhanden sind, werden hierbei aus der jeweiligen Tabelle im Dialog Form-Attribute gelöscht.
Schaltfläche OK | Geänderte Formdaten entsprechend den Kontrollkästchen übernehmen oder anwenden. Ist kein Kontrollkästchen eingeschaltet, so werden in den Registerkarten wieder die Werte eingetragen, wie sie zuletzt gespeichert wurden.

Weitere Informationen

  • Neues Formelement


Angeschnittene Module ersetzen

 Änderung der Formdaten Stoll Customer Support, Kundennummer und PIN wird benötigt

Angeschnittene Module ersetzen

Dieser Dialog erscheint beim Verbinden der Form mit dem Muster, wenn folgende Bedingungen zutreffen:

  • Das Form-Attribut Ausblenden ist in einer Formkante vorhanden.
  • Das Muster enthält Module, die vom Form-Attribut Ausblenden angeschnitten werden.
Hinweis

Die Form wird mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form bzw. mit der Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form mit dem Muster und mit der Funktion Neu im Menü Datei verbunden, wenn dabei ein Schnitt ausgewählt wird.
Im Formelement Kragen werden angeschnittene Module nicht ersetzt.

Formkante mit dem Symbol Ausblenden (X).

Im Beispiel werden acht Maschen in der Breite ausgeblendet. In dieser Breite wird das im Schnitt-Editor vorgegebene Modul verwendet.

Muster im Bereich der Formkante (15 Maschen breit).

Das Muster besteht aus Zöpfen (je fünf Maschen breit). Der mittlere Zopf wird von der Formkante angeschnitten.

Muster nach dem Verbinden der Form mit dem Muster, ohne Ersetzen des angeschnittenen Moduls.

Ohne Ersetzen des angeschnittenen Moduls muss im Muster der Bereich von Hand nachgearbeitet werden.

Muster nach dem Verbinden der Form mit dem Muster, mit Ersetzen des angeschnittenen Moduls (mit linken Maschen).

Das Modul für das Ersetzen des angeschnittenen Moduls wird in diesem Dialog ausgewählt.
Im linken Fenster können Sie ein Modul auswählen, mit dem die angeschnittenen Module ersetzt werden. Es werden die Module aus der Modulgruppe Stoll/Grundmuster zur Auswahl angeboten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Ersetzen | Der angeschnittene Teil des Moduls, der sich außerhalb der Formkante befindet, wird durch das im Dialog ausgewählte Modul ersetzt. Der Dialog wird geschlossen. Hinweis: Die Schaltfläche ist nur verfügbar wenn ein Modul ausgewählt wurde.
Nicht ersetzen | Dialog schließen ohne die Module zu ersetzen. Die angeschnittenen Teile der Module, die sich außerhalb der Form befinden, werden selektiert.

Ziel

Angeschnittene Module mit einem Modul aus der Modulgruppe Stoll/Grundmuster ersetzen:

  1. Modul klicken, mit dem ersetzt werden soll.
    -> Bild des Moduls erscheint in der Rubrik Auswahl.
  2. Schaltfläche Ersetzen klicken.
    3. Resultat

    Der Dialog wird geschlossen und der angeschnittene Teil des Moduls, der sich außerhalb der Formkante befindet, wird durch das im Dialog ausgewählte Modul ersetzt.

Weitere Informationen

  • Schnitt-Editor


Formelement auswählen

 Angeschnittene Module ersetzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Formelement auswählen

Mit diesem Dialog wählen Sie die Farbe einer Formkante/Markierung zum Zeichnen in der Formansicht aus. Damit können Sie beispielsweise die Breite der Formkante/Markierung ändern.
Den Dialog rufen Sie durch die Funktion Formelement auswählen im Kontextmenü der Formansicht auf.
Sie können zwischen den Registerkarten Kanten und Markierungen umschalten. Die Formkanten bzw. Markierungen werden in einer Tabelle auf der Registerkarte Alle angezeigt.

Hinweis

Bei k&w können die Formkanten zusätzlich bezogen auf die Strickteile angezeigt werden. Dazu stehen die Registerkarten Arm links, Arm rechts und Leib/Kragen zur Verfügung. Bei den Markierungen steht nur die Registerkarte Alle zur Verfügung.

Die Spalten der Tabelle:

Spalte | Bedeutung
Farbe | Mit dieser Farbe wird in der Formansicht die jeweilige Formkante/Markierung dargestellt.
Kante/Markierung | Die Formkanten/Markierungen sind nummeriert. Die Nummer wird in dieser Spalte angezeigt. Hinweis: Der Spaltenname wechselt beim Umschalten zwischen den Registerkarten Kanten und Markierungen.
Funktion | Ausgewählte Funktion der Formkante/Markierung von der Registerkarte Allgemein des Dialogs Form-Attribute anzeigen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Neues Element | Dialog Neues Formelement öffnen, um eine neue Formkante/Markierung anzulegen.
Form-Attribute | Dialog Form-Attribute öffnen. Eine selektierte Formkante/Markierung wird dabei automatisch auch im Dialog Form-Attribute selektiert.
Schließen | Dialog schließen.

Ziel

Formkante/Markierung auswählen:

  1. Die Formkante/Markierung im Dialog anklicken.
    -> Die Formkante/Markierung ist selektiert.
  2. Schaltfläche Schließen klicken.
    -> Die Farbe der Formkante/Markierung ist ausgewählt. Sie können nun mit dieser zeichnen.
Hinweis

Wenn Sie die Schaltfläche Anwenden im Dialog Form-Attribute anklicken, werden Formkanten, die nicht in der Formansicht enthalten sind, aus dem Dialog Formelement auswählen entfernt.

Tipp

Die Formkante/Markierung können Sie auch mit der Funktion Module/Farbe/Muster-Parameter übernehmen im Menü Selektionen oder mit dem Symbol [image] in der Symbolleiste Zeichenwerkzeuge auswählen.

Weitere Informationen

  • Tabellen


Information

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Information

Dieser Dialog erscheint, wenn eine Form mit dem Muster verbunden wird und dabei z. B. einer Formkante keine Module zugewiesen sind.

Die Spalten im Anzeigefenster:

Spalte | Bedeutung
Farbe | Farbe der Formkante
Kante | Nummer der Formkante
Fehlerbeschreibung | Warnung und Strickart, die im Bereich der Formkante im Muster vorhanden ist.

Durch Klicken der Schaltfläche Schließen blenden Sie den Dialog aus.


Warnung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Warnung

Dieser Dialog erscheint, wenn eine Form mit dem Muster verbunden wird und dabei z. B. einer Formkante keine Module zugewiesen sind.
Im Anzeigefenster erhalten Sie pro Zeile folgende Informationen:

  • Position des Fehlers in der Formansicht, mit Zeilen- und Spaltennummer
  • Kantennummer
  • Fehlerbeschreibung
Hinweis

Die angegebenen Zeilen-Nummern beziehen sich auf das Muster ohne Anfang.

Durch Klicken der Schaltfläche Schließen blenden Sie den Dialog aus.


Einstellungen

 Neue Farbpalette anlegen Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstellungen

In dem Dialog legen Sie für das Übersichtsfenster die Anzahl der Positionsspeicher fest und schalten das automatische Anpassen des Seitenverhältnisses ein oder aus.

Hinweis

Die Größe des Übersichtsfensters kann beliebig verändert werden. Nach einer Änderung werden durch die Automatik die Höhe und Breite auf die aktuelle Anzeige eingestellt. Dadurch wird ein optimales Verhältnis zwischen der Größe der Anzeige und der Fenstergröße erreicht.

Den Dialog rufen Sie durch die Funktion Einstellungen im Kontextmenü des Übersichtsfensters auf.
In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Positionsspeicher | Sechs Optionsfelder für unterschiedliche Anzahl Speicherplätze.
Rubrik Layout | Anordnung der Speicherplätze für die ausgewählte Anzahl wird angezeigt.
Kontrollkästchen Seitenverhältnis automatisch anpassen | Bei eingeschaltetem Kontrollkästchen ist die Automatik für optimale Fenstergröße eingeschaltet.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen
Abbrechen | Veränderte Einstellungen verwerfen und Dialog schließen.

Weitere Informationen

  • Einstellungen

  • Übersichtsfenster


Neue Farbpalette anlegen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Farbpalette anlegen

Mit diesem Dialog erstellen Sie eine neue Farbpalette. In dieser Farbpalette werden Farben aus der Farbpalette M1 verwendet.
Den Dialog rufen Sie durch die Funktion Neue Farbpalette anlegen im Kontextmenü der Symbolleiste Garn-/Fadenführerfarben auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Name der Farbpalette | Benutzerdefinierten Namen für die Farbpalette eingeben.
Schaltfläche OK | Farbpalette anlegen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne Farbpalette anzulegen.

Ziel

Neue Farbpalette anlegen:

  1. Im Kontextmenü der Symbolleiste Garn-/Fadenführerfarben die Funktion Farbpalette umbenennen klicken.
    -> Es erscheint der Dialog Neue Farbpalette anlegen. Im Eingabefeld Name der Farbpalette wird ein Name vorgeschlagen.
  2. Bei Bedarf im Eingabefeld Name der Farbpalette den Namen ändern.
  3. Schaltfläche OK klicken.
    4. Resultat

    Die neue Farbpalette erhält die Farben aus der Farbpalette M1. Diese Farben können Sie nun nach Belieben abändern.

Weitere Informationen

  • Symbolleiste Garn-/Fadenführerfarben

  • Farbpaletten


Farbpalette laden

 Neue Farbpalette anlegen Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbpalette laden

Bei diesem Dialog handelt es sich um einen Standard-Windows-Dialog, der um den Bereich Farbpalette erweitert wurde.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Fenster Farbpalette | Anzeige der Namen der Farbpaletten, die im Muster enthalten sind.
Schaltfläche Übernehmen | Farbpalette laden. Der Dialog bleibt geöffnet, um weitere Farbpaletten zu laden.

Ziel

Eine Farbpalette aus einem gespeicherten Muster in das aktuelle Muster übernehmen:

  1. Im Kontextmenü der Symbolleiste Garnfarben das Menü Farbpalette laden anklicken.
    -> Der Dialog Farbpalette laden erscheint.
  2. Datei auswählen, in der die gewünschte Farbpalette vorhanden ist.
    -> Die Namen der im Muster enthaltenen Farbpaletten werden im Fenster Farbpalette angezeigt.
  3. Farbpalette wählen und die Schaltfläche Übernehmen klicken.
  4. Schaltfläche Beenden klicken.
Resultat

Die Namen der geladenen Farbpaletten sind im Kontextmenü der Symbolleiste Garnfarben zu sehen.

Tipp

Sie können mehrere Farbpaletten aus einem Muster und/oder Farbpaletten aus einem anderen Muster nacheinander laden, ohne den Dialog schließen zu müssen.

Weitere Informationen

  • Farbpaletten


Farbpalette umbenennen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbpalette umbenennen

Den Dialog rufen Sie durch die Funktion Farbpalette umbenennen im Kontextmenü der Symbolleiste Garn-/Fadenführerfarben auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Name der Farbpalette | Name der Farbpalette ändern.
Schaltfläche OK | Farbpalette umbenennen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne Farbpalette umzubenennen.

Ziel

Farbpalette umbenennen:

  1. Im Kontextmenü der Symbolleiste Garn-/Fadenführerfarben die Funktion Farbpalette umbenennen klicken.
    -> Es erscheint der Dialog Farbpalette umbenennen.
  2. Im Eingabefeld Name der Farbpalette einen neuen Namen eingeben.
  3. Schaltfläche OK klicken.

Weitere Informationen

  • Symbolleiste Garn-/Fadenführerfarben

  • Farbpaletten


Plattierfarben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Plattierfarben

Den Dialog rufen Sie mit dem Symbol [image] in der Symbolleiste Garn-/Fadenführerfarben auf.

In diesem Dialog stellen Sie bis zu 16 Plattiergarne aus 32 Garnfarben zusammen:

Ziel

Plattierfarbe definieren:

  1. In der Symbolleiste Garnfarben das Symbol [image] klicken.
    -> Es erscheint der Dialog Plattierfarben.
  2. Gewünschte Hintergrundfarbe in der Farbpalette klicken und in das linke Farbfeld übertragen.
    3. Hinweis

    Mit dem Kontextmenü Farbe löschen können Sie eine Farbe wieder aus dem Farbfeld löschen.

  3. Gewünschte Vordergrundfarbe in der Farbpalette klicken und in das rechte Farbfeld übertragen.
    4. Resultat

    Beide Farbfelder sind mit unterschiedlichen Farben belegt. Das Symbol P für die Plattierfarbe ist aktiv.

    Der Tooltipp zeigt die zugewiesenen Garn-Nummern an.

    Tipp

    Sie können Garnfarben aus den drei Farbgruppen Standard, 1:2MGauge und Technik verwenden.

Weitere Informationen

  • Garn-/Fadenführerfarben


Lineal-Eigenschaften

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Lineal-Eigenschaften

Mit diesem Dialog können Sie Größe und Startpunkt des eingeblendeten Lineals verändern.
Den Dialog rufen Sie durch die Funktion Eigenschaften im Kontextmenü des Lineals auf.

Hinweis

Befindet sich das Lineal außerhalb des sichtbaren Bildschirmbereichs, dann können Sie es mit den Funktionen Gehe zum Lineal (H) bzw. Gehe zum Lineal (V) im Menü Ansicht/Optionen/Lineal wieder sichtbar machen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Größe | Lineal-Größe eingeben. Je nach Lineal verkörpert der Wert Spalten bzw. Reihen.
Eingabefeld Reihe | Reihe für den Startpunkt des Lineals eingeben.
Eingabefeld Spalte | Spalte für den Startpunkt des Lineals eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Lineal entsprechend der Eigenschaften anordnen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen. Das Lineal bleibt an seiner bisherigen Position.

Weitere Informationen

  • Lineale

  • Gehe zum Lineal (H)

  • Gehe zum Lineal (V)


Kommentar editieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kommentar editieren

Mit diesem Dialog geben Sie einen Kommentar in Textform an der Cursor-Position ein oder verändern einen vorhandenen Text-Kommentar.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Kommentar/neu/Text in den Kontextmenüs der Gestrickansicht und Technikansicht.
  • Funktion Kommentar/editieren in den Kontextmenüs der Gestrickansicht und Technikansicht.
Tipp

Die Funktionen neu/Text und editieren können auch im Kontextmenü des aktuellen Kommentars ausgewählt werden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld | Text eingeben. Hinweis: Bei einem neuen Kommentar wird der bei der Anmeldung des Betriebssystems verwendete Benutzername als Text automatisch voreingetragen.
Schaltfläche OK | Text als neuen oder geänderten Kommentar übernehmen. Der Kommentar wird in einem Textfeld angezeigt. Eine dünne Linie verbindet das Textfeld mit der Position, an der es angeheftet wurde. Der Kommentar ist auch in der jeweils anderen Ansicht sichtbar.
Schaltfläche Abbrechen | Dialog schließen, ohne den Text zu übernehmen.

Weitere Informationen

  • Kontextmenü (Gestrickansicht)

  • Kontextmenü (Technikansicht)


Farben

 k&amp;w-Schnitte und Formen öffnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Farben

In diesem Windows-Standard-Dialog werden die Windows-Grundfarben und maximal 16 benutzerdefinierte Farben angezeigt.
Innerhalb der M1 rufen Sie den Dialog an den folgenden Stellen zum Ändern einer Farbe auf:

  • Funktion Farbe ändern im Kontextmenü einer ausgewählten Farbe in der Symbolleiste Garn-/Fadenführerfarben.
  • In den Tabellen der Muster-Parameter durch Klicken mit der linken Maustaste auf die Farbe für einen Eintrag.
  • Funktion Lage vorne (L0) im Menü Ansicht/Optionen/Hintergrundfarbe setzen oder im Kontextmenü einer beliebigen Ansicht des Musters.
  • Funktion Lage hinten (L1) im Menü Ansicht/Optionen/Hintergrundfarbe setzen oder im Kontextmenü einer beliebigen Ansicht des Musters.
  • Funktion Beide Lagen (L0+L1) im Menü Ansicht/Optionen/Hintergrundfarbe setzen oder im Kontextmenü einer beliebigen Ansicht des Musters.
  • Schaltfläche Gitterfarbe in der Registerkarte Symbol-/Gestrickansicht im Dialog Programm-Einstellungen.
Tipp

PANTONE®-Farben verwenden

Wenn Sie das Programm PANTONE® Color Chooser für Windows auf der M1 installieren, können Sie PANTONE®-Farben in die M1-Symbolleiste Garn-/Fadenführerfarben übernehmen.
Wählen Sie dazu im PANTONE® Color Chooser die gewünschte Farbe aus und tragen die angegebenen RGB-Werte im Dialog Farben unter Farbe definieren ein.
Bitte beachten Sie, dass ausschließlich der PANTONE® Color Chooser installiert wird (Standard-Installation), da sonst für M1 wichtige Systemdateien abgeändert werden!

Ziel

I. Eine benutzerdefinierte Farbe erzeugen:

  1. Mit der linken Maustaste eine Grundfarbe klicken, die der gewünschten Farbe am nächsten ist.
    -> Die ausgewählte Farbe wird mit einer Umrandung dargestellt.
  2. Schaltfläche Farbe definieren klicken.
    -> Der Dialog wird erweitert und es werden die Farbwerte angezeigt.
  3. Farbwerte einstellen.
  4. Schaltfläche Farbe hinzufügen klicken.
    5. Resultat

    Die Farbe wird in der Tabelle Benutzerdefinierte Farben hinzugefügt.

Ziel

II. Eine Farbe auswählen und anwenden:

  1. Mit der linken Maustaste eine Grundfarbe oder eine benutzerdefinierte Farbe klicken.
  2. Schaltfläche OK klicken.
    3. Resultat

    Der Dialog wird geschlossen und die ausgewählte Farbe wird angewandt.

Weitere Informationen

  • Symbolleiste Garn-/Fadenführerfarben

  • Lage vorne (L0)

  • Lage hinten (L1)

  • Beide Lagen (L0+L1)

  • Programm-Einstellungen (Dialog)


k&w-Schnitte und Formen öffnen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Schnitte und Formen öffnen

Mit diesem Dialog stellen Sie Schnitt-Dateien (shv, shp, shr) zusammen oder wählen einen k&w-Schnitt (Dateityp kaw) oder eine Form (Dateityp shk) aus, um sie im Muster zu positionieren.
Den Dialog rufen Sie durch die Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld für Schnitt Leib vorn | Ausgewählte Schnitt-Datei für das k&w-Teil Leib Vorderseite anzeigen.
Anzeigefeld für Schnitt Leib hinten | Ausgewählte Schnitt-Datei für das k&w-Teil Leib Rückseite anzeigen.
Kontrollkästchen für Arm | Gemeinsame Schnitt-Datei für Arm links und rechts anzeigen.
Anzeigefeld für Schnitt Arm links | Ausgewählte Schnitt-Datei für das k&w-Teil Arm links anzeigen.
Anzeigefeld für Schnitt Arm rechts | Ausgewählte Schnitt-Datei für das k&w-Teil Arm rechts anzeigen.
Kontrollkästchen für Kragen | Gemeinsame Schnitt-Datei für Kragen vorne und hinten anzeigen.
Anzeigefeld für Schnitt Kragen vorne | Ausgewählte Schnitt-Datei für das k&w-Teil Kragen vorne anzeigen.
Anzeigefeld für Schnitt Kragen hinten | Ausgewählte Schnitt-Datei für das k&w-Teil Kragen hinten anzeigen.
Listenfeld für Kragen vorne | Module für den Kragen vorne wählen.
Listenfeld für Kragen hinten | Module für den Kragen hinten wählen.
Eingabefelder für Maschendichte [100 mm] | Anzahl Maschen in der Breite oder in der Höhe auf 100 mm (beim fertigen Gestrick) eingeben. Hinweis: Mit den eingegebenen Werten wird der Schnitt in die Form umgerechnet.
Anzeigefeld für k&w-Schnitt | k&w-Schnitt-Datei (*.kaw, *.shk) anzeigen.

Hinweis

Die Einstellungen bleiben bis zum nächsten Aufruf des Dialogs erhalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
 | Die Schnitt- oder Modul-Auswahl wird gelöscht. Hinweis: Die Schaltfläche ist nur bei ausgewählter Schnitt-Datei verfügbar.
 | Eine Schnitt-Datei im Dialog Öffnen auswählen. Hinweis: Für die k&w-Teile Leib Vorderseite und Leib Rückseite sind k&w-Schnitt-Dateien zwingend erforderlich.
 | Ausgewählte Schnitt-Datei wird im Schnitt-Editor geöffnet. Hinweis: Die Schaltfläche ist nur bei ausgewähltem k&w-Teil verfügbar.
OK | Der k&w-Schnitt oder die gewählten Schnitt-Teile werden im Muster positioniert. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne den Schnitt im Muster zu positionieren.

Hinweis

Der Schnitt wird automatisch in eine Form umgerechnet und zusammen mit dem Muster in der Gestrickansicht angezeigt. Ist bei Auswahl der Funktion keine Gestrickansicht geöffnet, geschieht dies automatisch.
Die Form wird mittig auf die erste Reihe nach dem Bund gesetzt. Die Position der linken unteren Ecke wird in der Statuszeile angezeigt. Ist bereits eine Form vorhanden, wird diese vor dem Positionieren der neuen Form entfernt.

Mit der Funktion Form entfernen/Form positionieren abbrechen wird der Vorgang abgebrochen.
Mit der Funktion Form anwenden (ausschneiden, ausblenden, mindern) wird die Form mit dem Muster verbunden.

Weitere Informationen

  • Form entfernen/Form positionieren abbrechen

  • Form anwenden (ausschneiden, ausblenden, mindern)

  • Statuszeile


Maschendichte

 k&amp;w-Schnitte und Formen öffnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschendichte

Mit diesem Dialog verändern Sie die Maschendichte der Gestrickansicht.
Der Dialog wird durch die Funktion Maschendichte setzen im Menü Ansicht/Optionen oder im Kontextmenü der Gestrickansicht aufgerufen. Die momentan aktuelle Maschendichte wird angezeigt.
In der Rubrik Längeneinheit befinden sich die Optionsfelder:

  • 1 Zoll:
    Setzt die Längeneinheit in den Eingabefeldern auf 1 Zoll.
  • 10 cm:
    Setzt die Längeneinheit in den Eingabefeldern auf 10 cm.

Eingabefelder für die Maschendichte:

  • Nadeln pro Längeneinheit:
    Eingabe des Werts für Nadeln pro Zoll oder pro 10 cm.
  • Reihen pro Längeneinheit:
    Eingabe des Werts für Reihen pro Zoll oder pro 10 cm.
Hinweis

Die Längeneinheit ergibt sich aus der Einstellung in der Rubrik Längeneinheit.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Normalwerte | Erfahrungswerte, die dem gewohnten Aussehen der Maschen entsprechen, in die Eingabefelder übernehmen.
Maschinenwerte | Den Wert der Nadeldichte der für das Muster aktiven Maschine in das Eingabefeld Nadeln pro Längeneinheit übernehmen. Im Eingabefeld Reihen pro Längeneinheit wird der dazugehörige Erfahrungswert eingetragen. Diese Schaltfläche ist im Modul-Editor nicht verfügbar.
OK | Gestrickansicht entsprechend der eingestellten Maschendichte anzeigen. Der Dialog wird geschlossen.
Abbrechen | Eingestellte Maschendichte verwerfen und Dialog schließen.

Weitere Informationen

  • Maschendichte setzen


Technikreihen-Daten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikreihen-Daten

Bei den Technikreihen-Daten handelt es sich um Musterdaten, die vom Anwender nicht zwingend eingegeben werden müssen. Die Technikbearbeitung prüft die Musterdaten auf Vollständigkeit und fügt fehlende Daten automatisch hinzu.
Andererseits können Sie diese Daten vor und nach der Technikbearbeitung ergänzen oder verändern. Beim Ändern der Technikreihen-Daten nach der Technikbearbeitung ist eine erneute Technikbearbeitung nicht zwingend erforderlich.

Den Dialog rufen Sie durch die Funktion Technikreihen-Daten im Menü Stricktechnik auf.

Tipp

Wählen Sie die Funktion für die Registerkarte aus, die beim Öffnen des Dialogs angezeigt werden soll.

Der Dialog ist unterteilt in folgende Registerkarten:

  • Fadenführer
  • Versatz
  • PRINT
  • Strickfolge
  • Funktionsaufrufe

Technikreihen-Daten können Sie auch einem Modul zuweisen. Die Technikreihen-Daten des Moduls werden durch die Technikbearbeitung in das Muster übernommen.

Tipp

In der Technikansicht können Sie mit der Funktionstaste F9 eine bestimmte Registerkarte im Dialog öffnen. Dies ist abhängig von der Cursorposition.

Werden in der Garnfeldansicht die Fadenführer-Felder angezeigt, dann können Sie in den Steuerspalten mit der Funktionstaste F9 die Registerkarte Strickfolge öffnen.

Der Dialog ist innerhalb der verschiedenen Registerkarten unterteilt in ein Anzeigefenster und in einen Einstellbereich. Der Einstellbereich kann mit der Schaltfläche Einstellungen ein- und ausgeblendet werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Einstellungen | Einstellbereich des Dialogs ein- und ausblenden. Hinweis: In diesem Bereich können Sie Änderungen an den Technikreihen-Daten vornehmen.
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Technikreihen-Daten zu ändern.
Übernehmen | Änderungen übernehmen. Die Schaltfläche ist erst nach einer Änderung an den Technikreihen-Daten verfügbar. Der Dialog bleibt geöffnet. Hinweis: Die Daten aus Rubriken mit Kontrollkästchen werden nur übernommen, wenn das Kontrollkästchen der jeweiligen Rubrik eingeschaltet ist.
Standard | In der ausgewählten Registerkarte für die selektierten Technikreihen Standardwerte in den Einstellbereich einsetzen. Dabei handelt es sich um die Werte, die durch die Technikbearbeitung eingesetzt werden. Diese können Sie anschließend mit der Schaltfläche Übernehmen den selektierten Reihen im Anzeigefenster zuweisen. Hinweis: Diese Schaltfläche befindet sich im Einstellbereich des Dialogs. Die Registerkarte Funktionsaufrufe besitzt diese Schaltfläche nicht.

Folgende Einträge können Sie im Dialog Technikreihen-Daten selektieren:

  • Im Anzeigefenster der Registerkarten können Technikreihen selektiert werden.
  • Im Anzeigefenster des Einstellbereichs der Registerkarte Fadenführer können Fadenführer selektiert werden.

Die im Muster selektierten Technikreihen sind im Anzeigefenster der jeweiligen Registerkarte blau hinterlegt. Umgekehrt bewirkt eine Selektion in der Registerkarte auch eine Selektion im Muster.

Hinweis

Damit die Fadenführer im Anzeigefenster des Einstellbereichs angezeigt werden, müssen Technikreihen selektiert sein.

Ziel

I. Einen Eintrag selektieren:

Mit der linken Maustaste auf den Eintrag klicken.
Ziel

II. Zusammenhängende Einträge selektieren:

  1. Ersten Eintrag des gewünschten Bereichs selektieren.
  2. Bei gedrückter Taste Umschalt den letzten Eintrag des gewünschten Bereichs selektieren.
Ziel

III. Nicht zusammenhängende Einträge selektieren:

  1. Den ersten Eintrag selektieren.
  2. Mit gedrückter Taste Strg einen anderen Eintrag selektieren.
Hinweis

Sie können beliebig viele Einträge mit gedrückter Taste Strg selektieren.

In der Registerkarte Strickfolge können Sie nur alle Technikreihen einer Strickfolge zusammen selektieren.

Weitere Informationen

  • Technikreihen-Daten

  • Tabellen


Registerkarte Fadenführer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Fadenführer

Die Spalten im Anzeigefenster der Registerkarte:

Spalte

Bedeutung

Reihe

Nummerierung der Technikreihen. Werden in einer Technikreihe mehrere Fadenführer eingesetzt, wird die Reihe so oft aufgeführt wie Fadenführer in dieser Technikreihe vorhanden sind.

Name

Name des Fadenführers. In den Technikreihen, in denen kein Fadenführer vorhanden ist, wird ein - angezeigt. Bei einem Modul erscheint Platzhalter, wenn diesem in einer Reihe ein Platzhalter zugewiesen wurde.

Aktion

Aktion des Fadenführers

SEN-Rand

Der Fadenführer wird in dieser Reihe an den SEN-Rand gebracht.

Einlegen

Der Faden wurde im Strickbereich eingelegt.

Schwenken

Ein Intarsia-Fadenführer wird eingesetzt. Dieser ist geschwenkt.

Nicht Schwenken

Bei einem Modul wurde für den Platzhalter eines Fadenführers vorgegeben, dass dieser nicht schwenken soll.

Klemmen/ Schneiden

Der Faden wird in dieser Reihe geklemmt. Bei einem Modul kann eine Verzögerung angegeben sein. Folgt dabei dem Symbol [image] das Zeichen [image] in Verbindung mit einer Zahl, so bedeutet dies, dass nicht in dieser Reihe geklemmt wird, sondern erst nach der angegebenen Anzahl Maschenreihen.

Klemme öffnen

In dieser Reihe wird die Klemme geöffnet.
Sie können vor der Technikbearbeitung in der Garnfeldzuordnung für ein Garnfeld eine Reihenzahl angeben. Diese wird von der Technikbearbeitung in die Technikreihen-Daten übernommen. Bei Bedarf können Sie den Wert nach der Technikbearbeitung im Einstellbereich dieser Registerkarte nochmals ändern.
Die Symbole für die Aktion des Fadenführers werden auch in den Steuerspalten dargestellt. Dazu muss die Anzeigeleiste für die Fadenführer eingeschaltet sein. Außerdem sehen Sie in der Registerkarte Aktion/Weg den Namen der Symbole.

Klemme in dieser Reihe öffnen

0

Klemme nicht öffnen (Y-1A:R0)

n

Klemme nach n Reihen öffnen

HL

Abstellposition des Fadenführers links

0

Grundposition

1 bis 4

Staffelung entsprechend der Anzahl Fadenführer auf einer Schiene

HR

Abstellposition des Fadenführers rechts

0

Grundposition

1 bis 4

Staffelung entsprechend der Anzahl Fadenführer auf einer Schiene

Korrektur L

Abstellkorrektur für den Überfahrweg des Fadenführers links.
Vor der Technikbearbeitung kann eine Fadenführer-Korrektur nur für einen Platzhalter eingegeben werden. Daher muss einem im Muster verwendeten Modul ein Platzhalter für einen Fadenführer zugeordnet sein, damit die Eingabe einer Korrektur vor der Technikbearbeitung überhaupt erst möglich ist.
Wenn Sie die Korrektur nach der Technikbearbeitung eingeben, ist darauf zu achten, dass diese mit der Funktion Muster vor Technikbearbeitung laden wieder gelöscht wird.
Neben der Werteingabe für eine Technikreihe kann die Fadenführer-Korrektur außerdem für folgende Bereiche angegeben werden:
- Technikreihe (grafisch in der Technikansicht)
- Garnfeld (im Dialog Garnfeldzuordnung)
- Global für das ganze Muster (im Dialog Garnfeldzuordnung)
Wenn Sie in der Technikansicht den Fadenführerweg grafisch geändert haben, erscheint hier der Korrekturwert.
Wenn Sie Fadenführer-Korrekturen für ein Garnfeld angegeben haben, werden diese von der Technikbearbeitung in die Technikreihen-Daten übernommen. Bei Bedarf können Sie diese nach der Technikbearbeitung im Einstellbereich dieser Registerkarte für jede beliebige Technikreihe ändern.
Weitere im Zusammenhang mit der Fadenführer-Korrektur zu beachtende Punkte lesen Sie bitte im Kapitel Fadenführer-Korrektur (Garnfeld).

0

Keine Korrektur

+/- 1 bis 120

Korrektur um die angegebene Anzahl Schritte

Korrektur R

Abstellkorrektur für den Überfahrweg des Fadenführers rechts

0

Keine Korrektur

+/- 1 bis 120

Korrektur um die angegebene Anzahl Schritte

Der Einstellbereich besteht aus einem Anzeigefenster und mehreren Registerkarten. Folgende Registerkarten sind im Einstellbereich enthalten:

  • Abstellposition/Korrektur
  • Aktion/Weg
  • Hinzufügen

In der Registerkarte Abstellposition/Korrektur nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Abstellposition
Kontrollkästchen | Rubrik aktivieren. : Die Abstellpositionen werden nur in das Strickprogramm (Sintral) übernommen, wenn für das Muster auf dieser Fadenführer-Spur mindestens zwei Fadenführer eingesetzt sind und die Fadenführer in dieser Reihe bis an den Gestrickrand arbeiten.
Listenfeld HL | Abstellposition für links auswählen.
Listenfeld HR | Abstellposition für rechts auswählen.
Rubrik Korrektur
Kontrollkästchen | Rubrik aktivieren. : Mit dieser Funktion können Sie mehreren Reihen mit unterschiedlichen Abstellpositionen eine Abstellkorrektur zuweisen.
Listenfeld Links | Korrekturwert für links wählen.
Listenfeld Rechts | Korrekturwert für rechts wählen.

In der Registerkarte Aktion/Weg nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Aktion
Kontrollkästchen | Rubrik aktivieren.
Kontrollkästchen Einlegen | Aktion Einlegen ein- oder ausschalten.
Kontrollkästchen Schwenken | Aktion Schwenken ein- oder ausschalten. : Die Aktionen Schwenken und Klemmen/Schneiden schließen sich gegenseitig aus.
Kontrollkästchen Klemmen/Schneiden | Aktion Klemmen/Schneiden ein- oder ausschalten. : Die Aktionen Schwenken und Klemmen/Schneiden schließen sich gegenseitig aus.
Kontrollkästchen Klemme öffnen | Option + Auswahl nach ... Reihen | Aktion Klemme öffnen ein- oder ausschalten und Anzahl der Reihen, nach denen die Klemme geöffnet wird, angeben.
 | Option sofort | Aktion Klemme sofort öffnen ein- oder ausschalten.
 | Option Klemme nicht öffnen | Aktion Klemme nicht öffnen ein- oder ausschalten. Entspricht Y-1A:Rn;
Rubrik Weg
Kontrollkästchen | Rubrik aktivieren.
Eingabefelder | Fadenführerweg (ohne Überfahrweg) anzeigen und ändern.
Rubrik Randposition
Kontrollkästchen | Rubrik aktivieren.
Kontrollkästchen SEN-Rand | Der Fadenführer wird an den SEN-Rand gefahren. Tipp: Eine weitere Möglichkeit, den Fadenführerweg zu ändern, haben Sie mit der Funktion Fadenführerweg ändern im Kontextmenü der Technikansicht.
Kontrollkästchen und Eingabefeld Position+ | Der Fadenführer wird mit zusätzlichem Abstand (Nadeln) vom Gestrickrand positioniert. Diese Warteposition wird bis zur erneuten Verwendung des Fadenführers beibehalten.

In der Registerkarte Hinzufügen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Hinzufügen
Anzeigefeld | Hier werden nach der Technikbearbeitung die im Muster verwendeten Fadenführer angezeigt. Sie können einer Reihe einen weiteren Fadenführer zuweisen oder durch Löschen des Fadenführers und Hinzufügen eines anderen Fadenführers die Fadenführer auswechseln. Um einem Modul Eigenschaften zuzuweisen, die den Fadenführer betreffen, können Sie diesem einen Platzhalter hinzufügen. Damit werden folgende Eigenschaften vorgegeben: - Abstellposition und -korrektur - Klemmen/Schneiden nach x Reihen - Klemme öffnen nach x Reihen - Fadenführer außerhalb SEN-Bereich bringen Mit Hilfe des Dialogs Garnfeldzuordnung können Sie dann während der Technikbearbeitung bestimmen, welchen Fadenführer Sie für den Platzhalter verwenden wollen.

Hinweis

Sie können einer Technikreihe bereits vor der Technikbearbeitung einen Fadenführer zuweisen, wenn Sie diesen vorher im Dialog Garnfeldzuordnung einem Garnfeld zugeordnet haben.

Ziel

I. Einer Technikreihe einen neuen Fadenführer zuweisen:

  1. Die Technikreihen im Muster oder im Anzeigefenster der Registerkarte selektieren.
    -> Die Fadenführer der selektierten Technikreihen werden in das Anzeigefenster des Einstellbereichs übernommen.
  2. Den Fadenführer aus der Registerkarte Hinzufügen mit Drag & Drop in das Anzeigefenster auf der linken Seite des Einstellbereichs ziehen.
    - oder -
    Doppelklick auf den Fadenführer in der Registerkarte Hinzufügen.
  3. Schaltfläche Übernehmen klicken.
Ziel

II. Einen Fadenführer im Anzeigefenster des Einstellbereichs löschen:

Voraussetzung

Die Fadenführer, die gelöscht werden sollen, sind im Anzeigefenster selektiert.

Taste Entf klicken.
- oder -
Mit der rechten Maustaste das Kontextmenü einblenden und Funktion Lösche Fadenführer aufrufen.

Weitere Informationen

  • Garnfeldzuordnung (Dialog)

  • Anzeigeleiste Fadenführer

  • Fadenführerweg ändern

  • Fadenführer-Korrektur (Garnfeld)

  • KI/K<I> (Dialog)


Registerkarte Versatz

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Versatz

Hinweis

Wenn in den Steuerspalten bereits eine Versatzkorrektur vorhanden ist, so wird die Eingabe im Dialog Technikreihen-Daten ignoriert.

Die Spalten im Anzeigefenster der Registerkarte:

Spalte | Bedeutung
Reihe | Nummerierung der Technikreihen
V | Versatz und Umhängeversatz jeder Reihe. Der Versatz kann im Dialog Technikreihen-Daten nicht verändert werden. Tipp: Der Versatz kann auch in den Steuerspalten eingeblendet werden.
V hinten | Versatz und Umhängeversatz jeder Reihe. Hinweis: Nur bei Maschinen, bei denen auch das vordere Nadelbett versetzt werden kann (TC4-Maschinen).
V vorne | Versatz und Umhängeversatz jeder Reihe. Hinweis: Nur bei Maschinen, bei denen auch das vordere Nadelbett versetzt werden kann (TC4-Maschinen).
VZ^ | Versatz und Umhängeversatz jeder Reihe. Hinweis: Nur bei Maschinen, bei denen auch das hintere Zusatznadelbett versetzt werden kann (TC-T Maschinen).
VZV | Versatz und Umhängeversatz jeder Reihe. Hinweis: Nur bei Maschinen, bei denen auch das vordere Zusatznadelbett versetzt werden kann (TC-T Maschinen).
VZL | Versatz und Umhängeversatz jeder Reihe. Hinweis: Nur bei Maschinen, bei denen auch der linke Teil des vorderen Zusatznadelbetts versetzt werden kann (TC-R-Maschinen).
VZR | Versatz und Umhängeversatz jeder Reihe. Hinweis: Nur bei Maschinen, bei denen auch der rechte Teil des vorderen Zusatznadelbetts versetzt werden kann (TC-R-Maschinen).
VV+/- | Überversatz vorderes Nadelbett
- | Kein Überversatz
+/- 1 bis 24 | Anzahl der Schritte, um die das Nadelbett zusätzlich zum angegebenen Versatz versetzt werden soll. Acht Schritte entsprechen dabei einer Nadel. Es können also maximal drei Nadeln angegeben werden. Bei einem positiven Wert bewegt sich das Nadelbett in Versatzrichtung über die Versatzposition hinaus und anschließend auf die Versatzposition. Bei einem negativen Wert bewegt sich das Nadelbett zunächst gegen die Versatzrichtung und anschließend auf die Versatzposition.
V+/- | Überversatz hinteres Nadelbett
- | Kein Überversatz
+/- 1 bis 24 | Anzahl der Schritte, um die das Nadelbett zusätzlich zum angegebenen Versatz versetzen soll. Acht Schritte entsprechen dabei einer Nadel. Es können also maximal drei Nadeln angegeben werden. Bei einem positiven Wert bewegt sich das Nadelbett in Versatzrichtung über die Versatzposition hinaus und anschließend auf die Versatzposition. Bei einem negativen Wert bewegt sich das Nadelbett zunächst gegen die Versatzrichtung und anschließend auf die Versatzposition.
VVKm | Versatzkorrektur vorderes Nadelbett
- | Keine Versatzkorrektur
+/- 1 bis 10 | Korrekturschritte links und rechts von der Umhängestellung
VKm | Versatzkorrektur hinteres Nadelbett
- | Keine Versatzkorrektur
+/- 1 bis 10 | Korrekturschritte links und rechts von der Umhängestellung
VV=n | Versatzgeschwindigkeit vorderes Nadelbett
- | Maximale Versatzgeschwindigkeit (entspricht dem Wert 32)
1 bis 32 | Verschiedene Geschwindigkeitsstufen
V=n | Versatzgeschwindigkeit hinteres Nadelbett
- | Maximale Versatzgeschwindigkeit (entspricht dem Wert 32)
1 bis 32 | Verschiedene Geschwindigkeitsstufen
VVZ^=n | Geschwindigkeit Zusatznadelbett oben hinten
VVZV=n | Geschwindigkeit Zusatznadelbett oben vorne
VZ^+/- | Überversatz Zusatznadelbett oben hinten
VZV+/- | Überversatz Zusatznadelbett oben vorne
VZ^Km | Korrektur Zusatznadelbett oben hinten
VZVKm | Korrektur Zusatznadelbett oben vorne
VVZ=n | Geschwindigkeit Zusatznadelbett oben links
VZL+/- | Überversatz Zusatznadelbett oben links
VZR+/- | Überversatz Zusatznadelbett oben rechts
VZLKm | Korrektur Zusatznadelbett oben links
VZRKm | Korrektur Zusatznadelbett oben rechts

Hinweis

Kann bei einer geringen Versatzgeschwindigkeit die Schlittengeschwindigkeit nicht eingehalten werden, wartet der Schlitten an der Umkehr, bis der Versatzvorgang abgeschlossen ist.

Im Einstellbereich der Registerkarte Versatz können Sie in Listenfeldern Werte wählen.

Listenfeld | Bedeutung
VVV | Geschwindigkeit Nadelbett vorne wählen.
VV | Geschwindigkeit Nadelbett hinten wählen.
VV+/- | Überversatz Nadelbett vorne wählen.
V+/- | Überversatz Nadelbett hinten wählen.
VVK | Korrektur Nadelbett vorne wählen.
VK | Korrektur Nadelbett hinten wählen.
VVZV | Geschwindigkeit Zusatznadelbett oben vorne wählen.
VZV+/- | Überversatz Zusatznadelbett oben vorne wählen.
VZVK | Korrektur Zusatznadelbett oben vorne wählen.
VVZ^ | Geschwindigkeit Zusatznadelbett oben hinten wählen.
VZ^+/- | Überversatz Zusatznadelbett oben hinten wählen.
VZ^K | Korrektur Zusatznadelbett oben hinten wählen.
VVZ | Geschwindigkeit Zusatznadelbett oben links wählen.
VZL+/- | Überversatz Zusatznadelbett oben links wählen.
VZLK | Korrektur Zusatznadelbett oben links wählen.
VVRV | Geschwindigkeit Zusatznadelbett oben rechts wählen. Hinweis: Der Wert von VVZ wird übernommen.
VZR+/- | Überversatz Zusatznadelbett oben rechts wählen. Hinweis: Der Wert von VZL+/- wird übernommen.
VZRK | Korrektur Zusatznadelbett oben rechts wählen. Hinweis: Der Wert von VZLK wird übernommen.


Registerkarte PRINT

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte PRINT

Die im Anzeigefenster vorhandenen Angaben werden beim Erstellen des Strickprogramms (Sintral) in dieses übernommen. Bei mehreren Strickreihen in einem Hub müssen die Angaben der ersten Strickreihe zugewiesen werden.

Die Spalten im Anzeigefenster der Registerkarte:

Spalte | Bedeutung
Reihe | Nummerierung der Technikreihen
PRINT Anweisung [Sprache] | Text, der am Display der Maschine beim Ausführen dieser Reihe ausgegeben wird. Tipp: Wenn Sie mit der rechten Maustaste auf die Kopfzeile klicken, wird der Dialog Spracheinstellung PRINT Anweisung geöffnet, in dem Sie die Sprache einstellen können.
SINTRAL X | In dieser Reihe ist ein Sintral-Kommando vorhanden.
Maschine Stopp
- | Befehl Maschine Stopp in das Strickprogramm (Sintral) eintragen.
0 | Befehl MS in das Strickprogramm (Sintral) eintragen. Die Maschine stoppt nach der linken Umkehr und bleibt dort stehen.
0.1 bis 4.0 | Befehl Maschine Stopp in der Umkehr für n Sekunden.

Folgende Rubriken sind im Einstellbereich enthalten:

Element | Bedeutung
Rubrik PRINT
Kontrollkästchen | Rubrik aktivieren.
Eingabefeld Anweisung | Anweisung eingeben. Hinweis: Die PRINT Anweisung kann für jede Reihe in mehreren Sprachen eingegeben werden.
Listenfeld Sprache | Sprache wählen, für die Sie die Anweisung eingeben wollen.
Eingabefeld SINTRAL Kommando | Für jede Reihe ein SINTRAL Kommando eingeben. Tipp: Bei langen Angaben können Sie mit dem Befehl <LF> den Beginn einer neuen Sintralzeile erzwingen. Beispiel: <LF> #99=1 <LF> #98=2 <LF> #97=1 Im Sintral erscheint jede Zählerangabe in einer separaten Zeile.
Rubrik Maschine Stopp
Kontrollkästchen | Rubrik aktivieren.
Listenfeld Sekunden | Dauer des Maschinenstopps wählen (in Sekunden).

Tipp

Alle SINTRAL Kommandos können Sie im Eingabefeld SINTRAL Kommando eingeben.
Beispiele für das Eingabefeld SINTRAL Kommando:
CL=n: Reinigungsfahrt (n Zahl Touren bis zur nächsten Reinigungsfahrt)
AS=0/1: Absaugvorrichtung aus/einschalten

Weitere Informationen

  • Spracheinstellung PRINT Anweisung


Registerkarte Strickfolge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Strickfolge

Die Spalten im Anzeigefenster der Registerkarte:

Spalte | Bedeutung
Reihe | Nummerierung der Technikreihen
Strickfolge | In der linken Hälfte der Spalte sind die Farben der Fadenführer-Felder entsprechend der Strickfolge für den Hub von rechts nach links dargestellt und in der rechten Hälfte für den Hub von links nach rechts.

Im Einstellbereich können Sie eine Strickfolge festlegen oder löschen.

Elemente | Bedeutung
Rubrik Regel zum Übernehmen der Strickfolgen
Option Nur geänderte Strickfolgen übernehmen | Mit der Schaltfläche Übernehmen alle manuell modifizierten Strickfolgen der selektierten Musterreihen übernehmen.
Option Alle Strickfolgen übernehmen | Mit der Schaltfläche Übernehmen alle Strickfolgen der selektierten Musterreihen übernehmen.
Schaltflächen
OK | Änderungen übernehmen und Dialog schließen.
Abbrechen | Dialog schließen ohne Änderungen zu speichern.
Übernehmen | Je nach Option Nur geänderte Strickfolgen übernehmen oder Alle Strickfolgen übernehmen
<< --> >> | Strickfolge für die Schlittenrichtung von rechts nach links in umgekehrter Reihenfolge für die Schlittenrichtung von links nach rechts übernehmen.
<< <-- >> | Strickfolge für die Schlittenrichtung von links nach rechts in umgekehrter Reihenfolge für die Schlittenrichtung von rechts nach links übernehmen.
Löschen | Alle manuell modifizierten Strickfolgen der selektierten Musterreihen löschen.

Die Spalten im Einstellbereich der Registerkarte:

Spalte | Bedeutung
<< | Strickfolge für die Schlittenrichtung von rechts nach links
>> | Strickfolge für die Schlittenrichtung von links nach rechts

Beispiel für eine Strickfolge

In einer Strickfolge können bis zu 32 Farben dargestellt werden. Die einzelnen Farbfelder sind durch einen Schalter getrennt. Wenn Sie den Schalter anklicken, aktivieren bzw. deaktivieren Sie die Systemtrennung.
Ein schwarzer Schalter zeigt eine Systemtrennung an. Jede Farbe arbeitet in einem anderen System.
Ist der Schalter grau, ist die Systemtrennung deaktiviert. Die Farbfelder, zwischen denen die Systemtrennung entfernt wurde, arbeiten dann wenn möglich in einem System zusammen.
Die Reihenfolge der Farbfelder kann durch Drag & Drop innerhalb derselben Schlittenrichtung vertauscht werden. Hierzu müssen Sie das gewünschte Farbfeld anklicken und mit gedrückter Maustaste auf die Position ziehen, an der es eingefügt werden soll. Sobald Sie die Maustaste loslassen, ändert sich die Farbfolge.
Mit einem Doppelklick auf eine Farbe wird das zugehörige Garnfeld im Dialog Garnfeldzuordnung ausgewählt und in der Garnfeldansicht selektiert.

Hinweis

Innerhalb eines Bereichs mit einer Strickfolge ist bei eingeschaltetem Kontrollkästchen nicht umsortieren auf der Registerkarte Bereiche dieses Dialogs die Strickfolge für diesen Bereich außer Kraft gesetzt.
Das Kontrollkästchen nicht umsortieren hat somit höchste Priorität vor der Strickfolge und dem Kontrollkästchen Fadenführer zusammenfassen im Dialog Konfiguration.

In folgenden Fällen wird eine vorgegebene Strickfolge nicht berücksichtigt:

  • Bei Jacquards
  • Innerhalb überlappender Garnfelder befinden sich die Nadelaktionen Umhängen, Kulieren oder Abwerfen.
  • In einem Bereich mit einer Strickfolge ist das Kontrollkästchen nicht umsortieren eingeschaltet.
Hinweis

Wenn Sie bei einem Jacquard die Strickfolge beeinflussen wollen, müssen Sie diesen zunächst in Nadelaktionen umwandeln. Dadurch kann in diesem Bereich von der Technikbearbeitung nicht mehr automatisch eine Bindung eingetragen werden. Diese müssen Sie daher im Dialog Garnfeldzuordnung mit der Schaltfläche Bindung [image] bzw. den entsprechenden Garnfeldern zuordnen.


Registerkarte Funktionsaufrufe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Funktionsaufrufe

Die Spalten im Anzeigefenster der Registerkarte:

Spalte | Bedeutung
Reihe | Nummerierung der Technikreihen
Zusatzbefehle | Name der Zusatzbefehle
Funktion | Name der Funktion
Wiederholung | Anzahl der Wiederholungen für die Funktion

Folgende Elemente sind im Einstellbereich der Rubrik Funktion enthalten:

Element | Bedeutung
Kontrollkästchen | Rubrik aktivieren.
Eingabefeld Zusatzbefehle | Namen des Zusatzbefehls eingeben.
Listenfeld Funktion | Sintral-Funktion auswählen. Hinweis: Sintral-Funktionen aus den Muster-Parametern mit dem Typ Technikreihen werden als Eintrag im Listenfeld angeboten. Durch den Eintrag weitere Funktionen... erscheint der Dialog Öffnen, über den neue Sintral-Funktionen geladen werden können. Mit dem Eintrag Leerfeld kann die Funktion der Technikreihe entfernt werden.
Eingabefeld Wiederholung | Anzahl der Wiederholungen der Sintral-Funktion eingeben.
Optionsfelder Ausführen vor Hub/nach Hub | Einfügeposition in der Technikreihe für Zusatzbefehl und/oder Sintral-Funktion wählen.


Spracheinstellung

 Spracheinstellung PRINT Anweisung Stoll Customer Support, Kundennummer und PIN wird benötigt

Spracheinstellung

Sie können verschiedene Sprachen auswählen, in denen der Name des Eintrags angezeigt wird.

Ziel

Eine Sprache für die Namen der Tabellen-Einträge auswählen:

Hinweis

Die Sprache wird nur für die momentan geöffnete Tabelle geändert.

  1. Mit der rechten Maustaste auf die Kopfzeile der Spalte Name klicken.
    -> Der Dialog Spracheinstellung erscheint.
  2. Symbol [image] im Dialog mit der linken Maustaste klicken.
    -> Das Listenfeld öffnet sich und die zur Verfügung stehenden Sprachen werden angezeigt.
  3. Die gewünschte Sprache mit der linken Maustaste klicken.
  4. Schaltfläche OK klicken.
Resultat

Der Dialog wird geschlossen und die Namen in der Tabelle in der ausgewählten Sprache angezeigt.

Falls noch keine Namen in der ausgewählten Sprache eingetragen sind, können diese jetzt vergeben werden.

Weitere Informationen

  • Name


Spracheinstellung PRINT Anweisung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spracheinstellung PRINT Anweisung

Sie können verschiedene Sprachen auswählen, in denen die PRINT Anweisung angezeigt wird.

Ziel

Eine Sprache für die PRINT Anweisung auswählen:

  1. Mit der rechten Maustaste auf die Kopfzeile der Spalte PRINT Anweisung klicken.
    -> Der Dialog Spracheinstellung PRINT Anweisung erscheint.
  2. Symbol [image] im Dialog mit der linken Maustaste klicken.
    -> Das Listenfeld öffnet sich und die zur Verfügung stehenden Sprachen werden angezeigt.
  3. Die gewünschte Sprache mit der linken Maustaste anklicken.
  4. Schaltfläche OK klicken.
Resultat

Der Dialog wird geschlossen und die Namen in der ausgewählten Sprache im Anzeigefenster angezeigt.

Falls noch keine Namen in der ausgewählten Sprache eingetragen sind, können diese jetzt vergeben werden.


Tabelleneintrag ersetzen

 Spracheinstellung PRINT Anweisung Stoll Customer Support, Kundennummer und PIN wird benötigt

Tabelleneintrag ersetzen

Dieser Dialog erscheint bei folgendem Vorgang:
Zwei oder mehr Muster sind geöffnet und den Funktionen Kopieren und Einfügen aus dem Kontextmenü soll ein Eintrag aus einer Muster-Parameter-Tabelle in die Tabelle des anderen Musters kopiert werden. In dieser Tabelle ist aber schon ein Eintrag mit derselben Ident-Nummer vorhanden.
Der Dialog beinhaltet die Frage Soll der Eintrag x überschrieben werden?
Für die Antwort stehen folgende Schaltflächen zur Verfügung:

Schaltfläche | Funktion
Ja | Eintrag überschreiben.
Nein | Angezeigten Eintrag nicht überschreiben. Hinweis: Sind weitere Einträge zum Überschreiben vorhanden, erscheint die Abfrage für den nächsten Eintrag.
Neuer Eintrag | Eintrag nicht überschreiben. Neuen Eintrag mit einer neuen Ident-Nummer anlegen.
Alle überschreiben | Angezeigten Eintrag und alle weiteren übereinstimmenden Einträge überschreiben.
Abbrechen | Vorgang abbrechen.
Alle neu | Angezeigten Eintrag und alle weiteren übereinstimmenden Einträge als neue Einträge mit jeweils einer neuen Ident-Nummer anlegen.

Hinweis

Bei allen Schaltflächen wird der Dialog geschlossen.

Weitere Informationen

  • Kopieren

  • Einfügen

  • Muster-Parameter-Tabellen


Rahmen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rahmen

Mit diesem Dialog erstellen Sie einen farbigen Rahmen um eine Selektion. Den Dialog rufen Sie durch das Symbol [image] in der Symbolleiste Zeichenwerkzeuge auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen symmetrisch | Bei eingeschaltetem Kontrollkästchen wird ein Wert in einem Eingabefeld automatisch für die anderen Eingabefelder übernommen.
Kontrollkästchen Mit diagonalen Eckpunkten | Bei eingeschaltetem Kontrollkästchen wird auch an den Eckpunkten der Selektion ein Rahmen gezeichnet.
Kontrollkästchen Rahmen selektieren | Bei eingeschaltetem Kontrollkästchen wird die ursprüngliche Selektion durch die Selektion der Umrandung ersetzt.
Eingabefelder für oberen, unteren, linken und rechten Rand des Rahmens | Breite des Rands an den vier Seiten des Rahmens eingeben.

Mit der Schaltfläche OK erstellen Sie einen Rahmen mit den angegebenen Rahmenbreiten und schließen den Dialog.


Rapporte

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapporte

Mit diesem Dialog können Sie dem Muster Reihen- oder Breitenrapporte zuweisen. Die Einstellungen werden in die Tabelle Rapporte übernommen. In der Beschreibung der Spalten dieser Tabelle finden Sie auch eine nähere Erläuterung zu den einzelnen Elementen.

Elemente | Bedeutung
Eingabefeld Name | Eingabe des Rapportnamens. Bei einem neuen Rapport wird automatisch der Name Neuer Rapport angeboten.
Listenfeld RS | Rapportschalter (RS 1 bis RS 19) oder Zähler (#1 bis #99) für die Reihenrapporte auswählen. Mit dem Listeneintrag ? wird automatisch der niedrigste freie Rapportschalter zugewiesen. Weitere Auswahlmöglichkeiten: Feinheit =^= Direkt
Rubrik Rapport | Rapporttyp Reihe oder Spalte auswählen. Hinweis: Bei der Verwendung von Breitenrapporten wird im Strickprogramm (Sintral) eine Größentabelle erstellt. Für diese können Sie in der Konfiguration in der Rubrik Größentabelle einen Rapportschalter/Zähler vorgeben. Bei Mustern für Maschinen mit Kamm können Breitenrapporte nur eingesetzt werden, wenn der Kammfaden nicht mit den Modulen, sondern mit Hilfe einer Sintral-Funktion eingestrickt wird.
Rubrik Anzahl Wiederholungen | Im Eingabefeld Standard wird angegeben, wie oft der Rapport wiederholt werden soll. Standardmäßig ist der Wert 1 vorgegeben. Das Feld Standard wird durch das Listenfeld Verhalten beeinflusst und umgekehrt. Bei einem Reihenrapport erscheint im Listenfeld Verhalten der Eintrag Rapport. Bei einem Breitenrapport erscheint der Eintrag Wiederholbares Teil. Nur bei diesen beiden Einträgen kann der Wert im Feld Standard editiert werden. Bei diesen Einträgen haben die Werte in den Feldern Min und Max keine Bedeutung. Wird ein anderer Eintrag ausgewählt, erscheinen im Feld Standard negative Werte. Diese können nicht editiert werden. Die Rapporte haben bei diesen Einträgen ein anderes Verhalten. In den Eingabefeldern Min und Max kann ein Wertebereich angegeben werden. Es sind standardmäßig die Werte 0 und 20 eingetragen.
Verhalten | Schalter auswählen. Der zugehörige Wert wird im Eingabefeld Standard eingestellt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Übernehmen | Einstellungen im Dialog in den Dialog Rapporte übernehmen.
Abbrechen | Dialog schließen ohne einen Rapport zu erstellen.
Rapporte anzeigen >> | Tabelle Rapporte anzeigen.

Ziel

Dem Muster einen Rapport zuweisen:

Voraussetzung

Die Technikansicht muss aktiv sein.

  1. Reihen im Muster selektieren, denen ein Rapport zugewiesen werden soll.
  2. Funktion Rapport im Menü Stricktechnik aufrufen.
    -> Der Dialog Rapporte erscheint.
    3. Hinweis

    In der Gestrickansicht gibt es diese Funktion nicht. Der Dialog kann aber mit der Tastenkombination Strg + R geöffnet werden.

  3. Namen für den Rapport eingeben.
    - oder -
    Vorgegebenen Namen beibehalten.
  4. Das Verhalten des Rapports im Listenfeld Verhalten wählen.
    - oder -
    Vorgegebenes Verhalten verwenden.
  5. Werte für Min, Max und Standard eingeben.
    - oder -
    Vorgegebene Werte beibehalten.
  6. Schaltfläche Übernehmen klicken.
    --> Die Eingaben werden in die gleichnamigen Spalten der Tabelle übertragen. Die Eingabefelder im Dialog werden grau. Es kann hier nun keine Änderung mehr vorgenommen werden.
    Die Farbe des Eintrags wird auch in der Steuerspalte bzw. Spaltenleiste der Technikansicht angezeigt.
  7. Schaltfläche OK klicken.
    8. Resultat

    Der Dialog wird geschlossen.


Fadenführer-Belegung

 STIXX Konfiguration der Messräder Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer-Belegung

Für jede Maschine existieren in der Maschinen-Datenbank Vorgaben für den Fadenführer-Abstand zum Gestrickrand und für die Fadenführer-Belegung Vorgaben für den Anfang.
Diese Vorgaben werden für ein neues Muster in die Maschinen-Attribute der Muster-Parameter übernommen und aus diesen in den Dialog Garnfeldzuordnung, Rubrik Fadenführer-Belegung eingetragen.

Hinweis

Es werden nur die Fadenführer eingetragen, deren Garn im Anzeigefenster des Dialogs Garnfeldzuordnung enthalten ist.

Die Fadenführer-Vorgaben können im Dialog Fadenführer-Belegung zur Ansicht gebracht und verändert werden.

Die Fadenführer werden als Symbole dargestellt. Im Symbol werden Fadenführer-Typ und Garnart für den Bund-Anfang gekennzeichnet.

Fadenführer-Typ bzw. Garnart

Undefiniert

Normal

Intarsia

Plattier

Trennfaden

Gummifaden

Schutzfaden

Kammfaden

Bundfaden

Der Dialog besteht aus den Rubriken:

Eintrag | Bedeutung
Rubrik Neu
 | Fadenführer-Magazin für neue Fadenführer.
Rubrik Einstellungen
Fully Fashion Abstand | Eingabefeld für den zusätzlichen Fadenführer-Abstand beim Formstricken. Der Wertebereich (in Nadeln) liegt zwischen 0 und 20. Wert wird in den Dialog Garnfeldzuordnung, Eingabefeld YDF, übernommen.
Rubrik Fadenführer-Eigenschaften
 | Anzeige der Eigenschaften eines Fadenführers, wenn sich der Cursor auf einem Fadenführer befindet. Um die Eigenschaften zu ändern, muss der Fadenführer durch Anklicken selektiert werden. Ein selektierter Fadenführer ist an einer roten Umrandung zu erkennen.
Fadenführer-Typ | Listenfeld für die Auswahl des Fadenführer-Typs Undefiniert, Normal, Intarsia oder Plattier.
Garn-Nummer | Eingabefeld für die Garn-Nummer (Farbe) des Fadenführers.
Garn-Art | Listenfeld für die Auswahl einer Garnbezeichnung (Name) für den Fadenführer. Zwischen Garn-Nummer und Garn-Art gibt es folgende feste Zuordnung: #201= Bundfaden 1 #202=Bundfaden 2 #203= Bundfaden 3 #204= Bundfaden 4 #205= Schutzfaden 1 #206= Schutzfaden 2 #207= Trennfaden #208= Kammfaden #209= Gummifaden Einer anderen Garn-Nummer wird die Garn-Art Unbekannt zugeordnet.
Kontrollkästchen Fully Fashion | Bei eingeschaltetem Kontrollkästchen fahren die Fadenführer in die Grundeinstellung beim Formstricken. Ein Fadenführer mit dieser Einstellung wird an die Position linker Rand (Zähler #L) oder rechter Rand (Zähler #R) gefahren.
Rubrik Vorgaben
 | Grafische Darstellung der Fadenführer-Schienen 1 bis 8 mit den zur Verfügung stehenden Abstellpositionen links und rechts.
Abstand links und rechts | Eingabefeld für den Fadenführer-Abstand vom linken bzw. rechten Gestrickrand. Der Wertebereich (in 1/16 Zoll) liegt zwischen 0 und 160. Änderungen bewirken in der Grafik die Verschiebung der Abstellpositionen auf der Schiene. Die Werte werden in den Dialog Garnfeldzuordnung, Eingabefelder YD übernommen.

Die Fadenführer können mit Drag & Drop auf eine Position gezogen werden. Es bestehen folgende Möglichkeiten:

  • aus der Rubrik Neu auf eine Fadenführer-Schiene
  • innerhalb der Fadenführer-Schiene auf die andere Seite
  • von der Fadenführer-Schiene auf eine andere Fadenführer-Schiene
  • von der Fadenführer-Schiene auf die Position Grundstellung undefiniert
  • von der Fadenführer-Schiene oder der Position Grundstellung undefiniert in den Papierkorb (leerer Bereich im Dialog)

Cursor-Form beim Drag & Drop | Bedeutung
 | Erlaubte Position auf einer Fadenführer-Schiene. Beim Absetzen wird der Fadenführer automatisch auf der richtigen Abstellposition, von innen beginnend, angeordnet. Sind auf der anderen Seite bereits Fadenführer vorhanden, dann werden die Fadenführer unter Beachtung der jeweils notwendigen freien Position auf der Gegenseite entsprechend angeordnet.
 | Nicht erlaubte Position zum Absetzen des Fadenführers
 | Cursor befindet sich in der Rubrik Neu.
 | Position des Papierkorbs. Sie können den Fadenführer durch Loslassen der linken Maustaste löschen.

Hinweis

Die Position Grundstellung undefiniert können Sie verwenden, um einen Fadenführer kurzzeitig außerhalb der Fadenführer-Schienen für das Umsortieren zu parken. Die Fadenführer auf dieser Position werden nicht gespeichert.
Das Verschieben eines Fadenführers können Sie mit der Taste Esc abbrechen. Der Fadenführer wird auf seine alte Position gesetzt.

Tipp

Wenn Sie einen Fadenführer auf der Schiene etwas bewegen, dann werden dessen Eigenschaften in die Rubrik Neu übernommen. Dadurch können Sie einen neuen Fadenführer mit vorhandenen Eigenschaften auf der Schiene erzeugen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Änderungen verwerfen und Dialog schließen.

Ziel

I. Fadenführer-Vorgaben der Maschinen-Datenbank anzeigen:

  1. Funktion Maschinen-Explorer im Menü Ansicht aufrufen.
    -> Das Programm McExplorer wird gestartet und der Dialog Maschinen-Explorer wird angezeigt.
  2. In der Registerkarte Eigene Maschinen oder Favoriten das Kontextmenü der Maschine öffnen und die Funktion Eigenschaften aufrufen.
    -> Der Dialog Eigenschaften von: <Maschinen-Name (Eigene Maschine)> wird geöffnet.
  3. Registerkarte Optionen wählen.
  4. In der Rubrik Fadenführer-Vorgaben die Schaltfläche Ohne Klemmen/Schneiden, Mit Klemmen/Schneiden oder knit and wear klicken.
Resultat

Der Dialog Fadenführer-Belegung wird für die gewählte Betriebsart geöffnet. Die Vorgaben werden angezeigt und können bearbeitet werden.

Ziel

II. Fadenführer-Vorgaben des Musters anzeigen:

Voraussetzung

Das Muster ist geöffnet.

  1. Funktion Muster-Parameter im Menü Stricktechnik aufrufen.
    -> Der Dialog MC-Attribute wird geöffnet.
  2. Registerkarte Optionen wählen.
  3. In der Rubrik Fadenführer-Vorgaben die Schaltfläche Initialisierungswerte klicken.
Resultat

Der Dialog Fadenführer-Belegung wird geöffnet. Die Vorgaben werden angezeigt und können bearbeitet werden.


STIXX Konfiguration der Messräder

 Stoll Customer Support, Kundennummer und PIN wird benötigt

STIXX Konfiguration der Messräder

Den Dialog rufen Sie folgendermaßen auf:

  • Schaltfläche Konfiguration in der Registerkarte Optionen im Dialog Maschinen-Attribute.
  • Schaltfläche Konfiguration in der Registerkarte Optionen im Dialog Eigenschaften von: <Maschinen-Name> der Kundenmaschinen.
  • Schaltfläche STIXX im Dialog Garnfeldzuordnung.

Für jede Maschine können in der Kundenmaschinen-Datenbank die Werte für das STIXX im Dialog Eigenschaften von: <Maschinen-Name> vorgegeben werden. Beim Erstellen eines neuen Musters können Sie im Dialog Fadenführer-Belegung und/oder Maschinen-Attribute den Dialog STIXX öffnen und diese Werte anschauen und gegebenenfalls abändern.

In der Rubrik Messräder links bzw. Messräder rechts nehmen Sie folgende Einstellungen vor:

Hinweis

Durch Klicken der Schaltflächen Messräder links und Messräder rechts können Sie zwischen den Messrädern links und rechts wechseln.

Element | Bedeutung
Rubrik Messrad
 | Nummer 1-8 der Messräder einer Seite
Rubrik Fadenführer
Listenfeld | Messrad festlegen, mit dem der Fadenführer zusammen arbeitet. Bei Tandem-Maschinen wird zusätzlich zwischen linkem und rechtem Schlitten unterschieden.
Rubrik Faden extra
Listenfeld | Pro Messrad darf nur ein Faden verwendet werden. Sind bei einem Fadenführer zwei Fäden im Einsatz, so wird der zweite Faden von der gegenüberliegenden Seite dem Fadenführer zugeführt. Seite der Fadenzuführung wählen: <: Zuführung von rechts >: Zuführung von links -: Es wird kein extra Faden zugeführt.
Rubrik Garnqualität
Eingabefelder | In den gelb hinterlegten Feldern die Garnqualität eingeben: 1. Feld: Anzahl der verwendeten Garnspulen 2. Feld: Garnstärke der Garnspulen 3. Feld: Anzahl der Einzelfäden pro Spule
Optionsfelder Nm/Tex | Maßeinheit für die Garnstärke des verwendeten Garns wählen.
Rubrik Korrektur
Eingabefeld +/-[%] | Korrekturwert für ein einzelnes Messrad eingeben. Diese Werte werden in die Setup-Datei in die Rubrik Konfiguration der Messräder (STIXX) eingetragen. Aus der Rubrik Messräder links/rechts werden momentan nur die Werte vom Messrad rechts in die Setup-Datei eingetragen. Dabei werden auch nur die Werte von dem Messrad übernommen, dessen zugeordneter Fadenführer im Muster vorhanden ist.

In der Rubrik Maschenlänge einstellen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder Einflächig 0-R Einflächig R-0 Doppelflächig 1x1 Doppelflächig 2x1 Doppelflächig 2x2 Doppelflächig R-R | Bevor die Produktion beginnt, kann ein Testgestrick mit dem Produktionsgarn hergestellt werden. Dabei wird die tatsächliche Maschenlänge bei allen im Dialog angegebenen Fadenführern ermittelt und bei Bedarf korrigiert. Diese Korrekturwerte werden abgespeichert. Bei doppelflächigem Gestrick die Einstellung wählen, die dem Gestrick am meisten entspricht.
Eingabefeld Maschenlänge [mm] | Maschenlänge in mm eingeben. Dieser Wert wird in die Setup-Datei in die Rubrik Maschenlänge-Einstellung für STIXX eingetragen.

Im Dialog nehmen Sie folgende weitere Einstellungen vor:

Element | Bedeutung
Eingabefeld Korrekturwert für alle Messräder: [%] | Wert eingeben, mit dem alle Messräder korrigiert werden.
Eingabefeld Maximaler Fehler: [%] | Maximal zulässige Abweichung der Fadenlänge bei einem Schlittenhub eingeben. Wird die Prozentangabe überschritten, stellt die Maschine mit einer Fehlermeldung ab.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.

Hinweis

Die Produktion erfolgt ohne Regelung mit dem STIXX-Gerät. Da sich die Arbeitsbedingungen im Laufe der Produktion verändern, sollte der Abgleichvorgang von Zeit zu Zeit wiederholt werden.

In der Registerkarte STIXX im Dialog Technikreihen-Daten wählen Sie den Modus für das Fadenlängenmessgerät aus. In den Technikreihen, in denen Modus STIXX 1 angegeben ist, werden die Eingaben der Rubrik Messräder links/rechts verwendet. In den Technikreihen, in denen Modus STIXX 3 angegeben ist, werden die Einträge in der Rubrik Maschenlänge einstellen verwendet.

Hinweis

Für nähere Informationen zu STIXX, lesen Sie bitte die gleichnamige Anleitung zu dieser Sondereinrichtung.

Weitere Informationen

  • Technikreihen-Daten (Dialog)


KI/K<I>

 STIXX Konfiguration der Messräder Stoll Customer Support, Kundennummer und PIN wird benötigt

KI/K<I>

In diesem Dialog geben Sie Korrekturwerte für den geschwenkten bzw. nicht geschwenkten Zustand des Fadenführers global für das ganze Muster ein. Diese Korrekturwerte werden durch die Funktion Sintral/Jacquard/Setup erstellen in die Setup-Daten des Strickprogramms übernommen.
Den Dialog können Sie nach der Technikbearbeitung im Dialog Garnfeldzuordnung in der Rubrik Fadenführer-Belegung mit der Schaltfläche Setup KI/K<I> öffnen. Für die Fadenführer des Musters sind die Eingabefelder verfügbar.

Tipp

Nach dem Öffnen des Dialogs befindet sich der Eingabecursor im ersten verfügbaren Fadenführer-Feld. Mit der Tabulatortaste können Sie in die anderen Eingabefelder weiterschalten oder direkt mit der linken Maustaste ein Eingabefeld anklicken.

Der Dialog enthält folgende Eingabefelder für die Fadenführer Y auf den Schienenpositionen 1A bis 8D:

Element | Bedeutung
Eingabefeld Ka | Korrekturwert für den linken Rand des ungeschwenkten Fadenführers
Eingabefeld -b | Korrekturwert für den rechten Rand des ungeschwenkten Fadenführers
Eingabefeld K<I>a | Korrekturwert für den linken Rand des geschwenkten Fadenführers
Eingabefeld -b | Korrekturwert für den rechten Rand des geschwenkten Fadenführers

Als Korrekturwerte können Werte zwischen 0 und 120 eingegeben werden. Die Schrittweite beträgt 1,6 mm.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Eingaben übernehmen. Der Dialog wird geschlossen.
Cancel | Dialog schließen ohne Änderungen zu übernehmen.

Tipp

Nach jeder Änderung in diesem Dialog müssen Sie die Funktion Sintral/Jacquard/Setup erstellen erneut aufrufen. Beachten Sie, dass eine erneute Technikbearbeitung die Werte in diesem Dialog wieder löscht.

Hinweis

Eine Fadenführer-Korrektur kann außerdem für folgende Bereiche angegeben werden:

  • Technikreihe: grafisch (Fadenführerweg ändern) oder durch Werteingabe (Registerkarte Fadenführer)
  • Fadenführer-Korrektur (Garnfeld)

Weitere im Zusammenhang mit der Fadenführer-Korrektur zu beachtende Punkte lesen Sie bitte im Kapitel Fadenführer-Korrektur (Garnfeld).

Weitere Informationen

  • Sintral/Jacquard/Setup erstellen

  • Fadenführer-Belegung

  • Setup-Editor


Programm-Einstellungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Programm-Einstellungen

Mit diesem Dialog nehmen Sie verschiedene Programm-Einstellungen vor. Den Dialog Programm-Einstellungen rufen Sie mit der Funktion Programm-Einstellungen im Menü Extras auf.

Der Dialog ist unterteilt in folgende Registerkarten:

  • Speichern
  • Laden
  • Module
  • Symbol-/Gestrickansicht
  • Technikansicht
  • Formansicht
  • Jacquard-Editor (Keine Optionen vorhanden.)
  • Schriftarten
  • Verzeichnisse
  • Hilfesystem
  • Diverses
  • Hardware
  • Sintral

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die geänderten Einstellungen zu speichern.


Registerkarte Speichern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Speichern

In dieser Registerkarte schalten Sie das automatische Speichern des Musters nach der Technikbearbeitung oder der Sintral-Erstellung ein. Wird die Software der Muster-Workstation nicht ordnungsgemäß beendet, z. B. bei Stromausfall, wird bei einem Neustart der Stand der letzten automatischen Sicherung geladen.

In der Registerkarte Speichern nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Automatische Speicherung alle ... Minuten | Bei eingeschaltetem Kontrollkästchen werden alle geöffneten Muster in dem Zeitintervall automatisch gespeichert, das im Eingabefeld eingegeben wird.
Kontrollkästchen Muster sichern nach Technikbearbeitung | Bei eingeschaltetem Kontrollkästchen wird nach beendeter Technikbearbeitung das Muster gespeichert. Wurde das Muster zuvor noch nicht gespeichert, erscheint der Dialog Muster speichern unter....
Kontrollkästchen Komprimiert speichern | Bei eingeschaltetem Kontrollkästchen erfolgt das Speichern immer in komprimierter Form.
Kontrollkästchen Muster sichern nach Sintral erstellen | Bei eingeschaltetem Kontrollkästchen wird nach Erstellen des Sintral das Muster gespeichert. Wurde das Muster zuvor noch nicht gespeichert, erscheint der Dialog Muster speichern unter....
Kontrollkästchen Extrahieren sin/jac/set nach Sintral erzeugen | Bei eingeschaltetem Kontrollkästchen wird das Strickprogramm (Sintral) für das Muster automatisch erstellt. Hinweis: Die Abschlussmeldung im Technik-Assistent wird nach der Technikbearbeitung nicht angezeigt.

Weitere Informationen

  • Zwischensicherung

  • Technik-Assistent (Abschlussmeldung)


Registerkarte Laden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Laden

In der Registerkarte Laden nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Muster
Optionsfelder Symbolansicht Gestrickansicht Technikansicht | Ansichten einstellen, die beim Laden oder Erzeugen eines Musters angezeigt werden.
Kontrollkästchen Datei mit Pfadangabe in Titelleiste | Zusätzlich zum Dateinamen des aktuellen Musters auch den Dateipfad in der Titelleiste anzeigen.
Rubrik Modul
Optionsfelder Symbolansicht Gestrickansicht Technikansicht | Ansichten einstellen, die beim Laden oder Erzeugen eines Moduls angezeigt werden.


Registerkarte Module

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Module

In der Registerkarte Module nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Verzeichnis für Modul-Datenbank: | Aktuellen Pfad anzeigen.
Schaltfläche Durchsuchen... | Windows-Standard-Dialog Öffnen aufrufen, in dem Sie ein Verzeichnis wählen.
Schaltfläche Default | Standard-Verzeichnis einstellen.
Rubrik Locking-Server
Eingabefelder Domain:, Computer:, Konto:, Passwort: | Domain, Computer, Konto und Passwort eingeben.


Registerkarte Symbol-/Gestrickansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Symbol-/Gestrickansicht

In der Registerkarte Symbol-/Gestrickansicht nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Schaltfläche für Gitterfarbe | Dialog Farben aufrufen. Hier können Sie die Farbe auswählen, in der das Gitter in der Symbol- bzw. Gestrickansicht erscheint. Die ausgewählte Farbe wird auf der Schaltfläche dargestellt. Hinweis: Das Gitter schalten Sie über ein Symbol in der Symbolleiste Muster-Darstellung ein bzw. aus.

Weitere Informationen

  • Farben (Dialog)

  • Muster-Darstellung


Registerkarte Technikansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Technikansicht

In der Registerkarte Technikansicht nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Umhängen farbig anzeigen | Bei eingeschaltetem Kontrollkästchen werden Umhängevorgänge in der Technikansicht je nach Richtung in unterschiedlichen Farben angezeigt.


Registerkarte Formansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Formansicht

In der Registerkarte Formansicht nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Schaltfläche für Farbe der Referenzkanten | Dialog Farben aufrufen. Hier können Sie die Farbe auswählen, in der die Referenzkanten in der Formansicht erscheinen. Die ausgewählte Farbe wird auf der Schaltfläche dargestellt.

Weitere Informationen

  • Farben (Dialog)


Registerkarte Schriftarten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Schriftarten

In der Registerkarte Schriftarten nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Schriftarten für | Sprache wählen.
Listenfeld Proportionale Schriftart: | Proportionale Schriftart mit unterschiedlich breiten Buchstaben wählen. Hinweis: Die ausgewählte Schriftart wird für die Anzeige der Regeln bei der Technikbearbeitung, in der Sintral-Funktions-Tabelle und in der Kantentabelle der Form-Attribute verwendet.
Anzeigefeld Festbreitenschriftart: | Anzeige der Festbreitenschriftart. Hinweis: Die angezeigte Schriftart wird beim Sintral-Check verwendet.

Hinweis

Ein leeres Listenfeld Proportionale Schriftart: oder Festbreitenschriftart: bedeutet, dass für die ausgewählte Sprache keine passende Schriftart zur Verfügung steht.


Registerkarte Verzeichnisse

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Verzeichnisse

In der Registerkarte Verzeichnisse nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Programm-Hauptverzeichnis: | Anzeige des aktuellen Pfads, auf dem sich das Programm befindet
Anzeigefeld Daten-Hauptverzeichnis: | Anzeige des aktuellen Pfads, auf dem sich das Daten-Hauptverzeichnis befindet
Anzeigefeld Verzeichnis für Bitmap-Dateien: | Anzeige des aktuellen Pfads, auf dem Bitmap-Dateien abgelegt werden
Anzeigefeld Verzeichnis für Farbschemata: | Anzeige des aktuellen Pfads, auf dem Farbschemata abgelegt werden
Anzeigefeld Verzeichnis für Maschinen-Datenbank: | Anzeige des aktuellen Pfads, auf dem sich die Maschinen-Datenbank befindet
Schaltfläche Durchsuchen... | Windows-Standard-Dialog Ordner suchen aufrufen, um ein anderes Verzeichnis zu wählen.
Schaltfläche Default | Standard-Verzeichnis einstellen.


Registerkarte Hilfesystem

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Hilfesystem

In der Registerkarte Hilfesystem nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Verzeichnis für Hilfedateien: | Aktuellen Pfad anzeigen.
Schaltfläche Durchsuchen... | Windows-Standard-Dialog Ordner suchen aufrufen. Hier wählen Sie das Verzeichnis aus, in dem die Muster-Workstation beim Aufruf der Hilfe nach den Hilfedateien suchen soll.
Schaltfläche Default | Standard-Verzeichnis einstellen.

Hinweis

Änderungen werden erst beim Neustart der Muster-Workstation wirksam.


Registerkarte Diverses

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Diverses

In der Registerkarte Diverses nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Puffer-Größe für Rückgängig/Wiederherstellen ... MB | Puffer-Größe für die Funktion Rückgängig und Wiederholen im Menü Bearbeiten eingeben. : Vergrößern Sie diesen Wert, wenn die Funktion nicht ausgeführt werden kann und im Listenfeld neben dem Symbol [image] in der Symbolleiste Standard Überlauf erscheint.
Kontrollkästchen Sintral erzeugen nach Technikbearbeitung | Sintral ohne Nachfrage nach der automatischen Technikbearbeitung erzeugen.
Kontrollkästchen Erweiterte Koordinatenanzeige: nur Rechteckgröße anzeigen? | Alle weiteren Informationen außer der Rechteckgröße bei erweiterter Koordinatenanzeige ausblenden.
Kontrollkästchen Log-Datei nach Technikbearbeitung anzeigen | Wenn bei der Technikbearbeitung ein Problem behoben wurde, wird die Log-Datei nach der Technikbearbeitung automatisch angezeigt.
Kontrollkästchen Selektion mit Anfasspunkten (skalieren/spiegeln) | Bei der Funktion Selektion skalieren/spiegeln kann die Rahmengröße des selektierten Bereichs mit der rechten Maustaste verändert werden. : Mit der mittleren Maustaste lässt sich die Selektion verschieben.
Kontrollkästchen Formzähler für linkes und rechtes Strickteil verwenden (#L1, #L2, ...) | Ab Maschinen-Betriebssystem V3.005 werden bei eingeschaltetem Kontrollkästchen unterschiedliche Formzähler für das linke und rechte Strickteil verwendet. Diese Einstellung läßt Sintral-Funktionen zu.
Kontrollkästchen Fadenführer-Abstellpositionen optimiert (ohne Versatzweg) | Nur bei STx68 mit Maschinen-Betriebssystem V 3.007 oder höher und OKC Maschinen: ^0 in der Fadenführerfeld-Symboldefinition verwenden. Der Versatzweg wird für die Fadenführer-Abstellposition nicht berücksichtigt. Dadurch sind kürzere Abstände möglich.

Weitere Informationen

  • Programm-Einstellungen...

  • Koordinatenanzeige

  • Selektion skalieren/spiegeln


Registerkarte Hardware

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Hardware

In der Rubrik Zusätzliches Zeigergerät geben Sie den Typ des Zeigergeräts, die serielle Schnittstelle, an der das Zeigergerät angeschlossen ist, und die Trackball-Einstellungen an.

In der Registerkarte Hardware nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Typ
Optionsfelder | Gewünschtes Zeigergerät auswählen.
Rubrik Serielle Schnittstelle
Optionsfelder | Anschluss zum ausgewählten Zeigergerät wählen. Das ausgewählte Zeigergerät wird an der seriellen Schnittstelle COM 1 bis COM 4 angeschlossen.
Rubrik Trackball-Einstellungen
Listenfeld Scroll-Multiplikator | Scroll-Multiplikator für Trackball einstellen. Die Auswahl gibt die Anzahl der Zeilen oder Pixel vor, die pro Scroll-Schritt geblättert werden.
Optionsfeld zeilenweise | Zeilen pro Scroll-Schritt
Optionsfeld pixelweise | Pixel pro Scroll-Schritt


Registerkarte Sintral

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Sintral

In der Registerkarte Sintral nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Rapportschalter im Sintral
Optionsfeld vor START | Rapportschalter vor START eintragen.
Optionsfeld nach START | Rapportschalter nach START eintragen.
Optionsfeld ohne | Rapportschalter nicht eintragen.
Optionsfeld als Kommentar | Rapportschalter als Kommentar eintragen.
Rubrik Sintral-Editor
Optionsfeld UltraEdit-32 | Sintral mit UltraEdit-32 bearbeiten.
Optionsfeld Sintral-Editor TC | Sintral mit Sintral-Editor TC bearbeiten.

Hinweis

Die Auswahl eines Sintral-Editors beeinflusst nicht den Aufruf des Editors beim Doppelklick auf eine Sintral-Datei im Windows-Explorer.

Ziel

Sintral-Dateien aus dem Windows-Explorer im Sintral-Editor TC mit Doppelklick öffnen:

  1. Kontextmenü einer Sintral-Datei im Windows-Explorer mit der rechten Maustaste öffnen.
  2. Öffnen mit... auswählen.
  3. Unter Durchsuchen das Programm Sinedit.exe unter C:\Programme\Stoll\M1\Bin (bzw. C:\Program Files\Stoll\M1\Bin auswählen.
  4. Kontrollkästchen Dateityp immer mit dem ausgewählten Programm öffnen aktivieren.


Rapportelement bearbeiten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapportelement bearbeiten

Mit diesem Dialog erstellen Sie eine neue Linienart. Die Linienarten sind nicht musterspezifisch und gelten für M1.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Anzeige des Rapportelements. Bei gedrückter Schaltfläche Zeichnen Rapportelement bearbeiten.
Schaltfläche | Rapport in der Höhe und Breite des Editierfelds zeichnen.
Schaltfläche | Mit dem grünen Rechteck den Startpunkt des Rapportelements setzen.
Schaltfläche | Mit dem roten Rechteck den Endpunkt des Rapportelements setzen.
Eingabefeld Kommentar | Name des Rapportelements eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Linienart speichern und Dialog schließen.
Cancel | Dialog schließen, ohne die neue Linienart zu speichern.


Import Setup

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Import Setup

Der Dialog Import Setup ist ein Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität. Mit diesem Dialog wählen Sie eine Datei (Dateityp set) für den Import in die Muster-Workstation M1 aus.

In einem weiteren Dialog können folgende Daten zum Import ausgewählt werden:

  • NP
  • WMF
  • YD
  • KI
  • MSEC
  • STIXX
  • NPS
  • PNP

Während des Imports werden die Daten an folgenden Stellen übernommen:

  • Maschenlängen-, Warenabzugs-, Schlittengeschwindigkeits-, PNP-Tabelle und Dialog Konfiguration)
  • Dialog Garnfeldzuordnung (Rubrik Fadenführer-Belegung)
  • Dialog STIXX Konfiguration der Messräder
  • Strickprogramm (Setup), das im Muster gespeichert ist
Hinweis

Die Werte aus der Setup-Datei werden nur dann eindeutig zugeordnet, wenn deren Indizes in den Muster-Parametern vorhanden sind und im Muster benutzt werden.

Den Dialog rufen Sie durch die Funktion Import SETUP im Menü Sintral auf.

Die Schaltflächen in den Dialogen:

Schaltfläche | Funktion
Import | Markierte Datei auswählen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Daten zu importieren.
OK | Markierte Daten importieren. Der Dialog wird geschlossen.

Weitere Informationen

  • Import Setup

  • Muster-Parameter-Tabellen

  • Konfiguration (Dialog)

  • Garnfeldzuordnung (Dialog)

  • STIXX (Dialog)


MC-Attribute

 Stoll Customer Support, Kundennummer und PIN wird benötigt

MC-Attribute

In diesem Dialog können die Maschinen-Eigenschaften der für das Muster verwendeten Maschine angezeigt und abgeändert werden. Diese Änderung hat keine Auswirkung auf die Maschinen-Datenbank. Änderungen, die Sie nach der Technikbearbeitung vornehmen, bleiben erhalten, auch wenn Sie die Funktion Muster vor Technikbearbeitung laden im selben Menü aufrufen.

Im Dialog sind folgende Registerkarten enthalten:

  • Allgemein
  • Optionen
  • Systemfunktionen

Folgende Informationen werden in der Rubrik Identifikation angezeigt:

Element | Bedeutung
Anzeigefeld Eigene Maschinen Nr. | Eigene Maschinen Nr. aus der Kundenmaschinen-Datenbank. Wenn Sie eine Maschine ausgewählt haben, die nicht in der Kundenmaschinen-Datenbank enthalten ist, wird dieser Eintrag nicht angezeigt.
Anzeigefeld Stollmaschinen Nr. | Maschinen Nr. aus der Stollmaschinen-Datenbank.
Anzeigefeld Bezeichnung | Maschinenbezeichnung aus der Kundenmaschinen-Datenbank.
Anzeigefeld Typ Bezeichnung | Maschinenbezeichnung aus der Stollmaschinen-Datenbank.
Anzeigefeld Klasse | Maschinengenerationen sind in Klassen unterteilt.
Anzeigefeld CPU | Rechnertyp (Central Processing Unit).
Anzeigefeld Klassifikation | Klassifikations-Nummer
Anzeigefeld Version | Betriebssystem-Version

Die Schaltflächen in diesem Dialog:

Schaltfläche | Funktion
OK | Maschinen-Attribute schließen und geänderte Werte speichern.
Übernehmen | Geänderte Werte der aktuellen Registerkarte speichern.
Rücksetzen | In der aktuellen Registerkarte werden nach einer Änderung wieder die Werte eingetragen, die zuletzt gespeichert wurden.

Hinweis

Wird ein Eintrag geändert und nicht mit der Schaltfläche Übernehmen gespeichert, dann erfolgt beim Verlassen der Registerkarte oder des Dialogs eine Abfrage, ob die Eigenschaften der Seite gespeichert werden sollen.


Registerkarte Allgemein

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Allgemein

Auf dieser Registerkarte sehen Sie allgemeine Informationen zur ausgewählten Maschine.
Folgende Rubriken sind in der Registerkarte vorhanden:

Element | Bedeutung
Rubrik Feinheit und Nadeldichte
Listenfeld Feinheit | Feinheiten dieser Maschine wählen.
Listenfeld Nadelkopffeinheit | Pro Feinheit einsetzbare Nadelkopffeinheiten wählen.
Nadeldichte | Nadeldichte anzeigen.
Nadelanzahl | Anzahl der Nadeln bei ausgewählter Feinheit und Anzahl der Schlitten als Symbol anzeigen.
Rubrik Einstellungen für Tandembetrieb
Kontrollkästchen Tandembetrieb | Tandembetrieb einschalten. Hinweis: Das Kontrollkästchen ist bei Einschlitten-Maschinen nicht verfügbar.
Listenfeld Kopplungsweite [Zoll] | Kopplungsweite wählen, mit der die Maschine im Tandembetrieb arbeitet.
Nadelbett-Arbeitsbereich [Zoll] | Arbeitsbereich in Zoll anzeigen, der sich aus der Kopplungsweite ergibt.

Hinweis

Angezeigt werden die Daten der für das Muster verwendeten Maschine aus der Maschinen-Datenbank. Sie können diese Angaben für das aktive Muster nachträglich ändern.

Tipp

Die aus der Kopplungsweite resultierende Nadelzahl ist beim Erstellen eines neuen Musters im Dialog Neues Muster oder im Dialog Bild-Import ersichtlich. Bei der Technikbearbeitung wird überprüft, ob die Musterbreite in den zur Verfügung stehenden Nadelraum passt.


Registerkarte Optionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Optionen

Die Registerkarte ist in folgende Rubriken unterteilt:

Element | Bedeutung
Rubrik Optionen
Listenfeld STIXX (Fadenlängenmessung) | Seite der Maschine wählen, auf der eine Fadenlängenmessung angebaut ist.
Listenfeld Fournisseur | Seite der Maschine angeben, auf der ein Fournisseur angebaut ist.
Kontrollkästchen Hilfsabzug | Kontrollkästchen einschalten, wenn die Maschine einen Hilfsabzug hat. Bei ausgeschaltetem Kontrollkästchen werden die direkten Werte nicht in das Strickprogramm geschrieben.
Rubrik Fadenführer-Mitnahme
Optionsfeld Typ 1 | Intarsia-Fadenführer Typ 1 (120 mm) verwenden.
Optionsfeld Typ 2 | Intarsia-Fadenführer Typ 2 (85 mm) verwenden.
Rubrik Klemm-Schneidstellen | Nur aktiv bei Fadenführer-Mitnahme Type 2
Optionsfeld inaktiv | Optionsfeld einschalten, wenn im aktiven Muster die Fäden nicht geklemmt und geschnitten werden sollen. : Wird für das Muster der Kamm verwendet, so wird auch automatisch dieses Kontrollkästchen eingeschaltet.
Optionsfeld 2 x 8 | Optionsfeld einschalten, wenn die Maschine zwei 8-fache Klemm-Schneidbetten hat und im aktiven Muster die Fäden geklemmt und geschnitten werden sollen.
Optionsfeld 2 x 16 | Optionsfeld einschalten, wenn die Maschine zwei 16-fache Klemm-Schneidbetten hat und im aktiven Muster die Fäden geklemmt und geschnitten werden sollen.
Optionsfeld 2 x 16 / 8 | Optionsfeld einschalten, wenn die Maschine zwei 16-fache Klemm-Schneidbetten hat und im aktiven Muster die Fäden nur in jeder zweiten Stelle geklemmt und geschnitten werden sollen.
Rubrik STIXX
Schaltfläche Konfiguration | Dialog STIXX für die Einstellungen des Fadenlängen-Messgeräts aufrufen.
Rubrik Fadenführer-Vorgaben
Schaltfläche Initialisierungswerte | Dialog Fadenführer-Belegung mit den Fadenführer-Vorgaben einblenden, die beim Erstellen des Musters bei der verwendeten Maschine angegeben waren. Diese Vorgabe kann hier noch geändert werden. Durch Drücken der Schaltfläche Initialisieren im Dialog Garnfeldzuordnung werden die Fadenführer-Vorgaben aus den Maschinen-Attributen in die dortige Fadenführer-Belegung übernommen.

Hinweis

Es werden die Angaben der für das Muster verwendeten Maschine aus der Maschinen-Datenbank angezeigt. Sie können diese Angaben für das aktive Muster nachträglich ändern.


Registerkarte Systemfunktionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Systemfunktionen

Auf dieser Registerkarte können Sie für jedes Stricksystem verschiedene Funktionen in der Rubrik Schlossfunktionen ein- und ausschalten. Diese Einstellungen können für jedes Nadelbett vorgenommen werden. Diese Einstellungen haben Auswirkung auf die Technikbearbeitung. Diese verwendet z. B. nur die Systeme zum Splitten, die bei den Schlossfunktionen dafür vorgesehen wurden.

Element | Bedeutung
Rubrik Stricksystem
vorne/hinten | Klicken Sie eines der grafisch dargestellten Systeme an, um die in diesem System möglichen Funktionen in der Rubrik Systemfunktionen System vorne/hinten anzuzeigen.
Kontrollkästchen Plüschen aktiv | Schalten Sie dieses Kontrollkästchen ein, wenn Sie Plüsch auf der Maschine arbeiten wollen. Da beim Plüschen das Umhängen nicht mehr in allen Systemen möglich ist, erscheint beim Einschalten dieser Funktion eine Abfrage, ob die Systemfunktionen entsprechend angepasst werden sollen. Bei den Maschinen, bei denen keine Plüscheinrichtung zur Verfügung steht, ist das Kontrollkästchen nicht verfügbar. Für nähere Informationen zum Thema Plüsch lesen Sie bitte die Anleitung Plüscheinrichtung für CMS-Maschinen.
Plüschsysteme | In den hier angezeigten Systemen kann Plüsch gearbeitet werden.
Schaltfläche Standardwerte einstellen | Beim Anklicken dieser Schaltfläche werden die von Stoll vorgegebenen Systemfunktionen wieder eingestellt. Dabei werden die Werte aus der Stollmaschinen-Datenbank übernommen.
Rubrik Schlossfunktionen
System vorne/hinten | Es werden die für das ausgewählte System in der Rubrik Stricksystem möglichen Funktionen angezeigt.
Zusatzbett Systeme vorne/hinten | Diese Rubrik wird nur bei Maschinen mit Zusatzbetten angezeigt. Wie bei den Nadelbetten werden die für das ausgewählte System in der Rubrik Stricksystem möglichen Funktionen angezeigt.

Hinweis

Es werden die Angaben der für das Muster verwendeten Maschine aus der Maschinen-Datenbank angezeigt. Sie können diese Angaben für das aktive Muster nachträglich ändern.


Sintral-Funktionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Funktionen

Der Dialog Sintral-Funktionen enthält folgende Rubriken:

  • Sintral-Funktions-Tabelle
  • Kopf/Übergang/Anfang
  • Parameter
Hinweis

Die Sintral-Funktionen sind standardmäßig im Verzeichnis D:\Stoll\m1\Database\Sintral\transition\ gespeichert.
Für eigene Sintral-Funktionen ist das Verzeichnis D:\Stoll\m1\Database\Sintral\transition_private\ vorgesehen.


Sintral-Funktions-Tabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Funktions-Tabelle

In der Sintral-Funktions-Tabelle werden alle im Muster enthaltenen Sintral-Funktionen angezeigt.

Tipp

Die Selektion der Reihen können Sie mit der Taste Esc wieder aufheben.

Die Spalten der Tabelle haben folgende Bedeutung:

Spalte | Bedeutung
Zeilen-Nummer | Sintral-Funktionen werden automatisch mit einer Zeilen-Nummer entsprechend der Reihenfolge ihres Hinzufügens versehen.
Benutzt |
Kontrollkästchen | Die Sintral-Funktion kann für das Muster ein- oder ausgeschaltet werden. Hinweis: Pro Typ kann eine Sintral-Funktion benutzt werden. Die Typen Übergang FF und Übergang Kamm können nicht gemeinsam benutzt werden. In den Globalen Muster-Parametern kann nur der Typ Kopf benutzt werden. Für das Muster ist das Kontrollkästchen für folgende Fälle nicht verfügbar: - Die Sintral-Funktion besitzt den Typ Technikreihen und wird im Dialog Technikreihen-Daten verwendet. Das Kontrollkästchen wird eingeschaltet angezeigt. - Die Sintral-Funktion besitzt den Typ Anfang, im Muster ist der Anfang bereits als Modul vorhanden. Das Kontrollkästchen wird ausgeschaltet angezeigt.
eingeschaltet | Aus der Rubrik Parameter werden die Fadenführer in den Dialog Garnfeldzuordnung und NP, WMF und MSEC als neuer Eintrag in die entsprechende Muster-Parameter-Tabelle übernommen. In Abhängigkeit vom Typ wird die Sintral-Funktion durch die Technikbearbeitung verwendet und beim Sintral/Jacquard/Setup erstellen in das Strickprogramm eingefügt. Dabei wird, außer bei Typ Kopf, die Sintral-Funktion am Ende angefügt und ein Funktionsaufruf erzeugt. Beim Typ Technikreihen wird kein Funktionsaufruf erzeugt, wenn die Sintral-Funktion nicht im Dialog Technikreihen-Daten verwendet wird. Hinweis: Für den Funktionsaufruf wird der Name des ersten FBEG in der Sintral-Funktion verwendet.
Typ | Der Typ charakterisiert die Sintral-Funktion und legt fest, an welcher Position im Strickprogramm der Funktionsaufruf eingefügt werden soll. Hinweis: Der Typ kann über ein Listenfeld geändert werden. Klicken Sie auf die Spalte, um das Listenfeld anzuzeigen.
Kopf | Die Sintral-Funktion wird im Strickprogramm ab Zeile 2 eingefügt. Hinweis: Benutzen Sie diesen Typ um Kommentare einzufügen. Beachten Sie, dass Kommentar-Zeilen mit C beginnen müssen.
Anfang | Die Sintral-Funktion wird vor der Zeile F:M1-Sintral aufgerufen. Hinweis: In der Funktion M1-Sintral beginnt das eigentliche Strickprogramm ab Musterreihe 1.
Übergang FF | Die Sintral-Funktion wird für den Übergang Fully Fashion vor und nach der Zeile F:M1-Sintral aufgerufen. Hinweis: Der Funktionsaufruf wird nur bei einem Fully Fashion Muster erzeugt. Sie können für andere Muster den Funktionsaufruf erreichen, indem Sie mit der Funktion Form erstellen eine Formansicht erzeugen.
Übergang Kamm | Durch die Technikbearbeitung wird kein Kammfaden-Modul in das Muster eingesetzt. Statt dessen wird im Strickprogramm die Sintral-Funktion vor der Zeile F:M1-Sintral aufgerufen.
Technikreihen | Die Sintral-Funktion kann mit oder ohne Funktionsaufruf in das Strickprogramm eingefügt werden. Wird die Sintral-Funktion im Dialog Technikreihen-Daten verwendet und einer beliebigen Technikreihe zugewiesen, erfolgt der Funktionsaufruf vor oder nach der Zeile für die Technikreihe.
Funktion | Der Name der Sintral-Funktion wird angezeigt.

Von der Muster-Workstation M1 werden folgende Sintral-Funktionen automatisch für ein neues Muster hinzugefügt und benutzt:

  • FF-TRANS mit dem Typ Übergang FF, wenn im Dialog Neues Muster in der Rubrik Übergang das Optionsfeld Sintral aktiv ist.
  • COMBTHREAD mit dem Typ Übergang Kamm, wenn im Dialog Neues Muster in der Rubrik Anfang kein Modul für den Anfang ausgewählt wurden oder wenn das Optionsfeld Sintral aktiv ist.
Hinweis

Beachten Sie, dass FF-Trans für Fully Fashion Muster auf Maschinen ohne Kamm, aber mit Klemmen, nicht benutzt werden kann.
Beachten Sie, dass bei einem Fully Fashion Muster auf einer Maschine ohne Kamm eine Funktion mit dem Typ Übergang FF benutzt wird. Andernfalls wird beim Sintral/Jacquard/Setup erstellen die Funktion FF-UEBERGANG verwendet.

Folgende Schaltflächen sind in der Sintral-Funktions-Tabelle vorhanden:

Schaltfläche | Funktion
Laden | Eine neue Sintral-Funktion in das Muster laden. Der Dialog Öffnen erscheint, in dem die Sintral-Funktion ausgewählt werden kann. Hinweis: Nach dem Laden wird die Sintral-Funktion in einer neuen Zeile in der Tabelle mit dem Typ Technikreihen angezeigt. Eine neue Funktion kann auch direkt im Dialog Technikreihen-Daten geladen werden.
Löschen | Die in der Tabelle selektierten Sintral-Funktionen aus dem Muster löschen und die Zeilen aus der Tabelle entfernen. Hinweis: Sintral-Funktionen, die in der Spalte Benutzt ein angewähltes Kontrollkästchen besitzen, können nicht gelöscht werden. Die Schaltfläche ist ohne Selektion nicht verfügbar. Für die gelöschten Funktionen werden auch vorhandene Einträge aus den Tabellen der Muster-Parameter entfernt.
Editieren | Die selektierte Sintral-Funktion aus dem Muster extrahieren und als temporäre Datei im Programm Sintral-Editor öffnen. Hinweis: Die Funktion ist nicht verfügbar, wenn keine oder mehrere Sintral-Funktionen selektiert sind. Die Änderungen müssen Sie im Sintral-Editor speichern und danach mit der Schaltfläche Aktualisieren in die Sintral-Funktion des Musters übernehmen.
Aktualisieren | Die Sintral-Funktionen des Musters durch die bearbeiteten Sintral-Funktionen ersetzen. Hinweis: Die Schaltfläche ist nur für die Sintral-Funktionen, die mit Schaltfläche Editieren geöffnet wurden, verfügbar.

Hinweis

Die Sintral-Funktionen sind standardmäßig im Verzeichnis D:\Stoll\m1\Database\Sintral\transition\ gespeichert.
Für eigene Sintral-Funktionen ist das Verzeichnis D:\Stoll\m1\Database\Sintral\transition_private\ vorgesehen.

Weitere Informationen

  • Tabellen

  • Neues Muster


Kopf/Übergang/Anfang

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopf/Übergang/Anfang

In diesen Anzeigefeldern werden die für das Muster benutzten Sintral-Funktionen mit ihrem Namen angezeigt.

Element | Bedeutung
Anzeigefeld Kopf | Sintral-Funktion wird als Typ Kopf verwendet.
Anzeigefeld Übergang | Sintral-Funktion wird als Typ Übergang FF oder Übergang Kamm verwendet.
Anzeigefeld Anfang | Sintral-Funktion wird als Typ Anfang verwendet.

Hinweis

Durch den Typ wird der Ort der Funktion im Strickprogramm (Sintral) festgelegt. In der Sintral-Funktions-Tabelle kann der Typ gewechselt und die Sintral-Funktion für das Muster eingeschaltet werden.


Parameter

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Parameter

In dieser Rubrik werden die aus dem Header der Sintral-Funktion ausgelesenen Angaben zu den Fadenführern, zur Maschenlänge, zum Warenabzug und zur Schlittengeschwindigkeit angezeigt.
Für die Anzeige muss die Sintral-Funktion in der Sintral-Funktions-Tabelle selektiert werden. Der Name der selektierten Funktion erscheint im Anzeigefeld Funktion.

Hinweis

Die Anzeige ist nicht verfügbar, wenn keine oder mehrere Sintral-Funktionen selektiert sind.
Für Sintral-Funktionen mit dem Typ Kopf werden keine Informationen ausgelesen und angezeigt, da dieser Typ nur für Kommentare verwendet werden soll.

Die Parameter sind in Tabellen mit fortlaufend nummerierter Zeilen-Nummer in den folgenden Registerkarten sichtbar:

Registerkarte | Spalte | Bedeutung
Fdf |  | Enthält die Beziehungen der Fadenführer zum Garn und zur Fadenführerposition. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in den Dialog Garnfeldzuordnung übernommen. Hinweis: Sind die Einträge in der Garnfeldzuordnung nicht vorhanden, dann benutzen Sie die Schaltfläche Initialisieren. Die Einträge in der Registerkarte Fdf können editiert werden. Klicken Sie dazu in die entsprechende Spalte, um den Eingabecursor oder ein Listenfeld anzuzeigen.
 | Fdf-Schiene | Angabe der Fadenführerschiene
 | Fdf-Typ | Angabe des Fadenführer-Typs. Hinweis: Im Listenfeld sind die Einträge N (Normal), I (Intarsia) und Leerfeld (ohne Typ) vorhanden.
 | Garn-Nr. | Angabe der Garn-Nummer
 | Garnsorte | Angabe der Garnsorte
 | Position | Angabe der Fadenführer-Position Hinweis: Im Listenfeld sind die Einträge links und rechts vorhanden.
NP |  | Enthält die Angaben zur Maschenlänge. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Maschenlängen-Tabelle übernommen. Hinweis: Die Einträge in der Registerkarte können nicht editiert werden.
 | NP-Index | Angabe des NP-Indizes
 | Wert | Angabe des NP-Werts
 | mm | Angabe des mm-Werts
WMF |  | Enthält die Angaben zum Warenabzug. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Warenabzugs-Tabelle übernommen. Hinweis: Die Einträge in der Registerkarte können nicht editiert werden.
 | WMF-Index | Angabe des WMF-Indizes. Die Warenabzugswerte müssen in der Warenabzugs-Tabelle definiert werden.
MSEC |  | Enthält die Angaben zur Schlittengeschwindigkeit. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Schlittengeschwindigkeits-Tabelle übernommen. Hinweis: Die Einträge in der Registerkarte können nicht editiert werden.
 | MSEC-Index | Angabe des MSEC-Indizes
 | m/s | Angabe des Geschwindigkeitswerts in Meter/Sekunde

Hinweis

Bei Verwendung des gleichen Indizes (NP, WMF oder MSEC) im Muster und in der Sintral-Funktion wird nur der für das Muster benutzt.

Folgende Schaltflächen sind in der Rubrik vorhanden:

Schaltfläche | Funktion
Übernehmen | Änderungen in der Registerkarte Fdf werden für das Muster übernommen. Hinweis: Die Schaltfläche ist verfügbar, wenn nach einer Änderung der Eingabecursor in ein anderes Feld gesetzt wurde.
Rücksetzen | Änderungen in der Registerkarte Fdf werden zurückgenommen und durch die davor vorhandenen Werte ersetzt. Hinweis: Die Schaltfläche ist verfügbar, wenn Schaltfläche Übernehmen verfügbar ist.
Neu Laden | Aus der Sintral-Funktion werden die Parameter neu in die Anzeige geladen. Hinweis: Die Funktion ist nicht verfügbar, wenn keine oder mehrere Sintral-Funktionen selektiert sind.

Weitere Informationen

  • Tabellen


Form-Attribute

 Mindern M/Mindern M löschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Form-Attribute

Mit den Form-Attributen können die Eigenschaften der für das Muster verwendeten Formkanten und Markierungen angezeigt und abgeändert werden. Zur Anzeige der Formkanten oder Markierungen können die Registerkarten Kanten oder Markierungen ausgewählt werden. Die Formkanten bzw. Markierungen werden in einer Tabelle auf der Registerkarte Alle angezeigt.

Hinweis

Bei k&w können die Formkanten zusätzlich bezogen auf die Strickteile angezeigt werden. Dazu stehen die Registerkarten Arm links, Arm rechts und Leib/Kragen zur Verfügung. Bei den Markierungen steht nur die Registerkarte Alle zur Verfügung.

Zur Anzeige der Attribute muss zunächst eine Formkante bzw. eine Markierung aus der Tabelle ausgewählt werden. Die Attribute werden wiederum in unterschiedlichen Registerkarten angezeigt.

Folgende Registerkarten mit den Attributen der selektierten Formkanten/Markierungen sind im Dialog Form-Attribute enthalten:

  • Allgemein (Formkante)
  • Allgemein (Markierung)
  • Mindern/Mindern M
  • Abketteln
  • Zunehmen
  • Ausblenden
  • Anfang
  • Ende
  • Verbindungen
Hinweis

Bei den Markierungen steht nur die Registerkarte Allgemein zur Verfügung.

In den Registerkarten Mindern, Abketteln und Zunehmen stehen Modulgruppen für verschiedene Strickarten zur Auswahl.

Soll eine andere als die aus dem Listenfeld auswählbare Modulgruppe zugewiesen werden, so ist dies mit Drag & Drop möglich. Dazu muss die Modulgruppe aus dem Modul-Explorer auf die gewünschte Strickart gezogen werden. Diese Modulgruppe wird nur für dieses Muster verwendet und steht somit bei einem neuen Muster nicht mehr zur Verfügung.

Hinweis

Es ist darauf zu achten, dass bei einer erneuten Änderung der Modulzuordnung für diese Strickart die mit Drag & Drop zugewiesene Modulgruppe wieder aus der Auswahl verschwindet.

Einem Schnitt kann ebenfalls ein Modul bzw. eine Modulgruppe mit Drag & Drop zugewiesen werden. Wird das Gestrick mit diesem Schnitt erstellt, so stehen diese Module bzw. Modulgruppen auch in den Form-Attributen für dieses Muster zur Verfügung.

Tipp

Soll die Modulgruppe auch für andere Muster zur Verfügung stehen, so muss diese im Modul-Explorer in das entsprechende Verzeichnis verschoben werden (siehe jeweilige Beschreibung zum Listenfeld in der entsprechenden Registerkarte).

In den Registerkarten Ausblenden, Anfang und Ende werden keine Modulgruppen, sondern Module verwendet. In den Registerkarten können die den verschiedenen Strickarten im Anzeigefeld [image] zugewiesenen Module angezeigt und die Zuordnung geändert werden. Dies erfolgt auf dieselbe Art und Weise wie bei den Modulgruppen.

Tipp

Ein Modul kann auch aus der Modulleiste mit Drag & Drop auf die Strickart gezogen werden.

Hinweis

Die Form-Attribute werden bei der Erstellung der Form aus einem Schnitt automatisch aus dem Schnitt in diesen Dialog übernommen. In diesem Fall wird auch der Dateiname des Schnitts und das Verzeichnis, in dem dieser gespeichert ist, angezeigt.

Tipp

Die Selektion der Reihen können Sie mit der Taste Esc wieder aufheben.

Die Spalten der Tabelle:

Spalte | Bedeutung
Nr. | Schaltflächen mit fortlaufender Nummerierung der Formkanten/Markierungen. Durch Anklicken der Schaltfläche wird die entsprechende Formkante/Markierung selektiert. Die Nummer entspricht der Nummer der Formkante/Markierung in der Formansicht.
Farbe | Farbe der Formkante/Markierung. Diese entspricht der Farbe in der Formansicht. Durch Anklicken der Farbe wird ebenfalls die entsprechende Formkante/Markierung selektiert.
Gruppe | Anzeige und Auswahl einer Form-Attributgruppe für die jeweilige Formkante/Markierung. Durch die Auswahl einer anderen Form-Attributgruppe werden die Eigenschaften dieser Gruppe der ausgewählten Formkante/Markierung zugewiesen. Es kann auch eine neue Gruppe angelegt werden.
Funktion | Schaltfläche mit der Anzeige der Funktion einer Formkante/Markierung. Durch Anklicken der Schaltfläche wird die entsprechende Formkante/Markierung selektiert.

Die vorhandenen Formkanten/Markierungen werden fortlaufend durchnummeriert. Die Nummer entspricht der Nummer der Formkante/Markierung in der Formansicht.
Um eine Formkante/Markierung auszuwählen, müssen Sie die entsprechende Zeile selektieren, indem Sie auf die Nummer in dieser Spalte klicken. Dadurch werden die Eigenschaften der Formkante/Markierung in den entsprechenden Registerkarten verfügbar.

Hinweis

Sie können die Breite der Spalten beliebig verändern. Dazu bewegen Sie den Mauszeiger auf die Trennlinie innerhalb der Kopfzeile. Die Cursorform ändert sich. Mit gedrückter linker Maustaste bewegen Sie nun den Mauszeiger nach links oder rechts, bis die Spalte die gewünschte Breite hat. Anschließend lassen Sie die Maustaste wieder los.

In der Rubrik Selektierte Kante/Gruppe wird angezeigt, von welcher Formkante die Attribute angezeigt werden und welche Attributgruppe dieser Kante zugewiesen ist.
Analog dazu heißt bei den Markierungen die Rubrik Selektierte Markierung/Gruppe.
Symbolleiste innerhalb des Dialogs:

 | Funktion | Ziel
 | Eintrag löschen | Ausgewähltes Formelement löschen.
 | Neu | Neue Formkante/Markierung mit Hilfe des Dialogs Neues Formelement anlegen.
 | Kopieren | Kopieren aller Form-Attribute von einer Formkante/Markierung zur anderen mit dem Dialog Attribute kopieren. Die Schaltfläche ist erst verfügbar, wenn zwei Formkanten/Markierungen selektiert sind.
 | Gruppieren | Mit dem Dialog Neue Attributgruppe eine neue Gruppe für die Attribute einer Kante anlegen. Die Schaltfläche ist erst verfügbar, wenn eine Formkante selektiert ist.
Kontextmenü Farbe ändern |  | Farbe der Formkante/Markierung ändern. Dialog Farben erscheint.
Kontextmenü Nicht verwendete Formkanten / Formmarkierungen löschen |  | Formelemente, die nicht im Muster vorkommen, löschen.

Die Schaltflächen in diesem Dialog:

Schaltfläche | Funktion
In Formansicht übernehmen | Geänderte Attribute werden in die Formansicht übernommen und angezeigt.
Formansicht initialisieren | Geänderte Attribute werden in der Formansicht neu angezeigt.

Hinweis

Wurde ein Eintrag geändert und nicht mit der Schaltfläche Formansicht initialisieren gespeichert, erscheint beim Verlassen des Dialogs eine entsprechende Abfrage.

Weitere Informationen

  • Form manuell erstellen


Registerkarte Allgemein (Formkante)

 Registerkarte Allgemein (Markierungen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Allgemein (Formkante)

Diese Registerkarte ist bei allen Formkanten verfügbar. Für jede Formkante kann eine Maschenlänge und eine Randbreite für deren Anwendung angegeben werden.

Hinweis

Die Rubriken sind nur aktiv, wenn eine Formkante ausgewählt wurde.

In der Registerkarte Allgemein (Formkante) nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Funktion

Listenfeld

Funktion einer selektierten Formkante anzeigen oder einer selektierten Formkante eine Funktion zuweisen.

Folgende Funktionen stehen zur Auswahl: Zunehmen, Mindern und Abketteln. Bei k&w steht zusätzlich die Funktion Spickeln zur Verfügung.

Rubrik k&w Teilbezeichnung

Diese Rubrik steht nur zur Verfügung, wenn im Dialog Neues Muster diese Betriebsart ausgewählt wurde.

Listenfeld
Grundform

k&w-Teil (Schnittart) einer selektierten Formkante anzeigen oder einer selektierten Formkante ein k&w-Teil zuweisen.

Folgende Funktionen stehen zur Auswahl: Leib vorne, Leib hinten, Arm links, Arm rechts, Kragen.
Hinweis: Die Zuweisung der aus dem k&w-Schnitt ermittelten k&w-Teile zu den Formkanten sollte nicht verändert werden.

Listenfeld
Schnitt-Element

Schnitt-Element aus dem k&w-Schnitt anzeigen, dem die selektierte Formkante zugeordnet ist.

Folgende Funktionen stehen zur Auswahl: Basis, Ausschn. Hals, Loch, Spickel.

Listenfeld
Seite

Seite (Links, Rechts) anzeigen, auf der sich die selektierte Formkante befindet.

Rubrik Maschenlänge am Formrand

Die hier angegebene Maschenlängen-Änderung zum Rest des Musters ist in der Formansicht an dem Symbol [image] zu erkennen.

Eingabefeld
NP vorne

NP-Wert für vorne eingeben.

Eingabefeld
NP hinten

NP-Wert für hinten eingeben.

Eingabefeld
Breite

Breite in Nadeln angeben, in der die Maschenlänge am Formrand angewendet werden soll.

Damit die Maschenlänge am Formrand bei der Technikbearbeitung Anwendung findet, muss im Dialog Konfiguration das Kontrollkästchen Unterschiedliche Maschenlänge am Formrand eingeschaltet sein.


Registerkarte Allgemein (Markierungen)

 Registerkarte Allgemein (Formkante) Registerkarte Mindern/Mindern M Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Allgemein (Markierungen)

Diese Registerkarte ist bei den Markierungen verfügbar. Mit der Registerkarte Allgemein kann ein Modul mit einem eingebbaren Abstand zur Markierung in das Muster eingefügt werden.

In der Registerkarte Allgemein (Markierungen) nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Funktion
Listenfeld | Bezeichnung für das eingefügte Modul wählen.
Rubrik Seite
Listenfeld | Seite (links, rechts) wählen.
Rubrik Modulzuordnung
Anzeigefeld | Verschiedene Strickarten anzeigen, denen eine Modulgruppe zugeordnet werden kann. : Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.
Listenfeld | Module wählen.
Schaltfläche X | Inhalt des Listenfelds löschen.
Anzeigefeld | Gewählte Module als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 | Modul im Explorer anzeigen | Modul im Modul-Explorer anzeigen
 | Modul editieren | Modul im Modul-Editor bearbeiten
Kontrollkästchen gilt für alle Strickarten | Zuordnung der Formmodule für alle Strickarten. : Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Rubrik Offset
Eingabefeld | Wert eingeben. Ein negativer Wert schiebt das Modul vom Startpunkt der Markierung um die angegebene Anzahl Nadeln nach links, ein positiver Wert nach rechts. Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.
Eingabefeld | Wert eingeben. Ein negativer Wert schiebt das Modul vom Startpunkt der Markierung um die angegebene Anzahl Musterreihen nach unten, ein positiver Wert nach oben. Besteht das Modul nur aus Umhängereihen, so wird dieses zur Musterreihe davor bzw. danach gruppiert.


Registerkarte Mindern/Mindern M

 Registerkarte Allgemein (Markierungen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Mindern/Mindern M

Diese Registerkarte ist nur bei einer Formkante mit der Funktion Mindern oder Mindern M verfügbar.
Die Registerkarten Mindern und Mindern M unterscheiden sich in den Elementen.

In den Registerkarten Mindern und Mindern M nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Breite

Breite der Minderkante in Nadeln eingeben.

Eingabefeld Abketteln ab Stufung

Ist die Stufe innerhalb der Formkante von einer zur nächsten Reihe gleich oder größer als der hier angegebene Wert, wird anstatt des Minder-Moduls das Abkettel-Modul aus der Registerkarte Abketteln verwendet.

Schaltfläche Abketteln >>

In die Registerkarte Abketteln wechseln.

Kontrollkästchen Minderung verzögert ausführen

Bei eingeschaltetem Kontrollkästchen werden die Mindermodule erst vor der Reihe eingesetzt, die in der selben Lage schmäler strickt.

Kontrollkästchen Minderung sofort ausführen

Mindern wird sofort ausgeführt.
Hinweis: Werden Halsausschnitt-Module für L0 und L1 verwendet, muss das Kontrollkästchen eingeschaltet sein.

Kontrollkästchen Gesamte Breite des Ärmels mindern

Gesamte Breite des Ärmels mindern.

Eingabefeld
Anzahl Maschen mit Schulterspickel abketteln

Anzahl der Maschen für k&w-Ärmel eingeben, die mit Schulterspickel abgekettelt werden sollen.
Hinweis: Das Eingabefeld ist nur aktiv, wenn auf der Registerkarte Verbindungen das Attribut Nicht stricken oder Mindern ohne stricken gesetzt ist.

Kontrollkästchen mehrstufig

Bei eingeschaltetem Kontrollkästchen können in der Rubrik Zugeordnete Module die Einstellungen für mehrstufiges Mindern eingegeben werden.

Rubrik Modulzuordnung

Optionsfelder
vor bestehendem Umhängen mindern,
mit bestehendem Umhängen mindern und
nach bestehendem Umhängen mindern

Mindern vor, mit (wenn dies möglich ist) oder nach bestehendem Umhängen ausführen.

Optionsfelder
unterliegend und
aufliegend

Position für mehrstufiges Mindern wählen.

Auswahlfeld

Verschiedene Strickarten, denen eine Modulgruppe zugeordnet werden kann, anzeigen.
Hinweis: Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.

Listenfeld

Im Modul-Explorer stehen im Verzeichnis Technik/Mindern Unterverzeichnisse zur Verfügung, die vom Namen her den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Modulgruppen aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Darin sind die Container-Module Technik für das Mindern enthalten. Nähere Informationen über Aufbau und Einsatz dieser Module erhalten Sie im Kapitel Container-Module Technik.

Die Modulgruppen im Verzeichnis k&w-Technik/Mindern werden zur Auswahl angeboten.

Bei eingeschaltetem Kontrollkästchen mehrstufig werden die Module für mehrstufiges Mindern (Fair Isle) angezeigt.

Anzeigefeld

Gewähltes Modul als Bild anzeigen.
Mit rechter Maustaste das Kontextmenü aufrufen:

Modul im Explorer anzeigen

Modul im Modul-Explorer anzeigen

Modul editieren

Modul im Modul-Editor bearbeiten

Kontrollkästchen Alle Module anzeigen

Im Listenfeld Modul stehen alle Module für diese Strickarten zur Auswahl.

Kontrollkästchen
gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.


Registerkarte Abketteln

 Registerkarte Mindern/Mindern M Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Abketteln

Diese Registerkarte ist bei folgenden Formkanten verfügbar:

  • Formkante mit der Funktion Abketteln
  • Formkante mit der Funktion Mindern (Falls die Stufe von einer zur nächsten Reihe gleich oder größer als der angegebene Wert auf der Registerkarte Mindern ist, muss abgekettelt werden.)
  • Formkante mit der Funktion Spickeln (Das Abketteln wird am Ende des Spickelbereichs eingesetzt.)

In der Registerkarte Abketteln nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Modulzuordnung

Auswahlfeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.

Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.

Listenfeld
Verzeichnis:

(nur bei:
k&w-Leib vorne
k&w-Leib hinten
k&w-Ärmel
k&w-Kragen)

Im Modul-Explorer stehen im Verzeichnis Technik/Abketteln Unterverzeichnisse zur Verfügung, deren Namen den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Modulgruppen aus dem gleichnamigen Verzeichnis in den Listenfeldern und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

Die Modulgruppen im Verzeichnis k&w-Technik/Abketteln werden im Listenfeld Verzeichnis zur Auswahl angeboten.
Die Module in den Untergruppen werden im Listenfeld Modul zur Auswahl angeboten.

: Im Verzeichnis Eigene können auch eigene Module abgelegt werden. Diese Module definieren, wie die zugehörigen Module beim Abketteln eingefügt werden (Definitionsmodule).
Definitionsmodule haben folgende Eigenschaften:
- Allgemeiner Wert 1 = 0
- Allgemeiner Wert 2 = 0
- Richtung = undefiniert
Weiterhin müssen Formdaten vorhanden sein und das Modul muss unter dem Knoten der Abkettelmethode abgelegt sein.

Listenfeld
Modul:

Anzeigefeld

Gewähltes Modul als Bild anzeigen.
Mit rechter Maustaste das Kontextmenü aufrufen:

Modul im Explorer anzeigen

Modul im Modul-Explorer anzeigen

Modul editieren

Modul im Modul-Editor bearbeiten

Kontrollkästchen
gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.

Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.


Registerkarte Zunehmen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Zunehmen

Diese Registerkarte ist nur bei einer Formkante mit der Funktion Zunehmen verfügbar.

In der Registerkarte Zunehmen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Breite | Breite für das Zunehmen eingeben. Angabe in Nadeln.
Kontrollkästchen Zunahme sofort ausführen | Zunahme wird sofort ausgeführt.
Rubrik Modulzuordnung
Optionsfelder für das Umhängen | Mindern vor, mit (wenn dies möglich ist) oder nach einem bestehenden Umhängen ausführen.
Auswahlfeld | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.
Listenfeld | Im Modul-Explorer stehen im Verzeichnis Technik/Zunahme Unterverzeichnisse zur Verfügung, deren Namen den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Modulgruppen aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Die Modulgruppen im Verzeichnis k&w-Technik/Zunahme werden zur Auswahl angeboten.
Anzeigefeld | Gewähltes Modul als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 | Modul im Explorer anzeigen | Modul im Modul-Explorer anzeigen
 | Modul editieren | Modul im Modul-Editor bearbeiten
Kontrollkästchen gilt für alle Strickarten | Zuordnung der Formmodule für alle Strickarten. Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.


Registerkarte Ausblenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Ausblenden

Diese Registerkarte ist bei allen Formkanten verfügbar. Für jede Formkante kann ein Ausblendbereich definiert werden. Dieser überschreibt entlang der Formkante die Stricktechnik des Musters.

In der Registerkarte Ausblenden nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Breite | Breite des Ausblendbereichs in Spalten. Hinweis: Die Minder- oder Zunahme-Breite liegt innerhalb des Ausblendbereichs.
Rubrik Von der Modulzuordnung unabhängige Attribute
Kontrollkästchen Modulfarbe verwenden | Bei ausgeschaltetem Kontrollkästchen wird für das zugeordnete Modul die Farbe des Musters verwendet und bei eingeschaltetem Kontrollkästchen die Farbe des Moduls.
Kontrollkästchen kein automatisches Ausblenden bei Jacquard | Bei Jac-Flottung wird die Formkante automatisch bearbeitet, wenn bei dieser Strickart kein Modul für das Ausblenden zugeordnet ist. Dabei werden die im Jacquard verwendeten Farben abwechselnd eingesetzt (Köper). Wird das Kontrollkästchen eingeschaltet, so wird diese Bearbeitung für die selektierte Formkante nicht durchgeführt.
Eingabefeld Offset | Dieser Wert wird nur bei k&w ausgewertet. Bei einem positiven Wert wird das Ausblenden nach rechts verschoben und bei einem negativen Wert nach links.
Rubrik Modulzuordnung
Auswahlfeld | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.
Listenfeld | Im Modul-Explorer stehen im Verzeichnis Technik/Ausblenden Unterverzeichnisse zur Verfügung, deren Namen den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Module aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Die Module im Verzeichnis k&w-Technik/Ausblenden werden zur Auswahl angeboten.
Anzeigefeld | Gewählte Module als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 | Modul im Explorer anzeigen | Modul im Modul-Explorer anzeigen
 | Modul editieren | Modul im Modul-Editor bearbeiten

Rubrik gilt für alle Strickarten

Kontrollkästchen

Zuordnung der Formmodule für alle Strickarten.
Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.


Registerkarte Anfang

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Anfang

Diese Registerkarte ist bei allen Formkanten verfügbar. Mit der Registerkarte Anfang kann ein Modul mit einem eingebbaren Abstand zum Startpunkt der Formkante in das Muster eingefügt werden. Diese Möglichkeit wird hauptsächlich bei einem V-Ausschnitt angewandt, wenn vor Beginn der Minderung z. B. eine Verkreuzung der Maschen vorgenommen werden soll. In diesem Fall wird der linken oder rechten Formkante des V-Ausschnitts auf dieser Registerkarte das entsprechende Modul mit einem Offset zugeordnet.

In der Registerkarte Anfang nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Listenfeld
Funktion

Auswahl einer Bezeichnung für das eingefügte Modul. Diese haben Einfluss darauf, welche Module für die Zuordnung im Listenfeld angezeigt werden. Folgende Funktionen stehen zur Auswahl:
- Normal
- Ausschnitt Hals unten Mitte

Rubrik Modulzuordnung

Auswahlfeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.

Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.

Listenfeld
Module

Im Modul-Explorer stehen im Verzeichnis Technik/Start-V-Ausschnitt Unterverzeichnisse zur Verfügung, die vom Namen her den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Module aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt, wenn die Funktion Ausschnitt Hals unten Mitte ausgewählt ist.
Bei den anderen Funktionen werden die Module aus dem Verzeichnis Formkante Anfang angeboten.

Bei der Funktion Ausschnitt Hals unten Mitte werden die Module im Verzeichnis k&w-Technik/Start-V-Ausschnitt zur Auswahl angeboten und bei den anderen Funktionen die Module im Verzeichnis Formkante Anfang.

Anzeigefeld

Gewählte Module als Bild anzeigen.
Mit rechter Maustaste das Kontextmenü aufrufen:

Modul im Explorer anzeigen

Modul im Modul-Explorer anzeigen

Modul editieren

Modul im Modul-Editor bearbeiten

Kontrollkästchen gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Rubrik Offset

Eingabefeld

Ein negativer Wert schiebt das Modul vom Startpunkt der Formkante um die angegebene Anzahl Nadeln nach links, ein positiver Wert nach rechts. Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.

Eingabefeld

Ein negativer Wert schiebt das Modul vom Startpunkt der Formkante um die angegebene Anzahl Musterreihen nach unten, ein positiver Wert nach oben. Besteht das Modul nur aus Umhängereihen, so wird dieses zur Musterreihe davor bzw. danach gruppiert.


Registerkarte Ende

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Ende

Mit der Registerkarte Ende kann ein Modul mit einem eingebbaren Abstand zum Endpunkt der Formkante in das Muster eingefügt werden.

In der Registerkarte Ende nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Funktion | Auswahl einer Bezeichnung für das eingefügte Modul. Folgende Funktionen stehen zur Auswahl: - Normal - Ausschnitt Hals unten mitte
Rubrik Modulzuordnung
Anzeigefeld | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.
Listenfeld Module | Im Modul-Explorer stehen im Verzeichnis Technik/Formkante Ende Unterverzeichnisse zur Verfügung, deren Namen den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Module aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Die Module im Verzeichnis k&w-Technik/Formkante Ende werden zur Auswahl angeboten.
Anzeigefeld | Gewählte Module als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 | Modul im Explorer anzeigen | Modul im Modul-Explorer anzeigen
 | Modul editieren | Modul im Modul-Editor bearbeiten
Kontrollkästchen gilt für alle Strickarten | Zuordnung der Formmodule für alle Strickarten. Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Rubrik Offset
Eingabefeld | Ein negativer Wert schiebt das Modul vom Endpunkt der Formkante um die angegebene Anzahl Nadeln nach links, ein positiver Wert nach rechts. Als Endpunkt wird die äußere Nadel der letzten Reihe innerhalb der Formkante betrachtet.
Eingabefeld | Ein negativer Wert schiebt das Modul vom Endpunkt der Formkante um die angegebene Anzahl Musterreihen nach unten, ein positiver Wert nach oben. Besteht das Modul nur aus Umhängereihen, so wird dieses zur Musterreihe davor bzw. danach gruppiert.


Registerkarte Verbindungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Verbindungen

Den Formkanten können spezielle Strickabläufe zugeordnet werden. Dazu stehen verschiedene Punkte zur Verfügung, die in einem Anzeigefeld in Form von Kontrollkästchen angeboten werden.

Hinweis

Im Namen der Punkte werden in der eckigen Klammer die k&w-Teile angegeben, für die das Kontrollkästchen eingeschaltet werden muss. Es bedeuten: VT = Vorderteil, RT = Rückenteil, ARM = Arm


Farbe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbe

Die angezeigte Farbe entspricht der Farbe der Formkante/Markierung in der Formansicht.

Ziel

Farbe der Formkante/Markierung ändern:

Voraussetzung

Es muss eine Formkante/Markierung selektiert sein.

Die Funktion Farbe ändern im Kontextmenü der Tabelle anklicken.
Resultat

Es erscheint der Dialog Farben, in dem die Farbe eingestellt werden kann.

Weitere Informationen

  • Tabelleneinträge selektieren


Gruppe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Gruppe

Bei der Erstellung einer Form wird jeder Formkante/Markierung eine Form-Attributgruppe zugewiesen. Es kann bei jeder Formkante/Markierung eine Form-Attributgruppe einer anderen Formkante/Markierung ausgewählt werden. Dadurch werden deren Form-Attribute in die ausgewählte Formkante/Markierung übernommen.

Hinweis

Wurden im Schnitt-Editor bereits Formkanten/Markierungen gruppiert, so erhalten diese dieselbe Form-Attributgruppe.

Ziel

Gruppe auswählen:

  1. Auf die Gruppe der Formkante/Markierung klicken, bei der eine andere Form-Attributgruppe ausgewählt werden soll.
    -> Es wird eine Liste mit den in der Form enthaltenen Attributgruppen geöffnet.
  2. Auf die gewünschte Form-Attributgruppe klicken.
    - oder -
    Die Schaltfläche [image] anklicken.
    -> Es erscheint der Dialog Attribute kopieren, mit dem die Attributgruppe von einer Formkante/Markierung in die andere übernommen werden kann.

    3. Mit dem Eintrag neu kann auch eine neue Form-Attributgruppe zugewiesen werden. Dazu wird der Dialog Neue Attributgruppe geöffnet. Dieser kann auch mit der Schaltfläche [image] aufgerufen werden.

Weitere Informationen

  • Neue Attributgruppe (Dialog)

  • Attribute kopieren (Dialog)


Funktion

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Funktion

In dieser Spalte wird die Funktion einer Formkante angezeigt. Folgende Funktionen stehen zur Verfügung:

  • Zunehmen
  • Mindern
  • Abketteln
  • Spickel

Die Funktion kann in der Registerkarte Allgemein geändert werden.
Wenn Sie auf eine Schaltfläche dieser Spalte klicken, wird die Registerkarte mit den Eigenschaften für diese Funktion angezeigt.


Mindern M/Mindern M löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern M/Mindern M löschen

Mit diesem Dialog geben Sie die Einstellungen für die Zeichenwerkzeuge Mehrstufiges Mindern und Mehrstufiges Mindern löschen ein.
Den Dialog rufen Sie über die Symbole [image] und [image] in der Symbolleiste Formwerkzeuge auf.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
 | Position unterliegend oder aufliegend für mehrstufiges Mindern wählen.
 | Überdeckweite 1, 2 oder 3 einstellen.
 | Lage L0, Lage L1 oder beide Lagen wählen.

Die Einstellungen bleiben nach dem Schließen des Dialogs erhalten.


Muster teilen

 Mindern M/Mindern M löschen Text in Musterteil Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster teilen

Mit diesem Dialog teilen Sie das Muster, nachdem Sintral erstellt wurde.
Der Dialog erscheint automatisch in folgenden Fällen, nachdem die Funktion Sintral/Jacquard/Setup erstellen im Menü Sintral aufgerufen wurde:

  • Die Zeilen-Nummern reichen nicht aus.
  • Der Speicherbedarf des Musters liegt im Grenzbereich (gelber oder roter Bereich) des auf der Maschine verfügbaren Speichers.
  • Im Programm Muster teilen (splitsintral.exe) ist die Einstellung Muster auf jeden Fall teilen aktiviert.

Im Dialog wird der Grund für die Teilung angegeben und der Speicherbedarf für das Muster mit dem vorhandenen Speicher auf der Maschine verglichen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Sintral und Jacquard teilen | Bei eingeschaltetem Kontrollkästchen wird das Muster geteilt.
Optionsfelder 3 - 9 | Anzahl der Teile einstellen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen bestätigen. Der Dialog wird geschlossen.

Weitere Informationen

  • Muster teilen (splitsintral.exe)


Text in Musterteil

 Form an Farbfeldern ausrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Text in Musterteil

In diesem Dialog erstellen Sie Texte, die im Muster erscheinen sollen.
Der eingegebene Text erscheint als Musterteil in der Modulleiste.
Den Dialog rufen Sie mit dem Symbol [image] aus der Symbolleiste Zeichenwerkzeuge auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld | Text eingeben. Der eingegebene Text erscheint in der Vorschau.
 | Schriftart festlegen. Dialog Schriftarten öffnen und Text formatieren.
 | Text drehen Den Text vertikal oder horizontal anzeigen lassen.
 | Schriftfarbe (Garnfarbe) wählen. Farbe aus der Symbolleiste Garnfarben übernehmen.
 | Hintergrundfarbe wählen. Farbe aus der Symbolleiste Garnfarben übernehmen.
Vorschau | Eingegebener Text wird in der ausgewählten Farbe, Größe und Schriftart gerastert angezeigt. Jeder Bildpunkt entspricht einer Masche
Zoom-Schieberegler | In die Vorschau zoomen.
Kontrollkästchen Hintergrund Transparent | Mit aktivem Kontrollkästchen bleibt das Grundmuster erhalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Musterteil erstellen | Dialog schließen. Musterteil mit dem eingegebenen Text wird erstellt.
Schließen | Vorgang abbrechen und Dialog schließen.


Form an Farbfeldern ausrichten

 Text in Musterteil Stoll Customer Support, Kundennummer und PIN wird benötigt

Form an Farbfeldern ausrichten

Mit diesem Dialog können Sie die Leibmitte an die linke oder rechte Farbgrenze eines Intarsienfelds verschieben.
Den Dialog rufen Sie durch die Funktion Form an Farbfeldern ausrichten im Menü k&w-Form auf.

Die Elemente im Dialog:

Element | Bedeutung
Farb-Eingabefeld | Farben für die beiden Leibhälften auswählen. Farbe des gewünschten Intarsiafelds in der Symbolleiste Garnfarben auswählen und in das Farb-Eingabefeld klicken. Um eine Farbe zu deaktivieren, ohne Farbauswahl in das Farb-Eingabefeld klicken. Für das linke und rechte Farb-Eingabefeld können Sie nur unterschiedliche Farben auswählen. Die Farbe grau (Standardeinstellung) bedeutet keine Auswahl. Wenn beide Farben ausgewählt sind, wird die Leibmitte auf den Übergang der linken auf die rechte Farbe verschoben.
 | Linke Farbe | Wenn nur die linke Farbe ausgewählt ist, wird die Leibmitte an den Übergang der linken Farbe zu jeder beliebigen anderen Farbe verschoben.
 | Rechte Farbe | Wenn nur die rechte Farbe ausgewählt ist, wird die Leibmitte an den Übergang jeder beliebigen Farbe zur rechten Farbe verschoben.
OK | Die Leibmitte wird an die Farbgrenze des Intarsienfelds verschoben. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Leibmitte zu verschieben.

Ziel

Form-Trennung an eine vorgegebene Farbgrenze verschieben:

    Ausgangssituation: Intarsienmuster im Leibteil der vorderen Stricklage (L0)

  1. Muster in der Formansicht öffnen.
  2. In den Reihen des Intarsienbereiches einen intarsienfähigen Strickablauf mit Öffnung der L0 einzeichnen.
    Z. B: A8-3 Schläuche mit Öffnung(L0).
    Der Strickablauf setzt die Trennung der L0 in die Leibmitte.
  3. In der Gestrickansicht k&w-Darstellung mit Mindern auswählen.
  4. Funktion Formdaten überlagern im Menü Ansicht/Optionen aufrufen.
  5. Funktion Form an Farbfeldern ausrichten im Menü k&w-Form aufrufen.
  6. Die Farben der linken Farbgrenze setzen.
  7. Mit OK bestätigen.
    -> Die Trennung wird an die vorgegebene Farbgrenze gesetzt.

    8. Der Strickablauf erlaubt zwischen ein- und ausstrickenden Reihen (Trennung) keine Formänderungen.
    Deshalb bleibt im linken Vorderteil die rote Farbe (Einstricken) stehen.

  8. Funktion Farbfelder an die Form anpassen im Menü k&w-Form aufrufen, um die Farbgrenze an die Trennung zu verschieben.
    9. Hinweis

    Vor der Technikbearbeitung in der Garnfeldzuordnung für die entsprechenden Garnfelder die Intarsiabindung erzwingen.

Weitere Informationen

  • Form an Farbfeldern ausrichten

  • Farbfelder an die Form anpassen


Jacquard Systemablauf-Editor

 Form an Farbfeldern ausrichten Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard Systemablauf-Editor

Mit diesem Dialog erstellen Sie eigene Systemabläufe. Den Dialog Jacquard Systemablauf-Editor rufen Sie mit der Funktion Jacquard Systemablauf-Editor... im Menü Stricktechnik auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Systemablauf Nr.: | Von Stoll vorgegebene Systemabläufe sind von 1-999 nummeriert. Eigene Systemabläufe werden fortlaufend nummeriert (ab 1000).
Eingabefeld Bezeichnung | Text als Bezeichnung des Systemablaufs eingeben. Bei bestehenden Systemabläufen gibt die Bezeichnung die Anzahl der Fadenführer pro Farbe wieder. Beispielsweise besagt der Name 1Y, dass pro Farbe ein Fadenführer verwendet wird.
Listenfeld Systemanzahl | Anzahl der Stricksysteme auswählen.
Listenfeld Farbanzahl | Anzahl der Farben im Jacquard auswählen.
Anzeigefeld Anzahl Musterreihen | Die Anzahl der Musterreihen ergibt sich aus der Anzahl der Hübe und der strickenden Systeme
Anzeigefeld ID | Anzeige der Systemablauf-Nummer, der aktuellen Position und der Gesamtzahl der Systemabläufe, auf die die Auswahlkriterien zutreffen.

Die Tabelle Grundstellung:

Element | Bedeutung
Zeile Farbe | Nebenstehende Angaben gehören zu dieser Farbe.
Spalte L | Anzahl der Fadenführer mit Fadenführer-Grundstellung auf der linken Seite für die angegebene Farbe. Klicken Sie auf die Zelle um die Schlittenrichtung zu ändern.
Spalte R | Anzahl der Fadenführer mit Fadenführer-Grundstellung auf der rechten Seite für die angegebene Farbe.

Die Tabelle in der Rubrik Ablauf:

Element | Bedeutung
Zeile Hub | Nebenstehende Angaben gehören zu diesem Hub. Hinweis: Klicken Sie mit der rechten Maustaste in die Hub-Zelle um eine Zeile einzufügen oder die nachfolgende Zeile zu löschen.
Spalte <> | Schlittenrichtung festlegen. Klicken Sie auf die Zelle um die Schlittenrichtung zu ändern.
Spalte S | Spalte für das jeweilige Stricksystem
 | Erste Zelle | Klicken Sie in die Zelle um die Garnfarbe für System und Hub festzulegen. Mit der linken Maustaste erhöhen Sie die Farbnummer; mit der Rechten wählen Sie die nächst kleinere Farbnummer aus.
 | Zweite Zelle | Klicken Sie in die Zelle um die Systemvorgabe zu ändern. Ohne Häkchen: Systemvorgabe ist variabel Mit Häkchen: Systemvorgabe ist fest

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
 | Zu einer bestimmten Systemablauf-Nummer springen.
 | Nebenstehendes Element als Auswahlkriterium auswählen. Mehrfache Auswahl ist möglich.
 | Systemabläufe die nebenstehendem Kriterium entsprechen sind ausgewählt. Erster Systemablauf, auf den die Auswahlkriterien zutreffen, wird angezeigt.
 | Vorherigen Systemablauf auf den die Auswahlkriterien zutreffen, anzeigen. Bei nicht gespeicherten Systemabläufen erfolgt die Abfrage Systemablauf übernehmen?.
 | Nachfolgenden Systemablauf auf den die Auswahlkriterien zutreffen, anzeigen. Bei nicht gespeicherten Systemabläufen erfolgt die Abfrage Systemablauf übernehmen?.
Löschen | Angezeigten Systemablauf löschen. Nur bei eigenen Systemabläufen (Nr.: >999).
Neu | Neuen Systemablauf erstellen. Im Feld Systemablauf Nr.: wird automatisch die nächste freie Nummer >999 eingetragen.
Kopieren | Systemablauf mit den angezeigten Daten kopieren. Im Feld Systemablauf Nr.: wird die nächste freie Nummer >999 eingetragen.
Übernehmen | Systemablauf mit den angezeigten Daten speichern. Der Dialog bleibt geöffnet.
Abbrechen | Dialog schließen. Nicht gespeicherte Systemabläufe gehen verloren.
OK | Dialog schließen. Bei nicht gespeicherten Systemabläufen erfolgt die Abfrage Systemablauf übernehmen?.


Messfunktion

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Messfunktion

Mit diesem Dialog können Sie die Abmessungen der Funktionen Stift, Linie, Rechteck, Ellipse und Polygon ermitteln.
Alle Koordinatenangaben werden in der Musterreihendarstellung in mm oder Zoll angezeigt.
Bei Stift, Linie und Polygon wird die Gesamtlänge der Linien angezeigt.
Den Dialog rufen Sie durch die Funktion Cursor / Koordinatenanzeige / Erweitert + Messen im Kontextmenü der Ansicht auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Schwellwert für horizontales Maß | Einen Schwellwert eingeben. Bei Erreichen und Überschreiten wird die Kennung <<>> angezeigt
Optionsfeld mm | Maßeinheit mm auswählen.
Optionsfeld 1/100 inch | Maßeinheit 1/100 Zoll auswählen.
Optionsfeld: bezogen auf die eingestellte Maschendichte | Maße bezüglich der eingestellten Maschendichte berechnen.
Optionsfeld: bezogen auf Nadeln | Maße bezüglich der Feinheit berechnen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Messfunktion entsprechend der Einstellungen konfigurieren. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen. Bisherige Einstellungen bleiben gültig.

Tipp

Taste M drücken um die Messfunktion ein- oder auszuschalten.


Modul - Die Arbeit mit Modulen

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul - Die Arbeit mit Modulen

Module sind die Bausteine eines Musters und stellen vorgefertigte stricktechnische Abläufe dar. Um ein Muster schnellstmöglich einzugeben, können Module verwendet werden.

Beispiel für ein Modul (Technikansicht und Gestrickansicht)

Module begegnen Ihnen schon beim Öffnen eines Grundmusters mit dem Dialog Neues Muster oder auch beim Erstellen eines Musters mit dem Bild-Import. Die Module sind unabhängig von der ausgewählten Maschine. Um die Möglichkeiten der Muster-Workstation voll auszuschöpfen, sollten Sie auch beim Zeichnen des Musters nicht auf die Module verzichten.

Stoll liefert zur M1 eine Modul-Datenbank mit einer großen Anzahl von Modulen für alle Grundstrickarten mit. Sie können bestehende Module abändern oder auch selber auf einfache Art und Weise neue Module erstellen. Sämtliche Module werden im Modul-Explorer verwaltet. Von Stoll sind viele Module vorgegeben, die in Modulgruppen zusammengefasst sind.

Modul-Explorer

Um einen schnellen Zugriff auf die wichtigsten Module zu haben, steht Ihnen während der Mustereingabe die Modulleiste zur Verfügung.

Modulleiste

Weitere Informationen

  • Modul-Explorer

  • Modulgruppen

  • Modulleiste

Themen

  • Modulnamen
  • Beschreibungen der Container Module Technik
  • Liste der Container-Modul Beschreibungen
  • Modularten
  • Module erstellen
  • Module bearbeiten und speichern
  • Module einfügen
  • Module verwalten
  • Transparente Bereiche im Modul


Modul-Explorer

 Modul - Die Arbeit mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul-Explorer

Die Module sind in Modulgruppen organisiert. Diese werden im linken Fenster im sogenannten Modulbaum angezeigt. Der Name der ausgewählten Modulgruppe wird fett dargestellt. Zusätzlich sehen Sie den Namen der ausgewählten Modulgruppe in einem Balken über dem Modulbaum. Eine Modulgruppe wird ausgewählt, indem der Name mit der linken Maustaste angeklickt wird.

Tipp

Mit gedrückter linker Maustaste können Sie die Modulgruppen innerhalb des Modulbaums verschieben. Die Modulgruppe, die verschoben wird, wird zu einer Untergruppe der Modulgruppe, bei der Sie die linke Maustaste wieder loslassen.

Von Stoll sind verschiedene Modulgruppen vorgegeben. Diese enthalten weitere Untergruppen mit Modulen und Musterteilen. Im rechten Fenster sehen Sie die Bilder der Module, die sich in der ausgewählten Modulgruppe befinden. Hierbei handelt es sich um Verknüpfungen mit den Modulen in der Datenbank. Die Bilder werden automatisch aus dem Strickablauf berechnet. Der Name des Moduls steht unterhalb des Bildes. Wenn Sie einen Moment mit dem Mauszeiger auf dem Bild verweilen, erscheint zusätzlich zum Modulnamen die Größe des Moduls. Dabei gibt die erste Zahl die Breite und die zweite Zahl die Anzahl Musterreihen des Moduls an.
Sie wählen ein Modul aus, indem Sie das Bild mit der linken Maustaste anklicken. Die Auswahl wird wieder aufgehoben, wenn Sie das Modul erneut anklicken.
Der Name des ausgewählten Moduls erscheint zusätzlich in einem Balken oberhalb der Bilder und in der Statuszeile.
Wenn ein Muster geöffnet ist, kann ein ausgewähltes Modul direkt in das Muster platziert werden.

Durch einen Doppelklick wird das Modul zum Editieren im Modul-Editor geöffnet.

Mit Alt und Doppelklick werden die Eigenschaften eines Moduls angezeigt.

In der Modulleiste und im Modul-Explorer können Sie mehrere Module selektieren und löschen:

  • Mit gedrückter linker Maustaste einen Rechteckrahmen über die Module ziehen.
  • Mit Taste Strg und linkem Mausklick weitere Module hinzufügen.
  • Mit Tastenkombination Strg+A (selektiert alle Module der geöffneten Modulgruppe).

Damit Sie schnell erkennen können, um was für eine Modulart es sich bei der Modul-Verknüpfung handelt, haben die Bilder verschiedene Kennzeichen:

Kennzeichen | Modulart
in der unteren rechten Ecke | Grenzmodule
roter Balken am unteren Rand | Module mit Grenzbedingung(en)
in der unteren rechten Ecke | Kombinations-Module mit Rapporten
in der unteren rechten Ecke | Stufen-Module
in der unteren rechten Ecke | Container-Module
diagonal durch das Bild | Module ohne Maschenreihe
Symbolansicht | Module nur mit Umhängeaktionen
in der unteren rechten Ecke | Musterteile
in der unteren rechten Ecke | Module mit Anschlusspunkten Hinweis: Ein Grenzmodul kann z. B. Anschlusspunkte beinhalten. Dann wird das Kennzeichen für das Grenzmodul angezeigt. Das Kennzeichen für die Anschlusspunkte erscheint in diesem Fall nicht.
Schwarzer Hintergrund | JDV-Module
in der unteren rechten Ecke | Container-Modul Spiegelung Im Zusammenhang mit dem Container-Modul Spiegelung gibt es folgende Kennzeichen: Das obere linke Einzelmodul aus dem Container ist zum Einfügen in das Muster selektiert. Je nachdem, welches Einzelmodul selektiert wurde, erscheint das hellgraue Quadrat an der entsprechenden Position. Das untere rechte Einzelmodul wurde in das Muster eingefügt und erscheint in der musterlokalen Gruppe der Modulleiste. Je nachdem, welches Einzelmodul eingefügt wurde, erscheint das grüne Quadrat an der entsprechenden Position. Die horizontale Spiegelung ist ausgeschaltet.

Tipp

Mit gedrückter linker Maustaste können Sie die Bilder der Modul-Verknüpfungen innerhalb einer Modulgruppe sortieren. Dazu müssen Sie das zu verschiebende Bild mit Drag & Drop auf ein anderes Bild ziehen. Das zu verschiebende Bild wird vor diesem Bild einsortiert. Wird ein Bild in den Hintergrundbereich verschoben, dann wird es am Ende angehängt.

Ziel

Den Modul-Explorer aufrufen und die Untergruppen der Modulgruppen ein- und ausblenden:

  1. Die Funktion Modul-Explorer im Menü Modul aufrufen.
    -> Der Modul-Explorer erscheint.
  2. Klicken Sie auf das Zeichen [image] .
    -> Der Modulbaum wird um die Untergruppen erweitert. Aus dem Zeichen [image] wird ein [image] .
  3. Klicken Sie auf das Zeichen [image] .
    -> Die Untergruppen der Modulgruppe mit dem Zeichen [image] verschwinden aus dem Modulbaum. Aus dem Zeichen [image] wird wieder ein [image] .

Weitere Informationen

  • Modulleiste

Themen

  • Modul-Verknüpfungen
  • Modulgruppen
  • Kontextmenü (Modul-Verknüpfungen)
  • Kontextmenü (Modulgruppen)


Modul-Verknüpfungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul-Verknüpfungen

Im Modul-Explorer sind nur Modul-Verknüpfungen vorhanden. Eine Modul-Verknüpfung stellt einen Zeiger auf ein bestimmtes Modul in der Modul-Datenbank dar. Das Modul ist nur einmal in der Datenbank enthalten. Verknüpfungen zu diesem Modul können jedoch in mehreren Modulgruppen im Modul-Explorer vorhanden sein. Wird das Modul aus einer Modulgruppe heraus geändert, dann greifen die Verknüpfungen in den anderen Modulgruppen ebenfalls auf das geänderte Modul zu.

Weitere Informationen

  • Modulleiste


Modulgruppen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulgruppen

Von Stoll sind verschiedene Modulgruppen vorgegeben. Diese enthalten weitere Untergruppen mit Modulen und Musterteilen.

Folgende Modulgruppen sind vorgegeben:

Modulgruppe | Beschreibung | Module und Musterteile
Neue Module | Die Verknüpfung zu einem neu erstellten Modul in der Datenbank wird automatisch hier abgelegt. |
Lost & Found | Durch Datenbankfehler verloren gegangene Module werden bei einem Datenbank-Check in dieser Modulgruppe abgelegt. |
Anwender | Für jeden Anwender, der sich an der Muster-Workstation anmeldet, wird hier automatisch die Untergruppe <Domäne>\<Benutzername> angelegt. |
Anfänge | Hier befinden sich in der Untergruppe Stoll die von Stoll vorgefertigten Anfänge. | Anfänge; mit/ohne Kamm; mit/ohne Gummifaden; 1/2 Systeme; MG/Standard; usw. Auch Anfänge für 1x1-Technik und k&w.
Favoriten (Modulleiste) | Die in dieser Modulgruppe befindlichen Untergruppen werden mit den Modul-Verknüpfungen in der Modulleiste angezeigt. Der Inhalt der Modulleiste kann somit vom Anwender bestimmt werden. | Bindungselemente; Zöpfe; Aran; Petinet; Strukturen
Jacquard | In dieser Modulgruppe sind die Jacquard-Generatoren und die Jacquard-Module enthalten. | Flottung, Ringel, Köper, Netz, Netz 1x1, Netz 1x2, Netz 1x3, Netz Relief Auch Jacquards für k&w.
Favoriten Jacquard Editor | In dieser Modulgruppe sind die Jacquard-Symbole für die Symbolansicht enthalten | Untergruppen: Jacquard AYT... Jacquard Symbole
Stoll | In dieser Modulgruppe befinden sich die von Stoll vorgefertigten Module, die Sie zum Platzieren im Muster verwenden können. | Module und Musterteile für Zopf, Aran, Petinet, Jacquard-Generatoren, 1x1 Technik, Doubling usw.
Technik | Die von der Technikbearbeitung in das Muster einzufügende Module. | Module und Modulgruppen für die Technikbearbeitung
k&w-Anfänge | In dieser Modulgruppe sind die Anfänge enthalten, die Sie im Dialog k&w Anfang einsetzen/ersetzen auswählen. | Module und Modulgruppen für die Anfänge für verschiedene Strickartikel und für verschiedene Maschinen.
k&w-Favoriten | Die in dieser Modulgruppe befindlichen Untergruppen werden mit den Modul-Verknüpfungen in der Modulleiste bei verwendeter Betriebsart k&w angezeigt. Der Inhalt der Modulleiste kann somit vom Anwender bestimmt werden. | Bindungselemente; Zöpfe; Aran; Petinet
knit and wear | In dieser Modulgruppe befinden sich die von Stoll vorgefertigten Module, die Sie bei verwendeter Betriebsart k&w zum Platzieren im Muster verwenden können. | Module für Zopf, Aran, Petinet, usw.
k&w Strickabläufe | In dieser Modulgruppe befinden sich die von Stoll vorgefertigten Strickabläufe. Strickabläufe steuern die Abfolge der Strickreihen und die Formanpassungen bei k&w-Gestricken. | Sätze von Strickabläufen für Pullover mit eingesetztem Ärmel, Pullover mit Französischer Schulter, Pullover mit Raglan, Pullunder, Weste, Jacke
k&w-Technik | Die von der Technikbearbeitung in das Muster einzufügende Module bei verwendeter Betriebsart k&w. | Module und Modulgruppen für die Technikbearbeitung

Tipp

Sollten Sie einmal eine von Stoll vorgegebene Modulgruppe gelöscht haben, dann können Sie diese wieder importieren. Die Export-Dateien befinden sich im Verzeichnis D:\STOLL\M1\EXPORT\MODULE.

Weitere Informationen

  • Import Module


Neue Module

 Lost &amp; Found Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Module

Wenn Sie ein neues Modul erstellen, wird die Verknüpfung mit dem Modul automatisch in der Modulgruppe Neue Module abgelegt. Das neue Modul wird in der Modul-Datenbank gespeichert.

Hinweis

Um den Überblick zu behalten, sollten Sie nach dem Erstellen von neuen Modulen die Verknüpfungen in die von Ihnen gewünschte Modulgruppe verschieben.

Weitere Informationen

  • Module erstellen

  • Modul-Verknüpfungen


Lost & Found

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Lost & Found

Die Gruppe Lost & Found wird verwendet, um bei Datenbankfehlern (z. B. bei Stromausfall) verloren gegangene Module abzuspeichern. Bei einem Datenbank-Check werden die Verknüpfungen zu den verloren gegangenen Modulen in dieser Modulgruppe abgelegt. Dieser Datenbank-Check sollte wegen der Datensicherheit von Personal des Hauses Stoll durchgeführt werden.

Tipp

Gefundene Module sollten endgültig gelöscht oder anderen Modulgruppen zugeordnet werden, um die Übersichtlichkeit in der Modulgruppe Lost & Found zu gewährleisten.

Weitere Informationen

  • Modul-Verknüpfungen


Anwender

 Lost &amp; Found Stoll Customer Support, Kundennummer und PIN wird benötigt

Anwender

Für jeden Anwender, der sich an der Muster-Workstation anmeldet, wird in der Modulgruppe Anwender automatisch die Untergruppe <Domäne> \ <Benutzername> angelegt. In dieser Untergruppe können Sie Ihre eigenen Module organisieren.
Innerhalb dieses Modulbaums erscheint als nächstes die Untergruppe Musterteile. Hier werden die lokalen Musterteile aus der Modulleiste mit der Funktion Speichern in Datenbank gespeichert.
Befinden sich beim Erstellen eines Musterteils lokale Module im Musterteil, so werden diese in der Untergruppe von Musterteilen benötigte Module gespeichert.


Anfänge

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anfänge

In dieser Modulgruppe befinden sich in der Untergruppe Stoll die von Stoll vorgefertigten Anfänge jeweils in der letzten Untergruppe innerhalb des Modulbaums.
Den Modulbaum können Sie in den Dialogen Neues Muster, Bild-Import, 1x1-Technik und Anfänge ersetzen einstellen, um einen Anfang auszuwählen.
Innerhalb des Modulbaums der Untergruppe Eigene müssen Sie Ihre eigenen Anfänge ablegen, damit diese ebenfalls in den erwähnten Dialogen auswählbar sind.

Weitere Informationen

  • Neues Muster

  • Bild-Import

  • 1x1-Technik

  • Anfänge ersetzen


Favoriten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Favoriten

In der Modulleiste haben Sie eine übersichtliche Anordnung und einen schnellen Zugriff auf die Module innerhalb dieser Modulgruppe.
Alle Änderungen, die an dieser Modulgruppe vorgenommen werden, wirken sich sofort auf die Modulleiste aus.
Eine Modulgruppe mit Untergruppen kann nicht in die Modulgruppe Favoriten kopiert werden.

Hinweis

Um die Übersichtlichkeit in der Modulleiste zu gewährleisten sollten unnötige Einträge aus dieser Modulgruppe entfernt werden.

Weitere Informationen

  • Modulleiste


Jacquard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard

In dieser Modulgruppe sind die Jacquard-Generatoren und die Jacquard-Module für Ringel Relief und Köper Relief enthalten.

Hinweis

Die Jacquard-Generatoren sind zusätzlich in der Modulgruppe Stoll als eigenständige Untergruppe enthalten.


k&w-Technik

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Technik

Von der Technikbearbeitung werden Module in das Muster eingefügt. Diese Module sind für die Betriebsart k&w in der Modulgruppe k&w-Technik zusammengefasst.

Hinweis

Diese Module haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.

Weitere Informationen

  • Die Container-Module Technik der M1

  • Technikbearbeitung

  • Neues Container-Modul Technik

  • Ein Container-Modul Technik erstellen


k&w-Favoriten

 knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Favoriten

In der Modulleiste haben Sie eine übersichtliche Anordnung und einen schnellen Zugriff auf die Module innerhalb dieser Modulgruppe.
Alle Änderungen, die an dieser Modulgruppe vorgenommen werden, wirken sich sofort auf die Modulleiste aus.
Eine Modulgruppe mit Untergruppen kann nicht in die Modulgruppe k&w-Favoriten kopiert werden.

Hinweis

Um die Übersichtlichkeit in der Modulleiste zu gewährleisten sollten unnötige Einträge aus dieser Modulgruppe entfernt werden.

Weitere Informationen

  • Modulleiste


knit and wear

 Stoll Customer Support, Kundennummer und PIN wird benötigt

knit and wear

Sämtliche von Stoll vorgefertigten Module, die von Ihnen zur Mustererstellung für die Betriebsart k&w verwendet werden können, sind in der Modulgruppe knit and wear abgelegt.


Stoll

 knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Stoll

Sämtliche von Stoll vorgefertigten Module, die von Ihnen zur Mustererstellung verwendet werden können, sind in der Modulgruppe Stoll abgelegt.


Technik

 k&amp;w-Strickabläufe im Modul-Explorer Stoll Customer Support, Kundennummer und PIN wird benötigt

Technik

Von der Technikbearbeitung werden Module in das Muster eingefügt. Diese Module sind in der Modulgruppe Technik zusammengefasst.

Hinweis

Diese Module haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.

Weitere Informationen

  • Container-Module Technik

  • Technikbearbeitung


k&w-Strickabläufe im Modul-Explorer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Strickabläufe im Modul-Explorer

Übersicht verschaffen über das Verzeichnis k&w-Strickabläufe im Modul-Explorer.

Zur Kennzeichnung der verschiedenen k&w-Strickabläufe werden verschiedene Bezeichnungen verwendet.
Verwenden Sie die k&w-Strickabläufe entsprechend deren Bezeichnung:

Bezeichnung | Strickablauf | Strickbereich | Anwendung
A | 1 Schlauch | Leib | Unterhalb Arm - Leibverbindung
 | 2 Schläuche | Arm / - / Arm
 | 3 Schläuche | Arm / Leib / Arm
B | Typ 1 | Ohne Öffnung | Arm-Leib-Verbindung
 |  | Mit Öffnung
C | 3 Bereiche mit / ohne Spickel |  | Oberhalb Arm-Leib-Verbindung bis Beginn Kragen
D | Abketteln und Kragen |  | Hals, Nacken, Schulter, Kragen

Modulgruppen Stoll und Eigene

Bezeichnung: | Strickablauf für: | Anwendung:
3 Bereiche | Arm / Leib / Arm | Oberhalb Arm - Leibverbindung.
1 Bereich | - / Leib / - | Pullunder, Top, Kragen.
Verbindungen | Arm - Leibverbindung | Verbindung von Arm und Leib
3 Schläuche | Arm / Leib / Arm | Unterhalb Arm - Leib Verbindung.
2 Schläuche | Arm / - / Arm, | Unterhalb Arm - Leib Verbindung.
1 Schlauch | - / Leib / - | Unterhalb Arm - Leib Verbindung.
Kragen | Kragen | Kragen ohne / mit Öffnung, ohne Spickel

Hinweis

Die Modulgruppe Eigene enthält die leere Verzeichnisstruktur der Modulgruppe Stoll und dient zur Ablage eigens erstellter k&w-Strickabläufe.

Modulgruppe Stoll / 3 Bereiche

Bezeichnung | Verwendung und Maschenverhältnis
Verhältnis | Maschenreihen |  |  |  | Anwendung
 | Arm |  | Leib | Arm |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Längenausgleich Arm
1:3:1 | 1 |  | 3 | 1 | Längenausgleich Arm
2:1:2 | 2 |  | 1 | 2 | Längenausgleich Leib Sattelschulter
3:1:3 | 3 |  | 1 | 3 | Längenausgleich Leib Sattelschulter
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Längenausgleich Arm - Leib hinten
 | L1 | 2 | 2 | 2
Restminderung nicht Stricken | Strickablauf für eingesetzten Arm, oder Effekt abgekettelter Arm, mit Restminderung ohne Stricken.
Abketteln | Strickabläufe für Abketteln Hals mit/ohne Öffnung
Französische Schulter | Strickabläufe für die Schnittform französische Schulter

Modulgruppe Stoll / 3 Bereiche / Öffnung / Spickel

Bezeichnung |  | Strickbereich | Strickablauf
Ohne Öffnung | Ohne Spickel | Arm / Leib / Arm | Schlauch in Arm / Leib / Arm
 | Mit Spickel | Arm / Leib / Arm | Spickel mit Bindung in Leib in L0 oder L1 Beispiel: Halsspickel
Mit Öffnung | Ohne Spickel | Arm / Leib / Arm | Öffnung im Leib in L0 oder L1
 | Mit Spickel | Arm / Leib / Arm | Spickel mit Bindung und Öffnung im Leib in L0 oder L1

Modulgruppe Stoll / 3 Bereiche / Verbindungen

Bezeichnung |  |  | Strickbereich
3 Schläuche | Ohne Öffnung | Ohne Spickel | Verbindung Arm / Leib / Arm
 |  | Mit Spickel | Keine Strickabläufe vorhanden
 | Mit Öffnung | Ohne Spickel | Verbindung Arm / Leib / Arm
 |  | Mit Spickel | Keine Strickabläufe vorhanden

Modulgruppe Favoriten / Grundformen

Standardform | Inhalt
Eingesetzter Ärmel | Sätze von Strickabläufen für die Standardformen: Pullover mit eingesetztem Ärmel Pullover mit Französischer Schulter Pullover mit Raglan Pullunder Weste Jacke
Eingesetzter Ärmel als Jacke
Sattelschulter
Sattelschulter als Jacke
Raglan
Raglan als Jacke
Pullunder
Weste

Modulgruppe nur für Automatik

Bezeichnung |  |  | Inhalt
3 Schläuche 0:2:0 Verhältnis | Ohne Öffnung | Ohne Spickel | Sätze von Strickabläufen für den Längenausgleich in ShapeSizer und ShapeWizard. Diese Strickabläufe können nur automatisch zugeordnet werden.
 |  | Mit Spickel
 | Mit Öffnung | Ohne Spickel
 |  | Mit Spickel


Kontextmenü (Modul-Verknüpfungen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Modul-Verknüpfungen)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf eine beliebige Modul-Verknüpfung.

Folgende Funktionen sind im Kontextmenü der Modul-Verknüpfung im Modul-Explorer enthalten:

Funktion | Ziel
Kopie erstellen | Modul aus der Modul-Datenbank kopieren.
Verknüpfung erstellen -> Zwischenablage | Modul-Verknüpfung in die Zwischenablage kopieren.
Einfügen Verknüpfung <- Zwischenablage | Modul-Verknüpfungen aus der Zwischenablage in eine Modulgruppe einfügen.
Modul löschen/Verknüpfung entfernen | Modul bzw. Modul-Verknüpfung löschen.
Umbenennen | Modul-Verknüpfung einen neuen Namen zuweisen.
Editieren | Module mit dem Modul-Editor ändern.
Exportieren | Modul aus der Modul-Datenbank exportieren, um dieses auf eine andere Muster-Workstation zu übertragen.
Anzeigen der Verknüpfungen | Modulgruppen anzeigen, in der sich die Modul-Verknüpfung befindet.
Eigenschaften | Moduleigenschaften anzeigen und gegebenenfalls ändern.
Versionen | Versionen des Moduls in einem Dialog anzeigen.
Schreibschutz setzen | Für das ausgewählte Modul einen Schreibschutz setzen, damit dieses nicht verändert werden kann.
Schreibschutz aufheben | Schreibschutz wieder aufheben.


Kopie erstellen

 Verknüpfung erstellen -&gt; Zwischenablage Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopie erstellen

Ziel

Ein Modul in der Modul-Datenbank kopieren:

Hinweis

Dem Modulnamen wird automatisch der Zusatz Kopie von vorangestellt. Änderungen im kopierten Modul wirken sich nicht auf das zum Kopieren ausgewählte Modul aus.

Die Funktion Kopie erstellen im Kontextmenü der zu kopierenden Modul-Verknüpfung aufrufen.
Resultat

Es wird ein Abbild von dem zur ausgewählten Modul-Verknüpfung gehörigen Modul in der Modul-Datenbank angelegt. Danach erscheint der Dialog Eigenschaften von: <Modul-Name>. Hier geben Sie die Eigenschaften des neuen Moduls ein. Die Modul-Verknüpfung zum neuen Modul erscheint in derselben Modulgruppe wie die zum Kopieren ausgewählte Modul-Verknüpfung.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>


Verknüpfung erstellen -> Zwischenablage

 Einfügen Verknüpfung &lt;- Zwischenablage Stoll Customer Support, Kundennummer und PIN wird benötigt

Verknüpfung erstellen -> Zwischenablage

Ziel

Die ausgewählte Modul-Verknüpfung in die Zwischenablage kopieren:

Die Funktion Verknüpfung erstellen -> Zwischenablage im Kontextmenü der Modul-Verknüpfungen aufrufen.
Hinweis

Mit der Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modul-Verknüpfungen kann die Modul-Verknüpfung in eine andere Modulgruppe eingefügt werden.
Diese Funktion steht auch in der Modulleiste innerhalb der musterlokalen Gruppe zur Verfügung. Dort kann eine Verknüpfung, die innerhalb des Modul-Explorers in die Zwischenablage kopiert wurde, in die Modulleiste übernommen werden.

Tipp

Die Modul-Verknüpfungen können auch mit Drag & Drop in eine andere Modulgruppe in der linken Hälfte des Modul-Explorers verschoben werden. Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modul-Verknüpfung kopiert.
Mit Drag & Drop lassen sich auch Verknüpfungen in die Modulleiste kopieren.

Weitere Informationen

  • Modulleiste


Einfügen Verknüpfung <- Zwischenablage

 Verknüpfung erstellen -&gt; Zwischenablage Modul löschen/Verknüpfung entfernen Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfügen Verknüpfung <- Zwischenablage

Ziel

Modul-Verknüpfungen aus der Zwischenablage in eine Modulgruppe einfügen:

Hinweis

Der Name der Modul-Verknüpfung in der Zwischenablage wird hinter der Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modul-Verknüpfungen angezeigt.

Voraussetzung

Es wurde mit der Funktion Verknüpfung erstellen -> Zwischenablage eine Modul-Verknüpfung in die Zwischenablage kopiert.

Die Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modul-Verknüpfungen aufrufen.
- oder -
Die Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulleiste innerhalb der musterlokalen Gruppe aufrufen.
Resultat

Aus der Zwischenablage wird die Modul-Verknüpfung in die ausgewählte Modulgruppe eingefügt.

Tipp

Die Modul-Verknüpfungen können auch mit Drag & Drop verschoben werden. Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modul-Verknüpfung kopiert.
Mit Drag & Drop lassen sich auch Verknüpfungen in die Modulleiste kopieren.

Weitere Informationen

  • Modulleiste


Modul löschen/Verknüpfung entfernen

 Einfügen Verknüpfung &lt;- Zwischenablage Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul löschen/Verknüpfung entfernen

Abhängig davon, wie oft die ausgewählte Modul-Verknüpfung im Modul-Explorer vorhanden ist, erscheint im Kontextmenü eine andere Funktion. Ist die ausgewählte Modul-Verknüpfung nur einmal vorhanden, erscheint die Funktion Modul löschen. Ist die ausgewählte Modul-Verknüpfung mehrmals vorhanden, erscheint die Funktion Verknüpfung entfernen.

Ziel

Löschen von Modul-Verknüpfungen:

Die Funktion Modul löschen oder Verknüpfung entfernen im Kontextmenü der Modul-Verknüpfungen aufrufen.
Resultat

Die Modul-Verknüpfung wird nach einer Sicherheitsabfrage aus der Modulgruppe gelöscht.

Hinweis

Bei den Modulen, bei denen nur noch eine Verknüpfung in der Datenbank vorhanden ist, wird das Modul physikalisch aus der Datenbank gelöscht.
Bei den Modulen, bei denen noch weitere Verknüpfungen auf das Modul in der Datenbank vorhanden sind, wird nur die Verknüpfung gelöscht. Das Modul ist dann immer noch in der Datenbank vorhanden.


Umbenennen

 Modul löschen/Verknüpfung entfernen Stoll Customer Support, Kundennummer und PIN wird benötigt

Umbenennen

Ziel

Einer ausgewählten Modul-Verknüpfung einen neuen Namen zuweisen:

  1. Die Funktion Umbenennen im Kontextmenü der Modul-Verknüpfungen aufrufen.
  2. Einen neuen Namen eingeben.
  3. Die Taste ENTER drücken.
Hinweis

Es ist möglich, mehreren Modul-Verknüpfungen den gleichen Namen zu geben. Dies sollte allerdings wegen der Übersichtlichkeit vermieden werden.
Weitere Möglichkeit zum Umbenennen der ausgewählten Modul-Verknüpfung:
Mit der linken Maustaste auf den Namen klicken und neuen Namen eingeben.


Editieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Editieren

Ziel

Module mit dem Modul-Editor ändern:

Die Funktion Editieren im Kontextmenü der Modul-Verknüpfungen aufrufen.
Resultat

Es erscheint der Modul-Editor, in dem das Modul geändert werden kann, welches mit der rechten Maustaste angeklickt worden ist.

Wählen Sie diese Funktion bei einem Jacquard-Generator aus, so erscheint der Dialog Farbanzahl des Generators angeben, mit dem Sie aus dem Jacquard-Generator ein zusätzliches Jacquard-Modul erstellen können.

Weitere Informationen

  • Module erstellen


Modul exportieren

 Anzeigen der Verknüpfungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul exportieren

Um ein Modul von einer Muster-Workstation in eine andere zu übertragen, wird dieses von der einen Workstation exportiert und in die andere Workstation importiert.

Ziel

Modul exportieren:

Die Funktion Exportieren im Kontextmenü der Modul-Verknüpfungen aufrufen.
-> Es erscheint der Dialog Datei speichern unter. Für den Dateinamen wird der Name der Modul-Verknüpfung automatisch übernommen. Dabei ist zu beachten, dass Sonderzeichen (*, :, ?, <, >, \, /, |) im Dateinamen nicht erlaubt sind und daher auch nicht übernommen werden.

Im Dialog geben Sie den Pfad an, wo die ausgewählte Modul-Verknüpfung mit dem dazugehörigen Modul gespeichert werden soll.
Bei Modulen, die Einzelmodule enthalten (Kombinations-Modul, Stufen-Modul, Container-Modul Technik, Container-Modul Spiegelung), wird nur das übergeordnete Modul ohne die Einzelmodule exportiert.

Tipp

Um ein Modul mit Einzelmodulen komplett mit seinen Einzelmodulen zu speichern, können Sie folgendermaßen vorgehen:
Speichern Sie die Einzelmodule in einer Modulgruppe. Dies muss eine Untergruppe der Modulgruppe mit dem übergeordneten Modul sein. Anschließend exportieren Sie die Modulgruppe mit dem übergeordneten Modul.

Hinweis

Mit der Funktion Module im Menü Datei/Import kann die Modul-Verknüpfung mit dem Modul wieder in den Modul-Explorer importiert werden.

Weitere Informationen

  • Import-Module

  • Daten-Export


Anzeigen der Verknüpfungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anzeigen der Verknüpfungen

Ziel

Anzeigen, in welchen Modulgruppen sich die ausgewählte Modul-Verknüpfung befindet:

Funktion Anzeigen der Verknüpfungen im Kontextmenü der Modul-Verknüpfungen aufrufen.
Resultat

Zunächst wird ermittelt wie oft jede Modul-Verknüpfung im Modulbaum enthalten ist. Dieser Vorgang kann je nach Anzahl Modulen eine gewisse Zeit dauern. Anschließend wird ein Fenster geöffnet, in dem angezeigt wird, in welchen Modulgruppen sich die ausgewählte Modul-Verknüpfung befindet.

Weitere Informationen

  • Modul Verknüpfungen


Eigenschaften

 Anzeigen der Verknüpfungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften

Ziel

Anzeigen und ändern der Moduleigenschaften:

Funktion Eigenschaften im Kontextmenü der Modul-Verknüpfungen aufrufen.
Resultat

Es erscheint der Dialog Eigenschaften von: <Modul-Name> des Moduls. Hier können Sie die Eigenschaften des Moduls anzeigen und ändern.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>


Versionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Versionen

Ziel

Anzeigen und Löschen von Modulversionen:

Die Funktion Versionen im Kontextmenü der Modul-Verknüpfungen aufrufen.
Resultat

Es erscheint der Dialog Versionsliste für <Modul-Name> des Moduls. Hier sehen Sie die Ident-Nr. und das Speicherdatum der Versionen. Außerdem können Sie einzelne Versionen des Moduls löschen.

Weitere Informationen

  • Versionsliste für <Modul-Name>


Kontextmenü (Modulgruppen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Modulgruppen)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf eine beliebige Modulgruppe.

Folgende Funktionen sind im Kontextmenü der Modulgruppe im Modul-Explorer enthalten:

Funktion | Ziel
Neue Modulgruppe | Zur Organisation der Module eine neue Modulgruppe anlegen.
Kopie erstellen | Kopie einer Modulgruppe in der Modul-Datenbank erstellen.
Verknüpfung erstellen -> Zwischenablage | Modulgruppe mit allen Untergruppen und zugehörigen Modul-Verknüpfungen in die Zwischenablage kopieren.
Einfügen Verknüpfung <- Zwischenablage | Modulgruppen aus der Zwischenablage in den Modulbaum einfügen.
Verzeichnis löschen/Verknüpfung entfernen | Verzeichnis aus dem Modul-Explorer löschen.
Umbenennen | Modulgruppe einen neuen Namen zuweisen.
Exportieren | Modulgruppe exportieren, um diese auf eine andere Muster-Workstation zu übertragen.
Anzeigen der Verknüpfungen | Stellen im Modulbaum anzeigen, an denen sich die ausgewählte Modulgruppe befindet.
Eigenschaften | Namen und/oder Beschreibung einer Modulgruppe ändern.
Schreibschutz setzen | Für die ausgewählte Modulgruppe einen Schreibschutz setzen, damit diese nicht überschrieben werden kann.
Schreibschutz aufheben | Schreibschutz wieder aufheben.


Neue Modulgruppe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Modulgruppe

Ziel

Zur Organisation der Module eine neue Modulgruppe anlegen:

Die Funktion Neue Modulgruppe im Kontextmenü der Modulgruppen aufrufen.
Resultat

Es wird eine neue Modulgruppe mit dem Namen Neue Modulgruppe angelegt. Die neue Modulgruppe erscheint als Untergruppe der ausgewählten Modulgruppe.

Hinweis

Zur besseren Übersicht neue Modulgruppe umbenennen.


Kopie erstellen

 Verknüpfung erstellen -&gt; Zwischenablage Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopie erstellen

Ziel

Eine Kopie einer Modulgruppe in der Modul-Datenbank erstellen:

Hinweis

Beim Erstellen einer Kopie einer Modulgruppe werden alle Module, die sich in der Modulgruppe befinden, kopiert. Den Modulnamen wird automatisch der Zusatz Kopie von vorangestellt. Änderungen im kopierten Modul wirken sich nicht auf das zum Kopieren ausgewählte Modul aus.

Die Funktion Kopie erstellen im Kontextmenü der zu kopierenden Modulgruppe aufrufen.
Resultat

Es wird ein Abbild von der zum Kopieren ausgewählten Modulgruppe in der Modul-Datenbank angelegt. Während dieser Zeit erscheint das Fenster Kopie erstellen. Danach erscheint der Dialog Eigenschaften von: <Modulgruppen-Name>. Hier geben Sie den Namen und eine Beschreibung für die neue Modulgruppe ein.

Weitere Informationen

  • Eigenschaften von: <Modulgruppen-Name>


Verknüpfung erstellen -> Zwischenablage

 Einfügen Verknüpfung &lt;- Zwischenablage Stoll Customer Support, Kundennummer und PIN wird benötigt

Verknüpfung erstellen -> Zwischenablage

Ziel

Die ausgewählte Modulgruppe mit allen Untergruppen und zugehörigen Modul-Verknüpfungen in die Zwischenablage kopieren:

Die Funktion Verknüpfung erstellen -> Zwischenablage im Kontextmenü der Modulgruppen aufrufen.
Hinweis

Mit der Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulgruppen kann die Modulgruppe an einer anderen Stelle wieder in den Modulbaum eingefügt werden. Die Modul-Verknüpfungen bleiben dabei bestehen.
Die Modulgruppen können auch mit Drag & Drop verschoben werden. Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modulgruppe ohne Verknüpfung zum Original kopiert.


Einfügen Verknüpfung <- Zwischenablage

 Verknüpfung erstellen -&gt; Zwischenablage Verzeichnis löschen/Verknüpfung entfernen Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfügen Verknüpfung <- Zwischenablage

Ziel

Modulgruppen aus der Zwischenablage einfügen:

Hinweis

Der Name der Modulgruppe in der Zwischenablage wird hinter der Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulgruppen angezeigt.

Voraussetzung

Es wurde mit der Funktion Verknüpfung erstellen -> Zwischenablage eine Modulgruppe in die Zwischenablage kopiert.

Die Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulgruppen aufrufen.
Resultat

Aus der Zwischenablage wird die dortige Modulgruppe mit allen Untergruppen und zugehörigen Modul-Verknüpfungen eingefügt. Die Modulgruppe aus der Zwischenablage erscheint als Untergruppe der ausgewählten Modulgruppe im Modulbaum.

Tipp

Die Modulgruppen können auch mit Drag & Drop verschoben werden. Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modulgruppe kopiert.


Verzeichnis löschen/Verknüpfung entfernen

 Einfügen Verknüpfung &lt;- Zwischenablage Stoll Customer Support, Kundennummer und PIN wird benötigt

Verzeichnis löschen/Verknüpfung entfernen

Abhängig davon, wie oft die ausgewählte Modulgruppe im Modul-Explorer vorhanden ist, erscheint im Kontextmenü eine andere Funktion. Ist die ausgewählte Modulgruppe nur einmal vorhanden, erscheint die Funktion Verzeichnis löschen. Ist die ausgewählte Modulgruppe mehrmals vorhanden, erscheint die Funktion Verknüpfung entfernen.

Ziel

Das ausgewählte Verzeichnis aus dem Modul-Explorer löschen:

Die Funktion Verzeichnis löschen oder Verknüpfung entfernen im Kontextmenü der Modulgruppen aufrufen.
Resultat

Es erscheint eine Abfrage, ob Sie das Verzeichnis tatsächlich löschen möchten.

Hinweis

Achtung: Bei den Modulen im ausgewählten Verzeichnis, bei denen nur noch eine Verknüpfung in der Datenbank vorhanden ist, wird das Modul physikalisch aus der Datenbank gelöscht.
Bei den Modulen, bei denen noch weitere Verknüpfungen auf das Modul in der Datenbank vorhanden sind, wird nur die Verknüpfung gelöscht.


Umbenennen

 Verzeichnis löschen/Verknüpfung entfernen Stoll Customer Support, Kundennummer und PIN wird benötigt

Umbenennen

Ziel

Einer ausgewählten Modulgruppe einen neuen Namen zuweisen:

  1. Die Funktion Umbenennen im Kontextmenü der Modulgruppen aufrufen.
  2. Einen neuen Namen eingeben.
  3. Die Taste ENTER drücken.
Hinweis

Es ist möglich, mehreren Modulgruppen den gleichen Namen zu geben. Dies sollte allerdings wegen der Übersichtlichkeit vermieden werden.
Weitere Möglichkeit zum Umbenennen der ausgewählten Modul-Verknüpfung:
Klicken mit der linken Maustaste auf den Namen und neuen Namen eingeben.


Modulgruppe exportieren

 Anzeigen der Verknüpfungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulgruppe exportieren

Um Module von einer Muster-Workstation in eine andere zu übertragen, werden diese von der einen Workstation exportiert und in die andere Workstation importiert.

Ziel

Modulgruppe exportieren:

Die Funktion Exportieren im Kontextmenü der Modulgruppen aufrufen.
-> Es erscheint der Dialog Datei speichern unter. Für den Dateinamen wird der Name der Modulgruppe automatisch übernommen.

Hier geben Sie den Pfad an, wo die ausgewählte Modulgruppe mit allen Untergruppen und den dazugehörigen Modulen gespeichert werden soll.

Tipp

Um ein Modul mit Einzelmodulen komplett mit seinen Einzelmodulen zu speichern, können Sie folgendermaßen vorgehen:
Speichern Sie die Einzelmodule in einer Modulgruppe. Dies muss eine Untergruppe der Modulgruppe mit dem übergeordneten Modul sein. Anschließend exportieren Sie die Modulgruppe mit dem übergeordneten Modul.

Hinweis

Sonderzeichen (*, :, ?, <, >, \, /, |) sind in Dateinamen nicht erlaubt. Diese werden daher nicht übernommen.
Mit der Funktion Module im Menü Datei/Import wird die Modulgruppe in den Modul-Explorer importiert.

Weitere Informationen

  • Import-Module

  • Daten-Export


Anzeigen der Verknüpfungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Anzeigen der Verknüpfungen

Ziel

Anzeigen, wo überall im Modulbaum sich die ausgewählte Modulgruppe befindet:

Funktion Anzeigen der Verknüpfungen im Kontextmenü der Modulgruppen aufrufen.
Resultat

Zunächst wird ermittelt, wie oft jede Modul-Verknüpfung im Modulbaum enthalten ist. Dieser Vorgang kann je nach Anzahl Modulen eine gewisse Zeit dauern. Anschließend wird ein Fenster geöffnet, in dem angezeigt wird, wo überall im Modulbaum sich die ausgewählte Modulgruppe befindet.

Weitere Informationen

  • Modul Verknüpfungen


Eigenschaften

 Anzeigen der Verknüpfungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften

Ziel

Den Namen und/oder die Beschreibung einer Modulgruppe ändern:

Funktion Eigenschaften im Kontextmenü der Modulgruppen aufrufen.
Resultat

Es erscheint der Dialog Eigenschaften von: <Modulgruppen-Name> mit den Eigenschaften der ausgewählten Modulgruppe. Hierbei handelt es sich um den Dialog Eigenschaften von: <Modul-Name>, wobei nur die Registerkarte Beschreibung vorhanden ist. Der Name und die Beschreibung der Modulgruppe können geändert werden.
Außerdem kann ein allgemein verwendbarer Wert angegeben werden. Dessen Bedeutung ist in der Beschreibung des Dialogs erläutert.

Weitere Informationen

  • Eigenschaften von: <Modulgruppen-Name>


Schreibschutz setzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schreibschutz setzen

Sie können für ein Modul oder eine Modulgruppe einen Schreibschutz setzen.
Ein Modul mit einem Schreibschutz kann nicht mehr verändert werden. Auch nicht die Eigenschaften des Moduls innerhalb der Registerkarten Feinheit, Technik und JAC Netzart. Auf der Registerkarte Beschreibung erhält das Kontrollkästchen Schreibschutz automatisch ein Häkchen.
Modulgruppen mit Schreibschutz können nicht gelöscht werden.
Ein Schreibschutz auf Modulgruppen wirkt sich auf schreibgeschützte Module in dieser Gruppe aus. Schreibgeschützte Module lassen sich nur zwischen Modulgruppen verschieben, die nicht schreibgeschützt sind. Nicht schreibgeschützte Module lassen sich überall hin verschieben.

Ziel

Schreibschutz setzen:

Hinweis

Der Schreibschutz wird für das ausgewählte Modul oder die ausgewählte Modulgruppe gesetzt.

Die Funktion Schreibschutz setzen im Kontextmenü des Modul-Explorers aufrufen.
Resultat

Es erscheint der Dialog Schreibschutz setzen, in dem Sie den Schreibschutz durch ein Passwort eingeben können.

Hinweis

In der Titelleiste des Modul-Editors erscheint als Hinweis schreibgeschützt.

Weitere Informationen

  • Schreibschutz setzen (Dialog)


Schreibschutz aufheben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schreibschutz aufheben

Sie können einen zuvor vergebenen Schreibschutz wieder aufheben, damit das Modul wieder verändert oder die Modulgruppe wieder gelöscht werden kann. Auf der Registerkarte Beschreibung des Dialogs Eigenschaften von: <Modul-Name> wird das Häkchen im Kontrollkästchen Schreibschutz automatisch entfernt.

Ziel

Schreibschutz aufheben:

Hinweis

Der Schreibschutz wird für das ausgewählte Modul oder die ausgewählte Modulgruppe aufgehoben.

Die Funktion Schreibschutz aufheben im Kontextmenü des Modul-Explorers aufrufen.
Resultat

Es erscheint der Dialog Schreibschutz aufheben, in dem Sie den Schreibschutz durch die Eingabe des gleichen Passworts wie beim Schreibschutz setzen aufheben können.

Weitere Informationen

  • Schreibschutz aufheben (Dialog)


Modulnamen

 Modul - Die Arbeit mit Modulen Beschreibungen der Container Module Technik Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulnamen

Übersicht der Elemente in den Modulnamen und deren Bedeutung:

Namen-Element | Bedeutung | Anwendung
- | Fang |
^ | Masche hinten |
v | Masche vorn |
< | nach links |
<== oder <-- | Versatz um zwei Nadeln nach links |
= | Versatz um eine Nadel |
==> | Versatz um zwei Nadeln nach rechts |
> | nach rechts |
0:2:0 | Verhältnis der drei k&w-Schläuche |
An An-m | Strickablauf für Schläuche |
Bn Bn-Typ n | Strickablauf für die Arm/Leib-Verbindung
Cn | Strickablauf oberhalb der Arm/Leib-Verbindung
Dn Dn-m | Strickablauf für Abketteln und Kragen
abb | Intarsiabindung (Abbindung) | Intarsia-Einstricken
Abk | Abketteln |
Abw | Abwerfen |
AoS | Ausdecken ohne Stopfen |
Arm | Ärmel (Arm) |
aufliegend | Beispiel: Die geminderten Maschen liegen auf den Maschen des Grundgestricks Gegenteil: unterliegend | k&w Minderungen
belegt | Nadel ist mit Fang oder Masche belegt |
Def Def-Modul | Definitionsmodul | Definitionsmodule legen fest, wie die zugehörigen Module beim Abketteln eingefügt werden
doppelflächig df | Double Jersey-Gestrick doppelflächig |
Ein-Aus | Ein- und Ausstricken | Intarsia
einflächig | Single Jersey-Gestrick |
En | Feinheit n |
End | Ende |
fein | feiner Bereich im MG |
Grob | Grober Bereich im MG |
Gruppe |  |
H | Hinten, nach hinten |
HS | Halbschlauch |
int | Intarsia |
IZ | imitierter Zopf |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Vordere Lage | k&w-Gestrick
L#1; L1 | Hintere Lage
Lage | k&w-Stricklage
lagengetrennt | L0 und L1 werden unabhängig voneinander umgehängt | k&w-Gestrick
li; L; < | links, nach links |
LL | Links-Links |
LR | Rechts-Links auf hinterem Nadelbett |
MG | Multi Gauge |
MH | Mindern hinten |
mitte; Mitte (Rep) | in der Mitte Wiederholungsmodul an mittlerer Position |
MT | Musterteil |
MV | Mindern vorn |
Nd; N | Nadeln |
nN | Anzahl (n) der Nadeln |
n Hübe | Anzahl (n) der Schlittenhübe |
n/m (Leib 1/1) | Verhältnisangabe |
n-farbig | Anzahl (n) der Farben im Jacquard | Jacquard-Module für die Rückseite
Nicht | keine Nadelaktion |
nsys_ | n systemig Umhängeaktionen werden in n Systemen ausgeführt |
ohne_G _G | ohne Gummifaden mit Gummifaden |
P | Petinet |
nR | Anzahl (n) der Reihen |
r; R; > | rechts, nach rechts |
Rap | Rapport |
Rep REP Wdh | Wiederholung (Repetition) | Modul wird in Abhängigkeit der Selektion mehrmals wiederholt
RL | Rechts-Links auf vorderem Nadelbett |
RR R-R rr | Rechts-Rechts |
S0 | Leerhub |
Snxn (S1x1) | nxn Zopf mit Spreiznadel |
S-A | Stricken-Abwerfen |
S-S-A | Stricken-Stricken-Abwerfen |
Sammeln | Alle Maschen durch eine vorbereitende Sammelreihe nach vorne umhängen | Intarsia-Zuführung
SP | Splitt |
Start | Anfang |
Stopfen | Zunahme durch Stopftechnik |
Tandem-CCC | Kammfadenmodule für TC-M |
TC4 | CMS TC4 | Module für bestimmte Maschinen
TC-R | CMS TC-R
TC-T | CMS TC-T
TF | Trennfaden |
Übergang | Übergänge auf eine andere Strickart | Multi Gauge, k&w
unterliegend | Beispiel: Die geminderten Maschen liegen unter den Maschen des Grundgestricks Gegenteil: aufliegend | k&w Minderungen
v | Fang |
V | vorn, nach vorne |
Verriegeln | Maschen werden auf das hintere Nadelbett umgehängt damit sie den Einstrickfaden unten halten. | Intarsia-Zuführung
Wdh Rep REP | Wiederholung |
Zuführung | Faden bis zur neuen Strickbreite bringen | Intarsia-Randbearbeitung Einstricken

Einige Beispiele von Modulnamen:

Modul-Namen | Bedeutung
1x1_S3x3> Zopf1x1_S3x3> | Zopf 3x3 nach rechts mit Spreizmasche in 1x1-Technik
1x1-Knoten-#2-Ein << | Fadenfixierung Modulart: Knoten Einstricken #2 Moduleigenschaft: 1x1 und << Fadenführer wird von rechts eingestrickt [<] und steht nach Knoten links geschwenkt [<]
1x1X> | 1 Nadel-Aran Verkreuzung
1x1X1 | 1x1X1 Zopf geflochten
Arm 2/3 => | Ärmel-Minderung
P R-R X> | Petinet Masche vorne und hinten
Schlauch PX> | Pointelle Loop front and back to the right
TC-T-02 4 Hübe | Modul für CMS TC-T Umhängevorgang benötigt vier Hübe. Strickreihen vor und nach dem Mindern werden nicht mit der ersten und der letzten Umhängereihe im gleichen Hub gestrickt


Beschreibungen der Container Module Technik

 Modul - Die Arbeit mit Modulen Liste der Container-Modul Beschreibungen Stoll Customer Support, Kundennummer und PIN wird benötigt

Beschreibungen der Container Module Technik

Beschreibungen zu folgenden Container-Modulgruppen:

Themen

  • Intarsia Einstricken
  • Intarsia Randbearbeitung
  • Ein-Ausstricken (k&w)
  • Einstricken vor Anfang
  • Intarsia Randbearbeitung
  • Formkorrektur
  • Mindern (k&w)
  • Zunahme (k&w)
  • Mindern
  • Zunahme
  • Liste der Container-Modul Beschreibungen


Liste der Container-Modul Beschreibungen

 Beschreibungen der Container Module Technik Modul - Die Arbeit mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Liste der Container-Modul Beschreibungen

Zu folgenden Container-Modulen Technik finden Sie eine Beschreibung:

Themen

  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Formrand
  • TC-R-V
  • TC-R Formrand ohne Kombihub
  • TC-R-V ohne Kombihub
  • TC-T-01 2 Hübe
  • TC-T-02 4 Hübe
  • TC-T-03 6 Hübe
  • TC-T-04 8 Hübe
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • Ohne Stopfen
  • Stopfen
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Arm aufliegend
  • Arm aufliegend lagengetrennt
  • Arm unterliegend
  • Arm unterliegend lagengetrennt
  • Arm Rippe
  • Arm Rippe lagengetrennt
  • Französische Schulter
  • Restminderung
  • Leib aufliegend
  • Leib aufliegend lagengetrennt
  • Leib unterliegend
  • Leib unterliegend lagengetrennt
  • k&w Leib Rippe
  • Leib Rippe Lagengetrennt
  • Schulter
  • Ausschnitt aufliegend
  • Ausschnitt unterliegend
  • Ausschnitt Rippe
  • Ausschnitt aufliegend TC-T
  • Leib unterliegend 2 TC-T
  • Leib unterliegend 4 TC-T
  • Schulter
  • Leib unterliegend ohne S0 TC-T
  • Arm aufliegend 2 TC-T
  • Arm aufliegend 4 TC-T
  • Arm unterliegend TC-T
  • Restminderung TC-T
  • Knoten 1 Formrand
  • Knoten Schlauch-Verbindung
  • Knoten Schlauch-Verbindung TC-T
  • Knoten
  • Abwerfen vor L0
  • Abwerfen hinter L1
  • L-R getrennt Umhängen
  • L-R gemeinsames Umhängen
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T typ 1
  • TC-T typ 2
  • Fang {3} <v>
  • Flott
  • Knoten1
  • Knoten2
  • Knoten3
  • Masche {1} <o>
  • Masche {3} <o>
  • Einstricken mit Abwerfen
  • Einstricken mit Trennfaden
  • Fang {3} <v>
  • Masche {3} <v>
  • Fang {5} - - v - -
  • Flott {1}
  • Masche {1}
  • Aufnahme Masche fein
  • Aufnahme Split grob
  • Formkorrektur
  • Split
  • Stopfen
  • Standard Kante offen
  • Stopfen lagengetrennt
  • TC-T Standard
  • TC-T Standard Kante offen
  • TC-T Stopfen
  • 1x1-MG Struktur doppelflächig
  • 1x1-MG Struktur einflächig
  • 1x1-MG Jac-Flottung
  • 1x1-MG Jac-Köper
  • 1x1-MG Jac-Netz
  • 1x1-MG Jac-Ringel
  • Struktur doppelflächig
  • Struktur einflächig
  • Jac-Flottung
  • Jac-Köper
  • Jac-Netz
  • Jac-Ringel
  • Container-Module Technik (Mindern/Zunehmen)
  • 1-reihig_mit_Musterfestigkeit
  • 3-reihig_ohne_umhaengen
  • Linksbündig/Rechtsbündig
  • 1x1-MG Struktur einflächig
  • 1x1-MG Jac-Flottung
  • Jac-Flottung
  • Bindung (Intarsia Einstricken)
  • Bindung mit Knoten (Intarsia Einstricken)
  • Zuführung (Intarsia Einstricken)
  • Bindung (Intarsia Randbearbeitung)
  • Zuführung (Intarsia Randbearbeitung)
  • MG-Übergang grob-fein
  • Bindung mit Knoten
  • Zuführung
  • Ausschnitt TC-T
  • Leib TC-T
  • Arm TC-T
  • Ausschnitt
  • Leib
  • Arm
  • Standard
  • Struktur einflächig
  • Struktur doppelflächig
  • Kriterien für Auswahl und Einsatz der Module
  • Anschlussmodule verschieben
  • 2x1 Rippe (vv^...^vv)
  • 2x1 Rippe (^vv...vv^)
  • 2 Nadel Minderung R/R (v...v)
  • TC-T Masche v ohne Leerreihen
  • TC-T Masche ^ ohne Leerreihen
  • Fang {3} <^>
  • Tandem-CCC
  • 730-S


Modularten

 Liste der Container-Modul Beschreibungen Modul - Die Arbeit mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modularten

Neben den einfachen Modulen gibt es weitere Modularten, die aus mehreren Einzelmodulen bestehen. Die Dialoge zur Erstellung solcher Modularten können mit folgenden Funktionen im Menü Modul aufgerufen werden:

  • Kombinations-Modul erstellen
  • Stufen-Modul erstellen
  • Container-Modul Technik erstellen
  • Container-Modul Spiegelung erstellen
Hinweis

Die Dialoge werden auch geöffnet, wenn im Kontextmenü der Modulleiste oder im Modul-Explorer die Funktion Editieren für das jeweilige Modul aufgerufen wird.

Im Kontextmenü der Dialoge stehen folgende Funktionen zur Verfügung:

  • Entfernen
  • Editieren
  • Keine Spiegelung erzeugen (nur beim Container-Modul Spiegelung)
  • Explorer
Ziel

I. Ein Modul aus dem Dialog entfernen:

  1. Mit der rechten Maustaste auf das Modul im Dialog klicken, das entfernt werden soll.
    -> Das Kontextmenü erscheint.
  2. Die Funktion Entfernen anklicken.
    -> Das Modul wird aus dem Dialog entfernt.
Ziel

II. Ein Modul aus dem Dialog editieren:

  1. Mit der rechten Maustaste auf das Modul im Dialog klicken, das editiert werden soll.
    -> Das Kontextmenü erscheint.
  2. Die Funktion Editieren anklicken.
    -> Der Modul-Editor wird mit dem angeklickten Modul gestartet.
Ziel

III. Keine Spiegelung beim Container-Modul Spiegelung erzeugen:

  1. Mit der rechten Maustaste auf eine beliebige Stelle im Dialog klicken.
    -> Das Kontextmenü erscheint.
  2. Die Funktion Keine Spiegelung erzeugen anklicken.
    -> Die gespiegelten Module in der rechten Spalte werden durch folgendes Zeichen ersetzt:

    3. Das Bild der Modul-Verknüpfung erhält als Kennzeichen das Symbol [image] in der unteren rechten Ecke.

Ziel

IV. Modul im Modul-Explorer anzeigen:

  1. Mit der rechten Maustaste auf ein Modul im Dialog klicken.
    -> Das Kontextmenü erscheint.
  2. Die Funktion Explorer anklicken.
    -> Der Modul-Explorer wird geöffnet, wobei das angeklickte Modul selektiert ist.

Schaltfläche | Funktion
OK | Der Dialog wird geschlossen. Das neue Modul wird erstellt und erscheint in der Modulleiste und im Modul-Explorer. Wurde ein vorhandenes Modul editiert, so werden die Änderungen übernommen.
Abbrechen | Der Dialog wird geschlossen, ohne ein Modul zu erstellen bzw. ohne die Änderungen an einem Modul zu übernehmen.

Weitere Informationen

  • Zeichnen mit Kombinations-Modul

  • Zeichnen mit Stufen-Modul

  • Zeichnen mit Container-Modul Spiegelung

Themen

  • Einfaches Modul
  • Kombinations-Modul
  • Stufen-Modul
  • Container-Modul Technik
  • Grenzmodul
  • Container-Modul Spiegelung
  • Modul mit Grenzbedingung(en)
  • Jacquard-Generatoren
  • Jacquard-Modul
  • JDV-Modul
  • Lokales Modul
  • Musterteile


Einfaches Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfaches Modul

Zum Zeichnen eines neuen Moduls werden die Nadelaktionen aus der Symbolleiste Nadelaktionen verwendet oder bereits vorhandene Module aus dem Modul-Explorer.
Wahlweise kann ein Modul folgende Daten beinhalten:

  • Maschenlänge
  • Niederhalter
  • Schlittengeschwindigkeit
  • Warenabzug
  • System
  • Schlittenrichtung
  • Kammaktion
  • Rapporte
  • Technikreihen-Daten
Hinweis

Bei den Technikreihen-Daten können Sie mit Hilfe eines Platzhalters dem Modul verschiedene Fadenführeraktionen zuweisen.

Weitere Informationen

  • Neues Modul

  • Nadelaktionen

  • Zeichnen mit Nadelaktion und/oder Farbe

  • Technikreihen-Daten (Dialog)


Kombinations-Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kombinations-Modul

Ein Kombinations-Modul setzt sich aus bis zu 9 bereits bestehenden Modulen zusammen. Der Vorteil eines Kombinations-Moduls besteht darin, dass es sich in variabler Breite und Höhe in das Gestrick einfügen lässt. Dadurch können z. B. Taschen oder Blenden einfach durch Aufziehen eines Rechtecks gezeichnet werden.

Hinweis

Es können einfache Module und Module mit Grenzbedingungen für ein Kombinations-Modul verwendet werden.

Weitere Informationen

  • Kombinations-Modul (Dialog)

  • Zeichnen mit einem Kombinations-Modul


Stufen-Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufen-Modul

Ein Stufen-Modul bestehend aus maximal 3 aufeinanderfolgenden Modulen, die jeweils nur 1 Musterreihe haben, und wird z. B. für das Abketteln verwendet. Das Stufen-Modul hat als Ergebnis wiederum nur 1 Musterreihe.

Weitere Informationen

  • Stufen-Modul (Dialog)

  • Zeichnen mit einem Stufen-Modul


Container-Modul Technik

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Container-Modul Technik

Innerhalb der M1 werden für verschiedene Stricksituationen sogenannte Container-Module Technik aus verschiedenen Modulgruppen des Modul-Explorers verwendet. Container-Module Technik bestehen aus Einzelmodulen, die sich in dem jeweiligen Unterordner Elemente befinden.

Hinweis

Container-Module Technik können nicht direkt ins Muster eingesetzt werden.
Diese Module haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.

Folgende Container-Module Technik finden Anwendung:
1) Bei der Erstellung des Musters werden Container-Module Technik für den Anfang aus der Modulgruppe Anfänge verwendet.
Die verschiedenen Stricksituationen sind im Einzelnen:

  • Anfang ohne Kamm
  • Anfang mit Kamm

2) Die Technikbearbeitung verwendet Container-Module Technik aus der Modulgruppe Technik.
Die verschiedenen Stricksituationen sind im Einzelnen:

  • Kammfaden, Kammfaden auswählbar und Kammfaden auswählbar Tandem-CCC
  • Intarsia Randbearbeitung/Intarsia Randbearbeitung (k&w)
  • Intarsia Einstricken/Intarsia Einstricken (k&w)
  • Netzaufnahme-Intarsia/Einstricken vor Anfang (k&w)
Hinweis

Die Farbe der Einzelmodule spielt keine Rolle, da von der Technikbearbeitung die jeweilige Farbe aus dem Muster verwendet wird.

3) Bei der Erstellung eines Formgestricks werden ebenfalls Container-Module Technik aus der Modulgruppe Technik von den Form-Attributen in das Muster übernommen.
Die verschiedenen Stricksituationen sind im Einzelnen:

  • Mindern/Mindern (k&w)
  • Zunahme/Zunahme (k&w)
  • Ausblenden mit selbst erstellten Modulen
Hinweis

Die Farben der Einzelmodule beim Mindern und Zunehmen werden in das Muster übernommen.

Die Verwendung von Container-Modulen Technik bei diesen Stricksituationen hat den Vorteil, dass Sie als Anwender die Stricksituation folgendermaßen individuell anpassen können:

  • Ändern der Einzelmodule
  • Andere Einzelmodule verwenden

Um die Stricksituation individuell anzupassen, müssen Sie wissen, wo im Muster die Einzelmodule eingesetzt werden. Daher wird in diesem Kapitel der Aufbau der Container-Module Technik und der Einsatz ihrer Einzelmodule erläutert.

Hinweis

Zur Kennzeichnung haben die Bilder der Container-Module das Symbol [image] in der unteren rechten Ecke.

Weitere Informationen

  • Neues Container-Modul Technik (Dialog)

Themen

  • Formkorrektur
  • Kriterien für Auswahl und Einsatz der Module
  • Anschlussmodule verschieben


Anfang ohne Kamm

 Anfang mit Kamm Stoll Customer Support, Kundennummer und PIN wird benötigt

Anfang ohne Kamm

Die Container-Module Technik in der Modulgruppe Anfänge/Stoll/ohne Kamm werden von der M1 für folgende Fälle angeboten:

  • Für das Muster ist eine Maschine ohne Kamm ausgewählt.
  • Für das Muster ist eine Maschine mit Kamm ausgewählt und bei der Auswahl eines Anfangs wird das Kontrollkästchen Kamm verwenden ausgeschaltet.

Von Stoll sind die Anfänge 1x1, 2x1, Schlauch und 2x2 mit folgenden Kombinationen vorhanden:

  • als Standard oder in 1x1 Technik (multi gauge)
  • für ein oder zwei Systeme
  • mit oder ohne Gummifaden
  • mit Übergang lose Reihe auf das Muster oder auf 1x1 Technik (nur bei Standard)
  • mit Übergang auf RR
  • ohne Bundreihen (nur bei Standard/1 System/ohne Gummifaden)

Der Aufbau der Container-Module Technik ist bei allen Kombinationen identisch, sie unterscheiden sich nur in den verwendeten Einzelmodulen.

Aufbau des Container-Moduls Technik 1x1 aus der Modulgruppe Standard/1 System/mit Gummifaden/Übergang lose Reihe:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 | 1x1_1sys_LR Modul für den Übergang |
 | 1x1_1sys_G Modul für den Anfang |

1x1_1sys_LR: Übergang vom 1x1 Anfang, 1 System, als lose Reihe
1x1_1sys_G: 1x1 Anfang, 1 System, mit Gummifaden

Hinweis

Die Module für den Anfang besitzen den Rapportschalter RS1 für die Bundhöhe. Module für den Anfang mit Gummifaden besitzen zusätzlich den schaltbaren Rapport RS19, mit dem der Gummifaden an der Maschine ein- oder ausgeschaltet werden kann.

Die Anfänge ohne Bundreihen finden Sie in der Modulgruppe Trennfaden_Ende. Verwenden Sie diese Anfänge, wenn Sie nachträglich eigene Module für den Bund einfügen wollen.
Folgende Besonderheiten gelten für die Container-Module in dieser Modulgruppe:
- Das Modul für den Anfang endet nach der letzten Strickreihe des Trennfadens.
- Das Modul für den Anfang enthält keine Rapportschalter.
- Das Container-Modul besitzt kein Modul für den Übergang.

Die Module aus dem Container-Modul Technik werden im Muster vor der ersten Grundmuster-Reihe eingefügt.

Hinweis

Im Modul-Explorer existiert die Modulgruppe Anfänge/Eigene/ohne Kamm mit derselben Unterstruktur, in der Sie Ihre eigenen Container-Module Technik ablegen können.

Weitere Informationen

  • Schaltbarer Rapport


Anfang mit Kamm

 Anfang ohne Kamm Stoll Customer Support, Kundennummer und PIN wird benötigt

Anfang mit Kamm

Die Container-Module Technik in der Modulgruppe Anfänge/Stoll/mit Kamm werden von der M1 für folgenden Fall angeboten:

  • Für das Muster ist eine Maschine mit Kamm ausgewählt und bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden eingeschaltet.

Von Stoll sind die Anfänge 1x1, 2x1, Schlauch und 2x2 mit folgenden Kombinationen vorhanden:

  • als Standard oder in 1x1 Technik (multi gauge)
  • für ein oder zwei Systeme
  • mit oder ohne Gummifaden
  • mit Übergang lose Reihe auf das Muster oder auf 1x1 Technik (nur bei Standard)
  • mit Übergang auf RR
  • ohne Bundreihen (nur bei Standard/1 System/ohne Gummifaden)

Der Aufbau der Container-Module Technik ist bei allen Kombinationen identisch, sie unterscheiden sich nur in den verwendeten Einzelmodulen.

Aufbau des Container-Moduls Technik 1x1 aus der Modulgruppe Standard/1 System/mit Gummifaden/Übergang lose Reihe:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 | 1x1_1sys_LR Modul für den Übergang |
 | 1x1_1sys_G Modul für den Anfang |
Einstricken links 1Sys Modul für Einstricken, links |  | Einstricken rechts 1Sys Modul für Einstricken, rechts

1x1_1sys_LR: Übergang vom 1x1 Anfang, 1 System, als lose Reihe
1x1_1sys_G: 1x1 Anfang, 1 System, mit Gummifaden
Einstricken links 1Sys: Einstricken der Fadenführer links, 1 System
Einstricken rechts 1Sys: Einstricken der Fadenführer rechts, 1 System

Hinweis

Die Module für den Anfang besitzen den Rapportschalter RS1 für die Bundhöhe. Module für den Anfang mit Gummifaden besitzen zusätzlich den schaltbaren Rapport RS19, mit dem der Gummifaden an der Maschine ein- oder ausgeschaltet werden kann.

Die Anfänge ohne Bundreihen finden Sie in der Modulgruppe Trennfaden_Ende. Verwenden Sie diese Anfänge, wenn Sie nachträglich eigene Module für den Bund einfügen wollen.
Folgende Besonderheiten gelten für die Container-Module in dieser Modulgruppe:
- Das Modul für den Anfang endet nach der letzten Strickreihe des Trennfadens.
- Das Modul für den Anfang enthält keine Rapportschalter.
- Das Container-Modul besitzt kein Modul für den Übergang.

Die Module der mittleren Spalte aus dem Container-Modul werden im Muster vor der ersten Grundmuster-Reihe eingefügt.
Die Module der linken und rechten Spalte werden erst durch die Technikbearbeitung in das Muster eingesetzt, wenn in der Konfiguration das Kontrollkästchen Einstricken in der Rubrik Einstricken aller Fadenführer vor dem Anfang eingeschaltet ist. Die Einstrickreihen werden mit den Strickreihen für den Anfang verschachtelt.

Anfang mit Kamm-Ansicht nach der Technikbearbeitung

Strickreihe (von unten nach oben) | Modul | Erläuterung
1 - 3 | 1x1_1sys_G | Fadenführer 2B mit Garn 201 (Bundfaden 1) strickt Reihe 1 bis 3 des Anfangs.
4 - 7 | Einstricken rechts 1Sys | Beginn der Einstrickroutine für die rechts stehenden Fadenführer. Hinweis: Der Beginn ist um drei Reihen versetzt, weil als Allgemeines Modul-Kennzeichen der Wert = 3 definiert wurde. Für eigene (nicht schreibgeschützte) Module können Sie den Wert in der Registerkarte Technik ändern.
4 und 7 |  | Fadenführer 4A mit Garn 23 (Grundmuster)
5 und 6 |  | Fadenführer 1B mit Garn 209 (Gummifaden)
8 | 1x1_1sys_G | Fadenführer 2B mit Garn 201 (Bundfaden 1) strickt Reihe 4 des Anfangs.
9 - 10 | Einstricken links 1Sys | Beginn der Einstrickroutine für die links stehenden Fadenführer. Hinweis: Der Beginn ist um vier Reihen versetzt, weil als Allgemeines Modul-Kennzeichen der Wert = 4 definiert wurde. Für eigene (nicht schreibgeschützte) Module können Sie den Wert in der Registerkarte Technik ändern.
9 und 10 |  | Fadenführer 1A mit Garn 207 (Trennfaden)

Hinweis

Beachten Sie folgende Besonderheiten:

  • Der Fadenführer für Garn 208 (Kammfaden) wird nicht eingestrickt.
  • Bei einer Verschachtelung von Einstrick- und Anfangsreihen werden die Fadenführer, die vor dem Einstrick-Modul arbeiten, nicht mehr eingestrickt. In der Tabelle Fadenführer 2B in Reihe 1 - 3.
  • Die Verschachtelung kann durch den Wert 0 in den Allgemeinen Modul-Kennzeichen aufgehoben werden.
  • Die Breite der Einstrickreihe entspricht der Breite des Anfangs.
  • Die Breite verringert sich um die Hälfte, wenn Doppel-Fadenführer eingestrickt werden. In der Tabelle Fadenführer 1B und 1A in Reihe 5, 6, 9 und 10.
  • Die Fadenführer können mit Überbreite eingestrickt werden, wenn in der Konfiguration das Kontrollkästchen Überbreite in der Rubrik Einstricken aller Fadenführer vor dem Anfang eingeschaltet ist. Nach der letzten Einstrickreihe werden die Maschen der Überbreite automatisch abgeworfen.
Hinweis

Im Modul-Explorer existiert die Modulgruppe Anfänge/Eigene/mit Kamm mit derselben Unterstruktur, in der Sie Ihre eigenen Container-Module Technik ablegen können.

Weitere Informationen

  • Schaltbarer Rapport


Kammfaden

 Anfang mit Kamm Stoll Customer Support, Kundennummer und PIN wird benötigt

Kammfaden

Die Container-Module Technik in der Modulgruppe Technik/Kammfaden werden von der Technikbearbeitung in das Muster eingetragen, wenn folgendes zutrifft:

  • Für das Muster ist eine Maschine mit Kamm ausgewählt.
  • Bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden eingeschaltet.
  • Bei der Auswahl eines Anfangs ist das Optionsfeld Modul aktiv.

Von Stoll sind Kammfaden-Container-Module für jede Feinheit vorhanden.
Der Aufbau ist bei allen Container-Modulen identisch, sie unterscheiden sich nur in den verwendeten Einzelmodulen.
Aufbau des Container-Moduls Technik Kammfaden E8:

Linke Spalte | Mittlere Spalte | Rechte Spalte
Kammfaden-Links E8 Modul links vom Muster | Kammfaden-Mitte E8 Modul für die Anfangsbreite des Musters | Kammfaden-Rechts E8 Modul rechts vom Muster

Kammfaden-Links E8: Kammfaden einstricken von links
Kammfaden-Mitte E8: Abwerfreihen über gesamte Nadelbettbreite und Kammfaden stricken
Kammfaden-Rechts E8: Kammfaden strickt eine Nadel Schlauch

Hinweis

Das Modul Kammfaden-Mitte besitzt die schaltbaren Rapporte RS17 und #98, mit denen der Kamm und Abwerfen an der Maschine ein- oder ausgeschaltet werden können. Außerdem besitzt das Modul eine Endlosschleife =^=. Durch diese wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Stricken des Kammfadens nach oben fährt.

Die Module werden durch die Technikbearbeitung in das Muster eingesetzt.
Das Modul Kammfaden-Mitte wird durch die Technikregel Kammfaden einsetzen mehrfach nebeneinander beginnend ab Technikreihe 1 eingesetzt.
Die beiden anderen Module werden durch die Technikregel Kammfaden einstricken beginnend ab Technikreihe 8 eingesetzt, und zwar das Modul Kammfaden-Links mehrfach nebeneinander und das Modul Kammfaden-Rechts einmal.

Hinweis

Bei Muster mit 31 Fadenführern im Muster und dem Kammfadenführer muss der Kammfaden auf Spur 8 und in der äußeren linken oder rechten Klemmstelle positioniert werden. In diesem Fall werden besondere Kammfaden-Module aus der Modulgruppe Kammfaden auswählbar (Tandem-CCC) verwendet.

Weitere Informationen

  • Schaltbarer Rapport

Themen

  • 730-S
  • Tandem-CCC


730-S

 Stoll Customer Support, Kundennummer und PIN wird benötigt

730-S

Gespeichert unter: Module / Technik / Kammfaden / 730-S

Feinheiten: Alle

Verwendung: Ein- und Ausstricken des Kammfadens

Modul | Feinheit | Muster
Kammfaden E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
k&w Kammfaden E3,5.2_5.2:6.2_7.2 |  | k&w
Kammfaden E9.2 | E9.2 | Fully Fashion
k&w Kammfaden E9.2 |  | k&w

Diese Container-Module bestehen aus einem Startmodul und einem Wiederholungsmodul.
Das Wiederholungsmodul wird über die ganze Breite des Nadelbetts eingesetzt.
Das Startmodul, welches von der linken Kante des Nadelbetts bis an die linke Kante des Musters wiederholt eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.
Ab der rechten Kante des Musters und anschließend an das Anschlussmodul wird das Wiederholungsmodul teilweise von der Form bedeckt, so dass nur die Abwerfreihen am Anfang eingesetzt werden.

Aufbau der Container-Module Kammfaden E3,5.2_5.2:6.2_7.2 und k&w Kammfaden E3,5.2_5.2:6.2_7.2:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  |  |  |
Unten | k&w Kammfaden-Links | 1 | Kammfaden-Mitte | 2 |
 | Startmodul |  | Wiederholungsmodul

Aufbau der Container-Module Kammfaden E9.2 und k&w Kammfaden E9.2:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  |  |  |
Unten | k&w Kammfaden-Links_E9.2 | 3 | Kammfaden-Mitte_E9.2 | 4 |
 | Startmodul |  | Wiederholungsmodul

Die Container-Module Technik in dieser Modulgruppe werden von der Technikbearbeitung in das Muster eingetragen, wenn folgendes zutrifft:

Voraussetzung
  • Für das Muster ist die CMS 730 S ausgewählt.
  • Bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden aktiv.
  • Bei der Auswahl eines Anfangs ist das Optionsfeld Modul aktiv.

Hinweis

Das Modul Kammfaden-Mitte besitzt die schaltbaren Rapporte RS17 und #98, mit denen der Kamm und Abwerfen an der Maschine ein- oder ausgeschaltet werden können. Außerdem besitzt das Modul eine Endlosschleife =^=. Durch diese wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Stricken des Kammfadens nach oben fährt.

Bei Muster mit 31 Fadenführern im Muster und dem Kammfadenführer muss der Kammfaden auf Spur 8 und in der äußeren linken oder rechten Klemmstelle positioniert werden. In diesem Fall werden besondere Kammfaden-Module aus der Modulgruppe Kammfaden auswählbar verwendet.


Tandem-CCC

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Tandem-CCC

Gespeichert unter: Module / Technik / Kammfaden / Tandem-CCC

Feinheiten: Alle

Maschine: CMS 322 TC-M und CMS 822

Verwendung: Ein- und Ausstricken des Kammfadens

Modul | Feinheit | Muster
Kammfaden En | En im Modulnamen gibt die Feinheit wieder | Fully Fashion
k&w Comb Thread En |  | k&w

Diese Container-Module bestehen aus einem Startmodul, einem Wiederholungsmodul und einem Anschlussmodul.
Das Wiederholungsmodul wird über die ganze Breite des Nadelbetts eingesetzt.
Das Startmodul, welches von der linken Kante des Nadelbetts bis an die linke Kante des Musters wiederholt eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.
Das Anschlussmodul, welches ein Mal an der rechten Kante des Musters eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.
Ab der rechten Kante des Musters und anschließend an das Anschlussmodul wird das Wiederholungsmodul teilweise von der Form bedeckt, so dass nur die Abwerfreihen am Anfang eingesetzt werden.

Aufbau der Container-Module:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  |  |  |
Unten | Kammfaden-Links En | 1 | Kammfaden-Mitte En | 2 | Kammfaden-rechts En | 3
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul

Die Container-Module Technik in dieser Modulgruppe werden von der Technikbearbeitung in das Muster eingetragen, wenn folgendes zutrifft:

Voraussetzung
  • Für das Muster ist eine CMS 322 TC-M oder CMS 822 ausgewählt.
  • Bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden aktiv.
  • Bei der Auswahl eines Anfangs ist das Optionsfeld Modul aktiv.

Hinweis

Das Modul Kammfaden-Mitte besitzt die schaltbaren Rapporte RS17 und #98, mit denen der Kamm und Abwerfen an der Maschine ein- oder ausgeschaltet werden können. Außerdem besitzt das Modul eine Endlosschleife =^=. Durch diese wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Stricken des Kammfadens nach oben fährt.

Bei Muster mit 31 Fadenführern im Muster und dem Kammfadenführer muss der Kammfaden auf Spur 8 und in der äußeren linken oder rechten Klemmstelle positioniert werden. In diesem Fall werden besondere Kammfaden-Module aus der Modulgruppe Kammfaden auswählbar Tandem-CCC verwendet.


Netzaufnahme-Intarsia

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Netzaufnahme-Intarsia

Die Container-Module in der Modulgruppe Technik/Netzaufnahme-Intarsia werden von der M1 für die Netzaufnahme verwendet, wenn ein Jacquard-Bereich gearbeitet wird, der nicht über die volle Breite geht. Von Stoll sind folgende Module vorgegeben:

  • 1-reihig_mit_Musterfestigkeit
  • 3-reihig_ohne_umhaengen

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Netzaufnahme zur Auswahl angeboten und können bei allen Jacquardrückseiten (außer natürlich bei Flottung) eingesetzt werden.
Das Ergebnis der Netzaufnahme 1-reihig_mit_Musterfestigkeit hat z. B. folgendes Aussehen:

Netzaufnahme mit Modul 1-reihig_mit_Musterfestigkeit. Die Netzaufnahme erfolgt in einem Hub. Die farbig hinterlegten Nadelpaare zeigen die Nadelpositionen, an denen das Netz gearbeitet wird.

Das Ergebnis der Netzaufnahme 3-reihig_ohne_umhaengen hat z. B. folgendes Aussehen:

Netzaufnahme mit Modul 3-reihig_ohne_umhaengen. Die Netzaufnahme erfolgt in drei Hüben innerhalb einer Musterreihe. Die farbig hinterlegten Nadelpaare zeigen die Nadelpositionen, an denen das Netz gearbeitet wird.

Hinweis

Der Vorteil der Netzaufnahme 1-reihig_mit Musterfestigkeit liegt darin, dass weniger Hübe benötigt werden und der Vorteil der Netzaufnahme 3-reihig_ohne_umhaengen liegt in der für jeden Hub separat einstellbaren Festigkeit.

Das Einsetzen der Einzelmodule durch die Technikbearbeitung erfolgt nach festen Regeln. Das Einzelmodul einer bestimmten Position innerhalb des Dialogs zum Erstellen der Container-Module wird an eine durch die Technikbearbeitung festgelegte Position im Muster eingesetzt. Sie haben somit keinen Einfluss darauf, wo das Einzelmodul im Muster eingesetzt wird und wo das Einzelmodul im Dialog positioniert ist. Sie können jedoch die Netzaufnahme beeinflussen, indem Sie die Einzelmodule abändern.
Wenn es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Die Netzaufnahme 1-reihig_mit _Musterfestigkeit hat den Wert 5 und die Netzaufnahme 3_reihig_ohne_umhaengen hat den Wert 1.

Hinweis

Wird ein anderer Wert als 1 oder 5 verwendet, so wird die Netzaufnahme nicht von der Technikbearbeitung in das Muster eingetragen.

Zusätzlich zu den oben genannten Container-Modulen für die Netzaufnahme gibt es ein Container-Modul, das für alle Netzaufnahme-Techniken verwendet wird. Dieses hat die Bezeichnung Alle und befindet sich in der Modulgruppe Elemente.
Das Container-Modul Alle ist folgendermaßen aufgebaut:

Linke Spalte | Mittlere Spalte | Rechte Spalte
Automasche | Autoflottung |
Masche_alle | Netz_alle | Flottung_alle

Mit den momentan zur Verfügung stehenden Netzaufnahme-Techniken werden nur das Einzelmodul Masche_alle und bei Verwendung der 1x1-Technik zusätzlich das Modul Flottung_alle in die letzte Reihe vor dem Jacquard-Bereich eingesetzt. Die anderen Einzelmodule aus dem Container-Modul Alle werden momentan nicht verwendet.
Im Modul-Explorer befinden sich in den Unterordnern der Modulgruppe Technik/Netzaufnahme Intarsia/Elemente die Einzelmodule der verschiedenen Netzaufnahme-Techniken. Im Unterordner Alle_v befinden sich die Einzelmodule für das Container-Modul Alle, im Unterordner 1v die Einzelmodule der Netzaufnahme-Technik 3-reihig_ohne_umhaengen und im Unterordner 5v die Einzelmodule der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit. Die Einzelmodule der übrigen Unterordner kommen nicht zum Einsatz. Diese sind für weitere Netzaufnahme-Techniken vorgesehen.

Einsatz des Einzelmoduls Masche_alle bei der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit.

Einsatz des Einzelmoduls Masche_alle bei der Netzaufnahme-Technik 3-reihig_ohne_umhaengen.

Einsatz des Einzelmoduls Flottung_alle bei der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit. Hier wird das Einzelmodul auf der nicht strickenden Nadel zwischen dem Netzaufnahme-Bereich und dem Einzelmodul abb_int eingesetzt.

Einsatz des Einzelmoduls Flottung_alle bei der Netzaufnahme-Technik 3-reihig_ohne_umhaengen. Hier wird das Einzelmodul auch auf der nicht strickenden Nadel zwischen dem Netzaufnahme-Bereich und dem Einzelmodul abb_jac eingesetzt.

Hinweis

Bei allen Bildern dieser Seite wurde die Netzrückseite 1x1 verwendet.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)


1-reihig_mit_Musterfestigkeit

 Stoll Customer Support, Kundennummer und PIN wird benötigt

1-reihig_mit_Musterfestigkeit

Aufbau des Container-Moduls Technik 1-reihig_mit_Musterfestigkeit:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 |  | Aufnahme_RR
Aufnahme_2 | Flottung | Aufnahme_1
abb_int |  |

Alle Module aus dem Container-Modul Technik 1-reihig_mit_Musterfestigkeit werden in die vorletzte Musterreihe vor dem Jacquard-Bereich eingesetzt.

Das Einzelmodul abb_int wird links und rechts von der Netzaufnahme angehängt. Bild = Netz 1x1. Eine Ausnahme bildet die volle Rückseite (siehe unten bei Einzelmodul Aufnahme_RR). Hier wird nur auf der rechten Seite das Einzelmodul abb_int eingesetzt.

Einsatz des Einzelmoduls Aufnahme_1. Die Einzelmodule Aufnahme_1 und Aufnahme_2 wechseln sich bei den Netznadeln ab, wobei imaginär bei Nadel 1 mit Aufnahme_1 begonnen wird. Bild = Netz 1x1.

Einsatz des Einzelmoduls Aufnahme_2. Bild = Netz 1x1.

Das Einzelmodul Flottung wird zwischen den Einzelmodulen Aufnahme_1 und Aufnahme_2 eingesetzt, wenn für die Netzaufnahme leere Nadeln notwendig sind (Netz 1x2 und Netz 1x3). Bild = Netz 1x2.

Das Einzelmodul Aufnahme_RR wird bei Verwendung der vollen Netzrückseite (Netzaufnahme mit allen Nadeln) eingesetzt. Bild = Netz.


3-reihig_ohne_umhaengen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

3-reihig_ohne_umhaengen

Aufbau des Container-Moduls Technik 3-reihig_ohne_umhaengen:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 | Flottung-1x1 |
Aufnahme_2 | Flottung | Aufnahme_1
 |  | abb_jac

Da die Netzaufnahme in drei Hübe unterteilt ist, müssen für die Einzelmodule Anschlusspunkte vergeben werden.
Alle Module aus dem Container-Modul Technik 3-reihig_ohne_umhaengen werden in die vorletzte Musterreihe vor dem Jacquard-Bereich eingesetzt.

Das Einzelmodul abb_jac wird im zweiten Hub an das Ende angehängt.

Einsatz des Einzelmoduls Aufnahme_1. Die Einzelmodule Aufnahme_1 und Aufnahme_2 wechseln sich bei den Netznadeln ab, wobei imaginär bei Nadel 1 mit Aufnahme_1 begonnen wird.

Einsatz des Einzelmoduls Aufnahme_2.

Das Einzelmodul Flottung wird zwischen den Einzelmodulen Aufnahme_1 und Aufnahme_2 eingesetzt, wenn im Jacquard-Bereich eine Netzrückseite mit leeren Nadeln (1x1, 1x2, 1x3) vorhanden ist.

Das Einzelmodul Flottung-1x1 wird bei Verwendung der 1x1-Technik bei den nicht strickenden Nadeln im Bereich der Netzaufnahme eingesetzt.


Intarsia Einstricken

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia Einstricken

Beim Einstricken unterscheidet man folgende Fälle:

  • Intarsia: Bindung
  • Intarsia: Bindung mit Knoten
  • Intarsia: Zuführung

Die in der Rubrik Intarsia: Einstricken in der Konfiguration vorgenommenen Einstellungen werden in den Dialog Garnfeldzuordnung übernommen und gelten gleichzeitig auch für das Ausstricken. Wollen Sie für das Ein- und Ausstricken innerhalb des Musters unterschiedliche Module verwenden, so müssen Sie diese im Dialog Garnfeldzuordnung den einzelnen Garnfeldern zuweisen.

Hinweis

Bei den von Stoll für das Einstricken vorgegebenen Container-Modulen werden Module mit Grenzbedingungen als Einzelmodule verwendet. Die Werte in den geschweiften Klammern des Modulnamens geben die Breite des Moduls wieder. Außerdem geht aus den Zeichen < und > der Einsatz in der linken oder rechten Spalte innerhalb des Container-Moduls hervor.

Weitere Informationen

  • Konfiguration (Dialog)


Bindung (Intarsia Einstricken)

 Bindung mit Knoten (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Bindung (Intarsia Einstricken)

Die Container-Module in der Modulgruppe Technik/Intarsia Einstricken/Bindung werden von der M1 für die Bindung beim Ein- oder Ausstricken verwendet.
Von Stoll sind folgende Container-Module vorgegeben:

  • Masche {3} <o>
  • Fang {3} <v>
  • Masche {1} <o>
  • Flott

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Einstricken zur Auswahl angeboten, wenn ohne Knoten gearbeitet werden soll (Im Listenfeld Knoten ist der Eintrag Ohne Knoten ausgewählt).

Hinweis

Ein Knoten soll die entstehenden Fadenenden an den einzelnen Garnfeldern beim Ein- und Ausstricken der Fäden fixieren, um dies nicht nachträglich durch mühselige und kostenintensive Handarbeit erledigen zu müssen.

Das jeweilige Container-Modul enthält alle notwendigen Einzelmodule für die Ein- und Ausstrickreihen. Diese sind bezogen auf die Stricksituation folgendermaßen angeordnet:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Stricksituation 6 | Stricksituation 7 | Stricksituation 8
Mittlere Reihe | Stricksituation 4 |  | Stricksituation 5
Untere Reihe | Stricksituation 1 | Stricksituation 2 | Stricksituation 3

Hinweis

Die Stricksituationen 1 bis 4 sind für das Einstricken und die Stricksituationen 5 bis 8 für das Ausstricken.

Positionierung der Knoten zum Garnfeld:

Fall | Beschreibung
Fall 1 | Der Knoten wird ab der ersten Nadel des Garnfelds in Abhängigkeit von der Schlittenrichtung der ersten Reihe des Garnfelds positioniert. 1 = Garnfeld, 2 = Knoten
Fall 2 | Treffen ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander, so wird der Knoten der Ausstrickreihe so weit in sein Garnfeld verschoben, bis keine Überschneidung mehr vorkommt.

Damit bei der Technikbearbeitung die erste Strickreihe des Grenzmoduls in die Einstrickreihe gesetzt wird, muss die erste Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Damit bei der Technikbearbeitung die letzte Strickreihe des Grenzmoduls in die Ausstrickreihe gesetzt wird, muss die letzte Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Die Container-Module für die Bindung ohne Knoten haben den Wert 0 und die Container-Module für die Bindung mit Knoten den Wert 1.


Fang {3} <v>

 Bindung (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Fang {3} <v>

Bei Auswahl dieses Moduls wird die Bindung mit Fang gemacht.
Aufbau des Container-Moduls Fang {3} <v> und der Einsatz der Einzelmodule:

Hinweis

Die Einzelmodule der linken Spalte im Dialog werden für die Bindung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Bindung am rechten Rand des Garnfelds verwendet.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Fang {3} v < Linksbündig/Rechtsbündig |  | Fang {3} v > Linksbündig/Rechtsbündig
Untere Reihe |  |  |

Dieses Modul beinhaltet Grenzmodule mit 1, 2 und 3 Nadeln Breite. Die Grenzmodule mit 1 und 2 Nadeln Breite werden benötigt, wenn am Gestrickrand nur noch 1 bzw. 2 Nadeln für die Bindung zur Verfügung stehen. Die Grenzmodule mit 3 Nadeln Breite werden benötigt, wenn neben dem Garnfeld, für das die Bindung eingesetzt werden soll, 2 Nadeln leer sind.

Hinweis

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Fang links und Fang rechts zu finden.


Flott

 Fang {3} &lt;v&gt; Bindung (Intarsia Einstricken) Masche {1} &lt;o&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Flott

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht.
Aufbau des Container-Moduls Flott:

Hinweis

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Flott {0} - |  | Flott {0} -
Untere Reihe |  |  |

Hinweis

Das Modul mit Grenzbedingungen ist im Modul-Explorer in der Modulgruppe Zuführung zu finden und die dazugehörigen Grenzmodule sind in der Untergruppe Masche.


Masche {1} <o>

 Bindung (Intarsia Einstricken) Masche {3} &lt;o&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Masche {1} <o>

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht.
Aufbau des Container-Moduls Masche {1} <o>:

Hinweis

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Masche {1} o < |  | Masche {1} o >
Untere Reihe |  |  |

Hinweis

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Masche links und Masche rechts zu finden.


Masche {3} <o>

 Masche {1} &lt;o&gt; Bindung (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Masche {3} <o>

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht.
Aufbau des Container-Moduls Masche {3} <o>:

Hinweis

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Masche {3} v < Linksbündig/Rechtsbündig |  | Masche {3} v > Linksbündig/Rechtsbündig
Untere Reihe |  |  |

Hinweis

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Masche links und Masche rechts zu finden.


Bindung mit Knoten (Intarsia Einstricken)

 Bindung (Intarsia Einstricken) Zuführung (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Bindung mit Knoten (Intarsia Einstricken)

Die Container-Module in der Modulgruppe Technik / Intarsia Einstricken / Bindung mit Knoten werden von der M1 für die Bindung beim Ein- oder Ausstricken verwendet, falls im Listenfeld Knoten der Eintrag Mit Knoten ausgewählt ist.

  • Knoten1
  • Knoten2
  • Knoten3

Das jeweilige Container-Modul enthält alle notwendigen Einzelmodule für die Ein- und Ausstrickreihen. Diese sind bezogen auf die Stricksituation folgendermaßen angeordnet:

 | Links | Mitte | Rechts
Oben | Stricksituation 6 | Stricksituation 7 | Stricksituation 8
Mitte | Stricksituation 4 |  | Stricksituation 5
Unten | Stricksituation 1 | Stricksituation 2 | Stricksituation 3

Die Stricksituationen 1 bis 4 sind für das Einstricken und die Stricksituationen 5 bis 8 für das Ausstricken.

Positionierung der Knoten zum Garnfeld:

Fall | Beschreibung
Fall 1 | Der Knoten wird ab der ersten Nadel des Garnfelds in Abhängigkeit von der Schlittenrichtung der ersten Reihe des Garnfelds positioniert.
Fall 2 | Treffen ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander, so wird der Knoten der Ausstrickreihe so weit in sein Garnfeld verschoben, bis keine Überschneidung mehr vorkommt.

Damit bei der Technikbearbeitung die erste Strickreihe des Grenzmoduls in die Einstrickreihe gesetzt wird, muss die erste Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Damit bei der Technikbearbeitung die letzte Strickreihe des Grenzmoduls in die Ausstrickreihe gesetzt wird, muss die letzte Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von:<Modul-Name> festgelegt. Die Container-Module für die Bindung ohne Knoten haben den Wert 0 und die Container-Module für die Bindung mit Knoten den Wert 1.


Knoten1

 Bindung mit Knoten (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Knoten1

Aufbau des Container-Moduls Knoten1 und Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Knoten-#1-Aus <_< Rechtsbündig | Knoten-#1-Aus >_< Linksbündig | Knoten-#1-Aus >_> Linksbündig
Mittlere Reihe | Knoten-#1-Ein <_< Linksbündig |  | Knoten-#1-Aus <_> Rechtsbündig
Untere Reihe | Knoten-#1-Ein <_> Rechtsbündig | Knoten-#1-Ein >_> Rechtsbündig | Knoten-#1-Ein >_< Linksbündig

Dieses Modul beinhaltet Grenzmodule mit 2, 3 und 4 Nadeln Breite. Die Grenzmodule mit 3 und 4 Nadeln Breite werden für multi gauge und 1x1-Technik benötigt.

Hinweis

Die Module mit Grenzbedingungen sind im Modul-Explorer in der Untergruppe Elemente und die dazugehörigen Grenzmodule in den Untergruppen Knoten und 1x1-Knoten zu finden.


Knoten2

 Bindung mit Knoten (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Knoten2

Aufbau des Container-Moduls Knoten2 und Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Knoten-#2-Aus <_< Rechtsbündig | Knoten-#2-Aus >_< Linksbündig | Knoten-#2-Aus >_> Linksbündig
Mittlere Reihe | Knoten-#2-Ein <_< Linksbündig |  | Knoten-#2-Aus <_> Rechtsbündig
Untere Reihe | Knoten-#2-Ein <_> Rechtsbündig | Knoten-#2-Ein >_> Rechtsbündig | Knoten-#2-Ein >_< Linksbündig

Dieses Modul beinhaltet Grenzmodule mit 2, 3 und 4 Nadeln Breite. Die Grenzmodule mit 3 und 4 Nadeln Breite werden für multi gauge und 1x1-Technik benötigt.

Hinweis

Die Module mit Grenzbedingungen sind im Modul-Explorer in der Untergruppe Elemente und die dazugehörigen Grenzmodule in den Untergruppen Knoten und 1x1-Knoten zu finden.


Knoten3

 Bindung mit Knoten (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Knoten3

Aufbau des Container-Moduls Knoten3 und der Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Knoten-#3-Aus <_< Rechtsbündig | Knoten-#3-Aus >_< Linksbündig | Knoten-#3-Aus >_> Linksbündig
Mittlere Reihe | Knoten-#3-Ein <_< Linksbündig |  | Knoten-#3-Aus <_> Rechtsbündig
Untere Reihe | Knoten-#3-Ein <_> Rechtsbündig | Knoten-#3-Ein >_> Rechtsbündig | Knoten-#3-Ein >_< Linksbündig

Dieses Modul beinhaltet Grenzmodule mit 2, 3 und 4 Nadeln Breite. Die Grenzmodule mit 3 und 4 Nadeln Breite werden für multi gauge und 1x1-Technik benötigt.

Hinweis

Die Module mit Grenzbedingungen sind im Modul-Explorer in der Untergruppe Elemente und die dazugehörigen Grenzmodule in den Untergruppen Knoten und 1x1-Knoten zu finden.


Zuführung (Intarsia Einstricken)

 Bindung mit Knoten (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Zuführung (Intarsia Einstricken)

In der Modulgruppe Technik/Intarsia Einstricken/Zuführung stehen Module mit Grenzbedingungen und Container-Module für das Einstricken zur Auswahl. Bei den Modulen mit Grenzbedingungen stehen Module für die Zuführung mit Fang, Masche, Flottung und Masche-Masche zur Verfügung. Bei Fang und Masche kann zwischen verschieden großen Abständen ausgewählt werden.
Von Stoll sind folgende Module mit Grenzbedingungen für die Zuführung beim Einstricken vorgegeben:

  • Flott {0} -
  • Fang {2} - v
  • Fang {3} - v -
  • Fang {4} - - v -
  • Fang {5} - - v - -
  • Fang {6} - - - v - -
  • Fang {7} - - -v - - -
  • Fang {8} - - - - v - - -
  • Masche {1} o
  • Masche {2} - o
  • Masche {3} - o -
  • Masche {4} - - o -
  • Masche {5} - - o - -
  • Masche {6} - - - o - -
  • Masche {7} - - -o - - -
  • Masche {8} - - - - o - - -
  • Masche-Masche {1} %
Hinweis

Folgen mehrere Einstrickreihen nacheinander, so werden diese von der Technikbearbeitung mit einem Offset in das Muster eingesetzt, damit z. B. der Fang nicht bei allen Reihen auf denselben Nadeln gestrickt wird.

Von Stoll sind folgende Container-Module für die Zuführung beim Einstricken vorgegeben:

  • Einstricken mit Trennfaden
  • Einstricken mit Abwerfen

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Einstricken zur Auswahl angeboten. Dabei wird standardmäßig das Modul angeboten, das in den globalen Muster-Parametern ausgewählt ist.
Sobald es mehrere Methoden gibt wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Das Einstricken mit Trennfaden hat den Wert 1 und das Einstricken mit Abwerfen hat den Wert 2.


Einstricken mit Abwerfen

 Zuführung (Intarsia Einstricken) Einstricken mit Trennfaden Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstricken mit Abwerfen

Bei dieser Methode werden die Einstrickfäden mit der Nadelaktion Masche in leere Nadeln eingelegt und anschließend gemeinsam abgeworfen. Die eingestrickten Fäden hängen dadurch lose hinter dem Gestrick und werden nur durch die Bindung am Gestrick gehalten. Mit dieser Methode muss der Faden nicht aus dem Gestrick herausgezogen werden.
Aufbau des Container-Moduls Einstricken mit Abwerfen:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe | Ein-Ausstricken 2 |  |
Untere Reihe | Ein-Ausstricken 1 | Sammeln-Verriegeln |

Einsatz der Einzelmodule:

1 = Ein-Ausstricken 1, 2 = Ein-Ausstricken 2, 3 = Sammeln-Verriegeln, 4 = Bindung aus dem Container-Modul für die Bindung beim Einstricken (obere Reihe links), 5 = Bindung aus dem Container-Modul für die Bindung beim Einstricken (obere Reihe rechts).

Mit dem Modul Sammeln-Verriegeln werden zunächst alle Maschen durch eine vorbereitende Sammelreihe (Reihe 2) nach vorne umgehängt. Das Modul Sammeln-Verriegeln wird dabei über die ganze Breite in das Muster eingesetzt (Reihe 2 und 6).
Die Einstrickmodule Ein-Ausstricken 1 und Ein-Ausstricken 2 werden von der Spalte 1 beginnend zwischen den beiden Umhängereihen aus dem Modul Sammeln-Verriegeln in das Muster eingesetzt (Reihen 3, 4 und 5). Dabei wird die Nadelbelegung vor dem Einstricken betrachtet.
Sind mehrere Einstrickreihen erforderlich, so werden die Module Ein-Ausstricken 1 und Ein-Ausstricken 2 von Reihe zu Reihe abwechselnd verwendet.
Am Ende der Einstrickreihe wird das Einzelmodul aus der oberen Reihe des in der Konfiguration ausgewählten Container-Moduls für die Einstrick-Bindung eingesetzt.
Nach den Einstrickreihen müssen diese verriegelt werden, damit deren Fäden abgeworfen werden können. Das Verriegeln bedeutet, dass Maschen auf das hintere Nadelbett umgehängt werden, welche den Einstrickfaden unten halten. Dieser Vorgang ist im Modul Sammeln-Verriegeln enthalten (Reihe 6).
Das Abwerfen ist in den Einstrickmodulen enthalten und wird nach der Verriegelungsreihe (Reihe 6) eingesetzt.


Einstricken mit Trennfaden

 Einstricken mit Abwerfen Zuführung (Intarsia Einstricken) Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstricken mit Trennfaden

Bei dieser Methode werden die Einstrickreihen auf einen zuvor eingestrickten Trennfaden gestrickt und anschließend wieder mit diesem abgestrickt. Zur Fadenentsorgung braucht man nur den Trennfaden aus dem fertigen Gestrick herauszuziehen.
Aufbau des Container-Moduls Einstricken mit Trennfaden:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Einstricken 3 |  |
Mittlere Reihe | Einstricken 2 |  |
Untere Reihe | Einstricken 1 | Trennfaden einstricken |

Einsatz der Einzelmodule:

1 = Einstricken 1, 2 = Einstricken 2, 3 = Einstricken 3, A = Trennfaden einstricken.

Das Modul Trennfaden einstricken wird über die ganze Breite in das Muster eingesetzt.
Die Einstrickmodule Einstricken 1, Einstricken 2 und Einstricken 3 werden von der Spalte 1 beginnend zwischen den beiden Reihen mit Trennfaden aus dem Modul Trennfaden einstricken in das Muster eingesetzt. Dabei wird die Nadelbelegung vor dem Einstricken des Trennfadens betrachtet.
Sind mehrere Einstrickreihen erforderlich, so werden die Module Einstricken 1 und Einstricken 2 von Reihe zu Reihe abwechselnd verwendet.
Am Ende der Einstrickreihe wird das Modul Einstricken 3 eingesetzt.
Die Einzelmodule Einstricken 2 und Einstricken 3 können optional vorhanden sein. Ist das Modul Einstricken 3 nicht vorhanden, so wird der Bearbeitungsschritt mit diesem Modul nicht ausgeführt. Ist das Modul Einstricken 2 nicht vorhanden, so wird an dessen Stelle das Modul Einstricken 1 verwendet.


Intarsia Randbearbeitung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia Randbearbeitung

Bei der Randbearbeitung unterscheidet man folgende Fälle:

  • Intarsia: Bindung
  • Intarsia: Zuführung
  • MG-Übergang grob-fein
Hinweis

Bei den von Stoll für die Randbearbeitung vorgegebenen Container-Modulen werden Module mit Grenzbedingungen als Einzelmodule verwendet. Die Werte in den geschweiften Klammern des Modulnamens geben die Breite des Moduls wieder. Außerdem geht aus den Zeichen < und > der Einsatz in der linken oder rechten Spalte innerhalb des Container-Moduls hervor.

Themen

  • Linksbündig/Rechtsbündig


Bindung (Intarsia Randbearbeitung)

 Zuführung (Intarsia Randbearbeitung) Stoll Customer Support, Kundennummer und PIN wird benötigt

Bindung (Intarsia Randbearbeitung)

Die Container-Module in der Modulgruppe Technik/Intarsia Randbearbeitung/Bindung werden von der M1 für die Bindung von Intarsia-Bereichen und bei Jacquard-Bereichen, die nicht über die ganze Breite gehen, für die Bindung der Rückseite an das Gestrick verwendet.
Von Stoll sind folgende Container-Module vorgegeben:

  • Masche {3} < v>
  • Fang {3} <v>
  • Fang bei Split < v >
  • Fang {3} <^>

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Randbearbeitung zur Auswahl angeboten. Beachten Sie, dass die Einstellung der Optionsfelder << [image] und << [image] in dieser Rubrik keine Auswirkung auf die Bindung bei Jacquard-Bereichen hat.

Hinweis

Für Jacquard-Bereiche sollte das Container-Modul Fang {3} <v> verwendet werden, da mit der Bindung Masche {3} <v> das Jacquardbild verändert würde.


Masche {3} <v>

 Bindung (Intarsia Randbearbeitung) Fang {3} &lt;v&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Masche {3} <v>

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht. Dieses Modul wird bei Intarsia-Mustern eingesetzt. Für Jacquard-Bereiche sollte das Container-Modul Fang {3} <v> verwendet werden, da mit der Bindung Masche {3} <v> das Jacquardbild verändert würde.
Aufbau des Container-Moduls Masche {3} <v>:

Hinweis

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe | Masche {3} v < Rechtsbündig |  | Masche {3} v > Linksbündig
Untere Reihe |  |  |

Hinweis

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Masche links und Masche rechts zu finden.


Fang {3} <v>

 Masche {3} &lt;v&gt; Bindung (Intarsia Randbearbeitung) Fang {3} &lt;^&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Fang {3} <v>

Bei Auswahl dieses Moduls wird die Bindung mit Fang gemacht.
Aufbau des Container-Moduls Fang {3} <v> und Einsatz der Einzelmodule:

Hinweis

Die Einzelmodule der linken Spalte im Dialog werden für die Bindung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Bindung am rechten Rand des Garnfelds verwendet.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule kommen momentan nicht zum Einsatz. | Fang {3} v < Bild hinten |  | Fang {3} v > Bild hinten
Mittlere Reihe | Fang {3} v < Rechtsbündig |  | Fang {3} v > Linksbündig
Untere Reihe Diese Einzelmodule kommen momentan nicht zum Einsatz. | Fang {3} v < Bild vorne |  | Fang {3} v > Bild vorne

Dieses Modul beinhaltet Grenzmodule mit 1, 2 und 3 Nadeln Breite. Die Grenzmodule mit 1 und 2 Nadeln Breite werden benötigt, wenn am Gestrickrand nur noch 1 bzw. 2 Nadeln für die Bindung zur Verfügung stehen. Die Grenzmodule mit 3 Nadeln Breite werden benötigt, wenn neben dem Garnfeld, für das die Bindung eingesetzt werden soll, 2 Nadeln leer sind.

Hinweis

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Fang links und Fang rechts zu finden.
Die Module in den Untergruppen Jac links und Jac rechts werden momentan nicht verwendet.


Fang {3} <^>

 Fang {3} &lt;v&gt; Bindung (Intarsia Randbearbeitung) Stoll Customer Support, Kundennummer und PIN wird benötigt

Fang {3} <^>

Gespeichert unter: Module / Technik / Intarsia Randbearbeitung / Bindung

Feinheiten: Alle

Modul | Verwendung
Fang {3} <^> | Fang an Intarsienrand zur Bindung der Intarsienfelder.

Dieses Modul beinhaltet Grenzmodule mit einer Breite von 1, 2 und 3 Nadeln. Die Grenzmodule mit einer Breite von 1 und 2 Nadeln werden benötigt, wenn am Gestrickrand nur noch eine oder zwei Nadeln für die Bindung zur Verfügung stehen. Die Grenzmodule mit einer Breite von drei Nadeln werden benötigt, wenn neben dem Garnfeld, für das die Bindung eingesetzt werden soll, zwei Nadeln leer sind.
Die Einzelmodule der linken Spalte werden für die Bindung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Bindung am rechten Rand des Garnfelds verwendet.

Aufbau des Container-Moduls:

 | Links |  | Mitte | Rechts
Oben | Fang {3} v < Bild hinten |  |  | Fang {3} v > Bild hinten |
Mitte | Fang{3}^< | 2 |  | Fang{3}^> | 1
 | Rechtsbündig |  |  | Linksbündig
Unten | Fang {3} v < Bild vorne |  |  | Fang {3} v > Bild vorne |

Einsatz der Einzelmodule im Muster:

Hinweis

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Fang links und Fang rechts zu finden.


Zuführung (Intarsia Randbearbeitung)

 Bindung (Intarsia Randbearbeitung) Stoll Customer Support, Kundennummer und PIN wird benötigt

Zuführung (Intarsia Randbearbeitung)

Die Container-Module in der Modulgruppe Technik/Intarsia Randbearbeitung/Zuführung werden von der M1 für die Zuführung von Fadenführern an bestimmte Positionen verwendet. Es stehen Module für die Zuführung mit Fang, Masche oder Flottung zur Verfügung. Bei Fang kann außerdem zwischen verschieden großen Abständen ausgewählt werden.
Von Stoll sind folgende Container-Module vorgegeben:

  • Fang {2} - v
  • Fang {3} - v -
  • Fang {4} - v - -
  • Fang {5} - - v - -
  • Fang {6} - - - v - -
  • Fang {7} - - -v - - -
  • Fang {8} - - - - v - - -
  • Flott {1}
  • Masche {1}

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Randbearbeitung zur Auswahl angeboten.

Hinweis

Bei der Zuführung wird die zulässige Stufung berücksichtigt. Die Zuführung wird nur bis zu dieser zulässigen Stufung durchgeführt. Die zulässige Stufung kann ebenfalls in der Konfiguration angegeben werden.

Für die Zuführung bei multi gauge wird das Modul mit Grenzbedingungen Masche fein aus der Modulgruppe Zuführung fein verwendet.


Fang {5} - - v - -

 Zuführung (Intarsia Randbearbeitung) Stoll Customer Support, Kundennummer und PIN wird benötigt

Fang {5} - - v - -

Die Container-Module für die Zuführung mit Fang sind vom Prinzip her alle gleich aufgebaut. Am Beispiel des Moduls Fang {5} - - v - - wird der Aufbau erläutert.
Aufbau des Container-Moduls Fang {5} - - v - - und der Einsatz der Einzelmodule:

Hinweis

Die Einzelmodule der linken Spalte im Dialog werden für die Zuführung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Zuführung am rechten Rand des Garnfelds verwendet.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Die Module in dieser Reihe werden 1 x am Ende der Zuführung eingesetzt. | Start < Fang {2} v - |  | Start > Fang {2} - v
Mittlere Reihe Diese Module werden so oft wie es die Länge der notwendigen Zuführung zulässt eingesetzt. | < Fang {5} - v - - - |  | > Fang {5} - - - v -
Untere Reihe Die Module in dieser Reihe werden 1 x am Anfang der Zuführung eingesetzt. | Start < Fang {2} v - |  | Start > Fang {2} - v

Als Anfang der Zuführung wird der Bereich direkt am Garnfeld bezeichnet, für das die Zuführung durchgeführt werden muss, und als Ende der Zuführung der Bereich der an das danebenliegende Garnfeld der folgenden Reihe angrenzt.
Beispiel für die Zuführung rechts vom Garnfeld (Garnfeld wird breiter):

1= Start > Fang {2} - v (Anfang der Zuführung), 2= > Fang {5} - - - v -, 3= Start > Fang {2} - v (Ende der Zuführung), x= zulässige Stufung (es wird kein Modul eingesetzt).

Erfolgt die Zuführung im Beispiel eine Reihe später (wenn Garnfeld schmäler wird), so wird im Bereich der zulässigen Stufung das Einzelmodul aus der mittleren Reihe des Container-Moduls verwendet.

Im Bereich der zulässigen Stufung wird in diesem Fall das Einzelmodul > Fang {5} - - - v - verwendet. Rechts daneben sehen Sie das Modul für die Bindung.

Die Einzelmodule werden in der Reihenfolge untere, obere, mittlere Reihe in das Muster eingesetzt. Sind zu wenig Nadeln für alle Module vorhanden, so wird das Modul, das nicht mehr reinpasst, weggelassen.
Beachten Sie, dass in einem Modul mit Grenzbedingungen mehrere Grenzmodule nebeneinander in einer Reihe sein können und somit gegebenenfalls auch in das Muster eingesetzt werden, wenn nicht die Breite des kompletten Moduls im Muster zur Verfügung steht.
Beispiel:

Beispiel, wo das Modul der mittleren Reihe > Fang {5} - - - nicht in der vollständigen Breite in das Muster passt.

Modul für Zuführung rechts vom Garnfeld

Erläuterung

Für das Modul aus der mittleren Reihe stehen nur 3 Nadeln zur Verfügung. Das zu verwendende Einzelmodul > Fang {5} - - - ist aber 5 Nadeln breit. Daher werden bei dem Einzelmodul für die Zuführung rechts vom Garnfeld nur die linken 3 Nadeln des Moduls nach einem Grenzmodul durchsucht und bei dem Einzelmodul für die Zuführung links vom Garnfeld nur die rechten 3 Nadeln.

Hinweis: Von der Technikbearbeitung wird das Modul mit Grenzbedingungen Reihe für Reihe von unten nach oben durchgeschaut, um das Grenzmodul zu finden, bei dem die Nadelbelegung mit der des Musters übereinstimmt. Wenn dieses außerdem in der Breite in den im Muster einzusetzenden Bereich passt, wird dieses Grenzmodul von der Technikbearbeitung verwendet.

Bei Nadel 1, 2 und 5 wird zum ersten Mal in Reihe 16 geschaut, da die Reihen darunter transparente Bereiche enthalten.

Im Beispiel können die Grenzmodule der ersten 15 Reihen nicht verwendet werden, da diese 2 Nadeln breit sind und durch die Verwendung der linken 3 Nadeln abgeschnitten würden. Die Grenzmodule in der Reihe 16 können aufgrund der Nadelbelegung nicht verwendet werden.
Da in Reihe 17 die Nadelbelegung mit der des Musters übereinstimmt und die Grenzmodule in der Breite in den in das Muster einzusetzenden Bereich passen, werden die ersten 3 Grenzmodule links aus dieser Reihe verwendet.

Hinweis: In den Reihen 16 bis 19 sind jeweils 5 Grenzmodule mit nur 1 Nadel Breite vorhanden.

Hinweis

Die Grenzmodule sind im Modul-Explorer in der Untergruppe Fang und die Module mit Grenzbedingungen in der Untergruppe FANG-Grenzmodule zu finden.


Flott {1}

 Fang {5} - - v - - Zuführung (Intarsia Randbearbeitung) Stoll Customer Support, Kundennummer und PIN wird benötigt

Flott {1}

Bei Auswahl dieses Moduls wird im kompletten Bereich der Zuführung geflottet.
Aufbau des Container-Moduls Flott {1}:

Hinweis

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Flott {1} - |  | Flott {1} -
Mittlere Reihe | Flott {1} - |  | Flott {1} -
Untere Reihe | Flott {1} - |  | Flott {1} -

Hinweis

Die Grenzmodule sind im Modul-Explorer in der Untergruppe Fang und das Modul mit Grenzbedingungen in der Untergruppe MASCHE-Grenzmodule zu finden.


Masche {1}

 Zuführung (Intarsia Randbearbeitung) Stoll Customer Support, Kundennummer und PIN wird benötigt

Masche {1}

Bei Auswahl dieses Moduls wird im kompletten Bereich der Zuführung Masche gestrickt, wodurch innerhalb dieser Stäbchen mehr Maschen vorhanden sind als auf den anderen Stäbchen (doppelt gestrickt).
Aufbau des Container-Moduls Masche {1}:

Hinweis

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Masche {1} o |  | Masche {1} o
Mittlere Reihe | Masche {1} o |  | Masche {1} o
Untere Reihe | Masche {1} o |  | Masche {1} o

Hinweis

Die Grenzmodule sind im Modul-Explorer in der Untergruppe Masche und das Modul mit Grenzbedingungen in der Untergruppe MASCHE-Grenzmodule zu finden.


MG-Übergang grob-fein

 Zuführung (Intarsia Randbearbeitung) Stoll Customer Support, Kundennummer und PIN wird benötigt

MG-Übergang grob-fein

Die Container-Module in der Modulgruppe Technik/Intarsia Randbearbeitung/MG_Übergang grob-fein werden von der M1 für den Übergang von einem MG-Bereich (grob) zum herkömmlichen Gestrick (fein) verwendet.
Von Stoll sind folgende Container-Module vorgegeben:

  • Aufnahme Split grob
  • Aufnahme Masche fein

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Randbearbeitung zur Auswahl angeboten.

Hinweis

Achten Sie unbedingt darauf, dass Sie beim Zeichnen den groben Bereich auf der rechten Seite mit der MG_Randmasche abschließen. Sonst kann der Übergang von der Technikbearbeitung nicht korrekt eingesetzt werden.

Tipp

Verwenden Sie zum Zeichnen des groben Bereichs das Modul MG_Masche v Compound.

Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Der Übergang Aufnahme Split grob hat den Wert 0 und der Übergang Aufnahme Masche fein hat den Wert 1.

Hinweis

Für die Zuführung im feinen Bereich wird bei multi gauge das Modul mit Grenzbedingungen Masche fein aus der Modulgruppe Zuführung fein verwendet.

Beachten Sie auch, dass die Reihen im groben Bereich durch die Randbearbeitung in der Breite angepasst werden, damit das Muster strickbar wird. Diese Anpassung ist abhängig von der Schlittenrichtung.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)


Aufnahme Masche fein

 Aufnahme Split grob Stoll Customer Support, Kundennummer und PIN wird benötigt

Aufnahme Masche fein

Wie aus dem Namen hervorgeht, wird mit diesem Modul die Aufnahme im feinen Bereich eingesetzt. Mit dieser Variante sollten Sie im groben und feinen Bereich die gleichen oder zumindest sehr ähnliche Garnfarben verwenden.
Aufbau des Container-Moduls Aufnahme Masche fein und Einsatz der Einzelmodule:

Hinweis

Die Einzelmodule der linken Spalte im Dialog werden für die Aufnahme am linken Rand des Garnfelds des groben Bereichs und die Einzelmodule der rechten Spalte für die Aufnahme am rechten Rand des Garnfelds des groben Bereichs verwendet.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Dieses Modul wird nach der Aufnahme im groben Bereich eingesetzt. | Grob |  | Grob
Mittlere Reihe Die 2-reihigen Module werden dort eingesetzt, wo im feinen Bereich direkt nacheinander zweimal gestrickt wird. | 2 Reihig fein < Rechtsbündig | Fang Dieses Modul wird zur Bindung bei der Aufnahme eingesetzt, wenn innerhalb eines groben Bereichs ein Teil davon in fein übergeht. | 2 Reihig fein > Linksbündig
Untere Reihe Die 1-reihigen Module werden dort eingesetzt, wo direkt nach dem Reinstricken im feinen Bereich der grobe Bereich folgt. | 1 Reihig fein < Linksbündig |  | 1 Reihig fein > Rechtsbündig

1=Grob, 2=1 Reihig fein <, 3=Grob, 4=2 Reihig fein >

Hinweis

Das Einzelmodul Grob wird im Dialog in der linken und rechten Spalte verwendet, weshalb an den Positionen 1 und 3 auch Grenzmodule aus demselben Modul mit Grenzbedingungen eingesetzt werden.

Durch die wechselnde Schlittenrichtung werden auf der linken Seite im feinen Bereich zwei Reihen nacheinander gearbeitet, weshalb andere Module verwendet werden.

1=2 Reihig fein <, 2=1 Reihig fein >

Hinweis

Bei 1 Reihig fein muss den Technikreihen des feinen Bereichs vor und nach der Reihe des groben Bereichs dasselbe Fadenführer-Feld zugeordnet werden, damit die Aufnahme eingesetzt werden kann. Auch den beiden Reihen des feinen Bereichs bei 2 Reihig fein muss dasselbe Fadenführer-Feld zugewiesen werden.

Das Einzelmodul Fang wird für die Bindung verwendet, wenn innerhalb des groben Bereichs ein Übergang auf den feinen Bereich erfolgt.

1=Fang, 2=Grob <, 3=2 Reihig fein >

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen im Modul-Explorer in der Untergruppe Masche zu finden.


Aufnahme Split grob

 Aufnahme Masche fein Stoll Customer Support, Kundennummer und PIN wird benötigt

Aufnahme Split grob

Wie aus dem Namen hervorgeht, wird mit diesem Modul die Aufnahme im groben Bereich mittels Splitten eingesetzt.
Aufbau des Container-Moduls Aufnahme Split grob und Einsatz der Einzelmodule:

Hinweis

Die Einzelmodule der linken Spalte im Dialog werden für die Aufnahme am linken Rand des Garnfelds des groben Bereichs und die Einzelmodule der rechten Spalte für die Aufnahme am rechten Rand des Garnfelds des groben Bereichs verwendet.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe Die Module dieser Reihe werden so oft in der Breite eingesetzt, wie es die Länge der notwendigen Aufnahme zulässt. | MG-Split-< Dieses Modul wird auch für die letzte Aufnahme am Ende des Motivs verwendet. |  | MG-Split->
Untere Reihe Die Module dieser Reihe werden einmal am Rand der Aufnahme eingesetzt. | MG-Rand-< |  | MG-Rand->

1=MG-Split-<, 2=MG-Rand-<, 3=MG-Split->, 4=MG-Rand->

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen im Modul-Explorer in der Untergruppe Split zu finden.


Linksbündig/Rechtsbündig

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linksbündig/Rechtsbündig

Ein Modul mit Grenzbedingungen das innerhalb eines Container-Moduls verwendet wird, muss Grenzmodule unterschiedlicher Breite enthalten. Dies ist in folgenden Fällen notwendig:

  • Das breiteste Grenzmodul passt in der Breite nicht in den einzusetzenden Bereich des Musters.
  • Die Breite des Bereichs im Muster in den eines dieser Grenzmodule eingesetzt werden soll, entspricht nicht einem Vielfachen des breitesten Grenzmoduls. Für den verbleibenden Rest muss ein schmäleres Grenzmodul vorhanden sein.

Da innerhalb einer Reihe auch mehrere Grenzmodule nebeneinander zulässig sind, ist die Position der schmalen Grenzmodule ebenfalls festgelegt. Diese müssen linksbündig oder rechtsbündig angeordnet sein.

Beispiel Linksbündig | Beispiel Rechtsbündig

Hinweis

Von der Technikbearbeitung wird das Modul mit Grenzbedingungen Reihe für Reihe von unten nach oben durchgeschaut, um das Grenzmodul zu finden bei dem die Nadelbelegung mit der des Musters übereinstimmt. Wenn dieses außerdem in der Breite in den im Muster einzusetzenden Bereich passt, wird dieses Grenzmodul von der Technikbearbeitung verwendet.


Zunahme (k&w)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zunahme (k&w)

Die Container-Module in der Modulgruppe k&w-Technik/Zunahme werden von der M1 für die Zunahme bei k&w-Gestricken verwendet. Module für die Strickart Struktur einflächig stehen zur Verfügung. Diese befinden sich in Untergruppen der Modulgruppe Zunahme:

  • Standard
  • Split
  • Stopfmasche
  • Standard Kante offen
  • TC-T Standard
  • TC-T Standard Kante offen
  • TC-T Stopfmasche
Ziel

I. Verzeichnisse, aus dem die Container-Module verwendet werden sollen, erkennen:

Im Dialog Eigenschaften von: <Modulgruppen-Name> muss ein allgemein verwendbarer Wert angegeben werden, aus dem hervorgeht, aus welcher Untergruppe die Module verwendet werden sollen.

Untergruppe | Allgemein verwendbarer Wert
Standard | 0
Stopfen | 1
Split | 2

Ziel

II. Das zu verwendende Container-Modul aus dem Verzeichnis erkennen:

Im Schnitt-Editor können Sie bei einer Linie mit der Funktion Zunahme eine der oben aufgeführten Untergruppen zuweisen. In diesen Untergruppen befinden sich die Container-Module. Hier muss die Muster-Workstation nun wissen, welches Container-Modul aus der Untergruppe verwendet werden soll. Dazu haben die Container-Module bestimmte Eigenschaften.

Hinweis

Bei der Betriebsart k&w können Sie nach dem Ausschneiden der Form bei den Form-Attributen keine andere Methode für die Zunahme mehr zuweisen, da dabei der Strickablauf neu ermittelt werden müsste. Sie müssen daher die andere Methode beim Schnitt zuweisen, im Shapewizard den Strickablauf neu ermitteln lassen und anschließend den k&w-Schnitt öffnen und positionieren.

Weitere Informationen

  • Form-Attribute

Themen

  • Stopfen lagengetrennt


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Gespeichert unter: Module / k&w Technik / Zunahme / Standard

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Das Modul besteht aus einem Container-Modul Spiegelung, das vier Grenzmodule enthält, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Kante offen | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme Kante offen | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Split

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Split

Bei der Methode Split werden am Rand einige Maschen zur Seite gehängt (Zunahmebreite) und in die leer gewordenen Nadeln wird durch Splitten wieder ein Faden eingelegt.
Es ist für beide Richtungen der Zunahme je ein Container-Modul für die Stricklage 0 und die Stricklage 1 vorhanden, wobei eine beliebige Zunahmebreite verwendet werden kann. Es wird um 2 Nadeln zugenommen.
Aufbau des Container-Moduls:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Kante von links unten nach rechts oben (>): | Anschlussmodul Masche vorne L#0 => bzw. Masche vorne L#1 => |  |
 | Kante von rechts unten nach links oben (<): |  |  | Anschlussmodul Masche vorne L#0 <= bzw. Masche vorne L#1 <=
Mittlere Reihe Das Modul in dieser Reihe wird entsprechend der Zunahmebreite mehrmals nebeneinander in das Muster eingesetzt. |  |  | Wiederholungsmodul Zunahme L#0 => bzw. Zunahme L#1 => bzw. Zunahme L#0 <= bzw. Zunahme L#1 <= (-> Modul mit Grenzbedingungen) |
Untere Reihe | Kante von links unten nach rechts oben (>): | Anschlussmodul (Splitten) Split L#0 => bzw. Split L#1 => |  |
 | Kante von rechts unten nach links oben (<) |  |  | Anschlussmodul (Splitten) Split L#0 <= bzw. Split L#1 <=

Beim Wiederholungsmodul handelt es sich um ein Modul mit Grenzbedingungen. Dieses beinhaltet Grenzmodule, die nur aus Umhängereihen bestehen.
Bei den Anschlussmodulen handelt es sich um einfache Module. Das Anschlussmodul in der unteren Reihe (Splitten) wird im Anschluss an das Wiederholungsmodul eingesetzt. Das Anschlussmodul in der oberen Reihe des Containers wird in die Reihen nach der Zunahme eingesetzt.

Formansicht von Arm links, Leib und Arm rechts mit der Methode Split, bei einer Zunahmebreite von 3 (= 6 Nadeln).

Einsatz der Einzelmodule:

1-L1 = Splitmodul Stricklage 1, 2-L1 = Wiederholungsmodul Stricklage 1, 1-L0 = Splitmodul Stricklage 0, 2-L0 = Wiederholungsmodul Stricklage 0, 3-L1 = Anschlussmodul Stricklage 1, 3-L0 = Anschlussmodul Stricklage 0.

Ziel

I. Das Anschlussmodul horizontal verschieben:

Ein Anschlussmodul wird an die Formkante anschließend in das Muster eingesetzt. Durch die Eingabe eines Offsets kann dieses aber auch versetzt zu der Formkante in das Muster eingesetzt werden. Bei obigem Beispiel werden beim linken Ärmel (Zunahmekante von links nach rechts) die Anschlussmodule aus der oberen Reihe des Containers nicht an die Formkante anschließend, sondern um 2 Nadeln weiter links eingesetzt. Beim rechten Ärmel (Zunahmekante von rechts nach links) werden die entsprechenden Anschlussmodule um 2 Nadeln weiter rechts eingesetzt.

Hinweis

Durch den Offset werden die Anschlussmodule der oberen Reihe so eingesetzt, dass sie die Splitmasche abstricken.

Der Offset wird auf der Registerkarte Technik des Dialogs Eigenschaften von:<Modul-Name> im Eingabefeld Wert 1 der Rubrik Allgemeine Modul-Kennzeichen angegeben. Ein positiver Wert verschiebt den Einsatzpunkt nach rechts, ein negativer Wert nach links. Der Wert muss bei den Eigenschaften des Anschlussmoduls eingetragen sein.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden. Die Splitmodule und Anschlussmodule befinden sich in der Modulgruppe Anschlussmodul.

Ziel

II. Zusammenfassung der Kriterien, welche die Auswahl und den Einsatz der Module beeinflussen:

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Stricklage | Kriterium für die Auswahl innerhalb des Verzeichnisses.
Anschlussmodul | Wert 1 | Das Modul wird horizontal verschoben.

Hinweis

Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben.


Stopfen

 Standard Kante offen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stopfen

Bei der Methode Stopfen werden am Rand einige Maschen zur Seite gehängt (Zunahmebreite) und in die leer gewordenen Nadeln mit dem Anschlussmodul wieder ein Faden eingelegt.
Es ist für beide Richtungen der Zunahme je ein Container-Modul vorhanden, wobei eine beliebige Zunahmebreite verwendet werden kann. Es wird um 2 Nadeln zugenommen.
Aufbau des Container-Moduls:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Kante von links unten nach rechts oben (>): | Anschlussmodul Stopfen L#0 > (->Container-Modul Spiegelung) |  |
 | Kante von rechts unten nach links oben (<): |  |  | Anschlussmodul Stopfen L#0 < (-> Container-Modul Spiegelung)
Mittlere Reihe Das Modul in dieser Reihe wird entsprechend der Zunahmebreite mehrmals nebeneinander in das Muster eingesetzt. |  |  | Wiederholungsmodul Zunahme => bzw. Zunahme <= (-> Modul mit Grenzbedingungen) |
Untere Reihe |  |  |  |

Beim Wiederholungsmodul handelt es sich um ein Modul mit Grenzbedingungen. Dieses beinhaltet Grenzmodule, die nur aus Umhängereihen bestehen.
Bei dem Anschlussmodul handelt es sich um ein Container-Modul Spiegelung. Darin sind Module mit Grenzbedingungen enthalten. Diese wiederum beinhalten Grenzmodule, die nur aus Strickreihen bestehen. Dabei handelt es sich um Module mit Anschlusspunkten.

Hinweis

In dem Container-Modul Spiegelung ist das Anschlussmodul für Stricklage 0 und Stricklage 1 enthalten.

Formansicht von Arm links, Leib und Arm rechts mit der Methode Stopfen, bei einer Zunahmebreite von 4 (= 8 Nadeln).

Einsatz der Einzelmodule:

1 = Wiederholungsmodul bei Zunahmebreite 4, 2 = Anschlussmodul Stricklage 1, 3 = Anschlussmodul Stricklage 0.

Ziel

I. Das Anschlussmodul horizontal verschieben:

Ein Anschlussmodul wird an die Formkante anschließend in das Muster eingesetzt. Durch die Eingabe eines Offsets kann dieses aber auch versetzt zu der Formkante in das Muster eingesetzt werden. Bei obigem Beispiel wird beim linken Ärmel (Zunahmekante von links nach rechts) das Anschlussmodul der Stricklage 0 nicht an die Formkante anschließend, sondern um 2 Nadeln weiter rechts eingesetzt. Beim rechten Ärmel (Zunahmekante von rechts nach links) wird das Anschlussmodul der Stricklage 1 um 2 Nadeln weiter links eingesetzt.
Der Offset wird auf der Registerkarte Technik des Dialogs Eigenschaften von:<Modul-Name> im Eingabefeld Wert 1 der Rubrik Allgemeine Modul-Kennzeichen angegeben. Ein positiver Wert verschiebt den Einsatzpunkt nach rechts, ein negativer Wert nach links. Der Wert muss bei den Eigenschaften des Moduls mit Grenzbedingungen eingetragen sein.

Hinweis

Bei den von Stoll vorgegebenen Anschlussmodulen werden für die linke und rechte Seite dieselben Grenzmodule verwendet. Diese befinden sich zusammen mit den Modulen mit Grenzbedingungen und den Container-Modulen Spiegelung in den Untergruppen => und <=.

Ziel

II. Zusammenfassung der Kriterien, welche die Auswahl und den Einsatz der Module beeinflussen:

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
Modul mit Grenzbedingungen innerhalb des Container-Moduls Spiegelung (Anschlussmodul) | Wert 1 | Das Modul wird horizontal verschoben.

Hinweis

Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben. Im Gegensatz zur Zunahmemethode Split braucht die Eigenschaft Stricklage nicht angegeben werden.


Standard Kante offen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard Kante offen

Gespeichert unter: Module / k&w Technik / Zunahme / Standard Kante offen

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Das Modul besteht aus einem Container-Modul Spiegelung, das zwei Module enthält.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Kante offen | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme Kante offen | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Stopfen lagengetrennt

 Standard Kante offen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stopfen lagengetrennt

Gespeichert unter: Module / k&w Technik / Zunahme / Stopfen lagengetrennt

Feinheiten: Alle

Modul | Verwendung
Stopfen => L0 | Zunahme der Lage L0 nach rechts mit Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Stopfen => L1 | Zunahme der Lage L1 nach rechts mit Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Stopfen <= L0 | Zunahme der Lage L0 nach links mit Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.
Stopfen <= L1 | Zunahme der Lage L1 nach links mit Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Alle Container-Module bestehen aus einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird so oft eingesetzt wie in der Form festgelegt. Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.
Die lagengetrennte Zunahme erfordert unabhängige Module für die Zunahmen der Lagen L0 und L1.

Aufbau des Container-Moduls Stopfen => L0:

 | Links |  | Mitte |  | Rechts
Oben | Stopfen > | 1 |  |  |
 | Anschlussmodul
Mitte |  |  | Zunahme 1 => L0 | 2 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Stopfen => L1:

 | Links |  | Mitte |  | Rechts
Oben | Stopfen > | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | Zunahme 1 => L1 | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Stopfen <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfen L#0 < | 6
 |  |  |  | Anschlussmodul
Mitte |  | Zunahme 1 <= L0 | 5 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Stopfen <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfen L#0 < | 8
 |  |  |  | Anschlussmodul
Mitte |  | Zunahme 1 <= L1 | 7 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T Standard

 TC-T Standard Kante offen Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T Standard

Gespeichert unter: Module / k&w Technik / Zunahme / TC-T Standard

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Das Modul besteht aus einem Container-Modul Spiegelung, das vier Grenzmodule enthält, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme TC-T | 2
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme TC-T | 1 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T Standard Kante offen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T Standard Kante offen

Gespeichert unter: Module / k&w Technik / Zunahme / TC-T Standard Kante offen

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Es handelt sich dabei um ein Container-Modul Spiegelung, das automatisch die notwendigen Module auf die richtige Lage setzt.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Kante offen | 2
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme Kante offen | 1 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T Stopfen

 TC-T Standard Kante offen Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T Stopfen

Gespeichert unter: Module / k&w Technik / Zunahme / TC-T Stopfen

Feinheiten: Alle

Modul | Verwendung
Stopfen => L0 | Die Lage L0 wird an der rechten Kante durch Umhängen um eine Masche verbreitert.
Stopfen => L1 | Die Lage L1 des Musters wird an der rechten Kante durch Umhängen um eine Masche verbreitert.
Stopfen <= L0 | Die Lage L0 wird an der linken Kante durch Umhängen um eine Masche verbreitert.
Stopfen <= L1 | Die Lage L1 des Musters wird an der linken Kante durch Umhängen um eine Masche verbreitert.

Die Container-Module bestehen aus einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt (A und B). Das Anschlussmodul, das aus einem Container-Modul Spiegelung mit vier Stopfmodulen besteht, wird ein Mal eingesetzt.

Aufbau des Container-Moduls Stopfen => L0:

 | Links |  | Mitte |  | Rechts
Oben | Stopfmasche => | 1 |  |  |
 | Anschlussmodul
Mitte |  |  | Rep Leib 1 => L0 | 2 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Stopfen => L1:

 | Links | Mitte | Rechts
Oben | Stopfmasche => |  |
 | Anschlussmodul
Mitte |  | Rep Leib 1 => L1 |
 |  | Wiederholungsmodul
Unten |  |  |

Aufbau des Container-Moduls Stopfen <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | Rep Leib 1 <= L0 | 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Stopfen <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | Rep Leib 1 <= L1 | 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Mindern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern

Die Container-Module in der Modulgruppe Technik/Mindern werden von der M1 für die Minderung bei Formgestricken verwendet. Module für verschiedene Strickarten stehen zur Verfügung. Diese befinden sich in Untergruppen von Verzeichnissen, die den Namen der Strickarten besitzen. Dadurch lassen sich einer Strickart unterschiedliche Minderarten zuweisen.
Die Verzeichnisse im Einzelnen:

  • Struktur einflächig (Untergruppen: Methode 1, Methode 2, TC4)
  • Struktur doppelflächig (Untergruppen: Standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R Formrand, TC-R-V)
  • Jac-Ringel (Untergruppen: Standard, TC4)
  • Jac-Köper (Untergruppen: Standard, TC4)
  • Jac-Netz (Untergruppen: Standard, TC4)
  • Jac-Flottung (Untergruppe: Standard)
  • 1x1-MG Struktur einflächig (Untergruppen: Methode 1, Methode 2, TC4)
  • 1x1-MG Struktur doppelflächig (Keine Untergruppen)
  • 1x1-MG Jac-Ringel (Untergruppe: Standard)
  • 1x1-MG Jac-Köper (Untergruppe: Standard)
  • 1x1-MG Jac-Netz (Untergruppe: Standard)
  • 1x1-MG Jac-Flottung (Untergruppen: Methode 1, Methode 2, TC4)
Hinweis

Für Plüsch stehen keine Container-Module für das Mindern zur Verfügung.

Zunächst muss die M1 wissen, aus welchem Verzeichnis die Module verwendet werden sollen. Dazu muss die Strickart des Grundmusters im Bereich der Minderung bekannt sein. Zu diesem Zweck kann für jedes Modul eine Strickart angegeben werden. Beim Einsetzen der Mindermodule werden die Module im Grundmuster auf die Strickart geprüft und die Mindermodule aus dem gleichnamigen Verzeichnis verwendet. Dies ist allerdings nur bei Struktur einflächig und Struktur doppelflächig relevant. Bei Jac-Ringel, Jac-Köper, Jac-Netz und Jac-Flottung ist die Strickart durch den verwendeten Jacquard-Generator und bei den 1x1-MG-Strickarten durch die anschließende Umwandlung in 1x1-Technik bekannt.

Hinweis

Die Strickart wird auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> angegeben.

Im Schnitt-Editor können Sie bei einer Linie mit der Funktion Mindern jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen. In diesen Untergruppen befinden sich die Container-Module. Hier muss die M1 nun wissen, welches Container-Modul aus der Gruppe verwendet werden soll. Dazu haben die Container-Module bestimmte Eigenschaften.

Hinweis

Beim Anwenden eines Schnitts werden aus den Linien Formkanten generiert. Diese können Sie in den Form-Attributen editieren. Somit können Sie auch bei den Formkanten mit der Funktion Mindern jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen.

Allgemeiner Aufbau und Einsatz der Container-Module:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Die Module in dieser Reihe werden nicht nebeneinander, sondern stufig in das Muster eingesetzt (siehe Standard (Struktur doppelflächig)). |  |  |  |
Mittlere Reihe Die Module in dieser Reihe werden nebeneinander in das Muster eingesetzt. Nur Umhängen ist zulässig. |  |  |  |
 | Linke Kante: | Startmodul | Wiederholungsmodul | Anschlussmodul
 | Rechte Kante: | Anschlussmodul | Wiederholungsmodul | Startmodul
Untere Reihe Die Module in dieser Reihe überschreiben die im Muster vorhandenen Module. |  |  |  |

Die Container-Module für die Minderung bestehen in der mittleren Reihe aus einem Startmodul, einem Wiederholungsmodul und einem Anschlussmodul. Das Startmodul und das Anschlussmodul werden jeweils nur einmal eingesetzt, müssen aber nicht unbedingt vorhanden sein.
Das Startmodul wird innerhalb der Formkante eingesetzt. Die restliche Breite wird mit dem Wiederholungsmodul ergänzt. Das Anschlussmodul wird neben der Formkante eingesetzt.

1 = Startmodul, 2 = Wiederholungsmodul, 3 = Anschlussmodul

Hinweis

Die Wiederholungsmodule sind alle eine Nadel breit.

Eine weitere Eigenschaft auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> ist dafür maßgebend, ob und wie oft ein Modul eingesetzt wird.
Ist im Eingabefeld Wert in der Rubrik Allgemeine Modul-Kennzeichen der Wert = 0, dann wird das Wiederholungsmodul so oft eingesetzt bis die Breite der Minderkante erreicht ist. Entspricht der Wert der Breite der Minderkante, dann wird das Modul so oft eingesetzt wie mit dem Wert angegeben, unabhängig davon wie breit das Einzelmodul ist.

Hinweis

Befindet sich in der Modulgruppe ein Container-Modul mit dem Wert 0 und ein Container-Modul mit dem Wert der Breite der Minderkante mit den passenden Eigenschaften, so wird das Modul mit dem Wert der Breite der Minderkante verwendet.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Form-Attribute


1x1-MG Struktur doppelflächig

 1x1-MG Struktur einflächig Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Struktur doppelflächig

Für das Mindern bei dieser Strickart stehen keine Module zur Verfügung.


1x1-MG Struktur einflächig

 1x1-MG Struktur doppelflächig Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Struktur einflächig

Bei den drei Strickarten Struktur einflächig, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf das Mndern bei den anderen Strickarten aus.

Hinweis

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss.

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.

  • Methode 2

Einsatz von Struktur einflächig_L_R => und Struktur einflächig_L_R <=.

  • TC4

Einsatz von TC4-Struktur einflächig => und TC4-Struktur einflächig <=.

Es stehen in jeder Untergruppe Module bis zu einer Minderung von sechs Nadeln zur Verfügung, wobei jedes Mal eine beliebige Minderbreite verwendet werden kann.

Hinweis

Bei Methode 1 und Methode 2 sind die Module mit Grenzbedingungen zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== und bei TC4 in den Untergruppen => und <= zu finden.


1x1-MG Jac-Flottung

 1x1-MG Struktur einflächig Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Jac-Flottung

Bei den drei Strickarten Struktur einflächig, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf das Mindern bei den anderen Strickarten aus.

Hinweis

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss.

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

  • Methode 2

  • TC4

Es stehen in jeder Untergruppe Module bis zu einer Minderung von sechs Nadeln zur Verfügung, wobei jedes Mal eine beliebige Minderbreite verwendet werden kann.

Hinweis

Bei Methode 1 und Methode 2 sind die Module mit Grenzbedingungen zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== und bei TC4 in den Untergruppen => und <= zu finden.


1x1-MG Jac-Köper

 Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Jac-Köper

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss. Die vorhandenen Verknüpfungen verweisen auf dieselben Module in der Datenbank wie die Verknüpfungen bei 1x1-MG Jac-Ringel
In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Modulgruppe Standard zur Auswahl.

Einsatz von Jac-Ringel => und Jac-Ringel <=.

Es stehen Module für eine Minderung und Minderbreite von zwei Nadeln zur Verfügung.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.


1x1-MG Jac-Netz

 Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Jac-Netz

Bei diesem Container-Modul ist ein Wiederholungsmodul und ein Anschlussmodul vorhanden. Das Anschlussmodul wird neben der Formkante eingesetzt. Damit wird eine vorhandene Masche auf dem hinteren Nadelbett nach vorne gehängt, damit die äußerste Nadel immer nur vorne belegt ist.
In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Modulgruppe Standard zur Auswahl.
Aufbau des Container-Moduls für die Bildseite vorne und Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe Netz Bild vorn=> (Formkante nach rechts) |  | Netz Bild v=>xXx | Netz Bild vorne =>xxX
Mittlere Reihe Netz Bild vorne<= (Formkante nach links) | Netz Bild vorne <=Xxx | Netz Bild vorne <=xXx |
Untere Reihe |  |  |

Bildseite vorne: 1= Wiederholungsmodul Netz Bild v=>xXx bzw. Netz Bild vorne <=xXx, 2= Anschlussmodul Netz Bild vorne =>xxX bzw. Netz Bild vorne <=Xxx.

Es stehen Module für eine Minderung und Minderbreite von zwei Nadeln zur Verfügung.

Hinweis

Die Module für die Bildseite hinten werden momentan nicht verwendet.


1x1-MG Jac-Ringel

 Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Jac-Ringel

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss. Die vorhandenen Verknüpfungen verweisen auf dieselben Module in der Datenbank wie die Verknüpfungen bei 1x1-MG Jac-Köper.
In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Modulgruppe Standard zur Auswahl.

Einsatz von Jac-Ringel => und Jac-Ringel <=.

Es stehen Module für eine Minderung und Minderbreite von zwei Nadeln zur Verfügung.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.


Struktur doppelflächig

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Struktur doppelflächig

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard
  • 2 Nadel Minderung R/R (v...v)
  • 2x1 Rippe (vv^...^vv)
  • 2x1 Rippe (^vv...vv^)
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Formrand
  • TC-R-V
  • TC-R Formrand ohne Kombihub
  • TC-R-V ohne Kombihub
  • 2x1 Rippe
  • TC-T-01 2 Hübe
  • TC-T-01 4 Hübe
  • TC-T-01 4 Hübe
  • TC-T-01 8 Hübe

In der Untergruppe Standard stehen Module für eine Minderung von einer Nadel zur Verfügung.
In allen anderen Untergruppen stehen Module für Minderungen mit ein oder zwei Nadeln zur Verfügung.
Die Minderbreite kann beliebig gewählt werden.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => ; <= und ==>; <== zu finden.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Es sind Container-Module für eine Minderung bei einer Minderkante mit 1 Nadel (Struktur doppelflächig <= <1> bzw. Struktur doppelflächig => <1>) und für eine Minderung bei einer Minderkante mit mehreren Nadeln vorhanden (Struktur doppelflächig <= <*> bzw. Struktur doppelflächig => <*>).
Bei dem Container-Modul für eine Minderung bei einer Minderkante mit 1 Nadel ist nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

Minderung bei einer 1 Nadel breiten Minderkante (Struktur doppelflächig => <1> bzw. Struktur doppelflächig <= <1>).

Bei dem Container-Modul für eine Minderung bei einer Minderkante mit mehreren Nadeln sind mehrere Einzelmodule vorhanden.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe Die Module in dieser Reihe werden nicht nebeneinander, sondern stufig in das Muster eingesetzt. | Struktur doppelflächig => <*> (Formkante nach rechts) | End => | Wiederholung => | Start =>
 | Struktur doppelflächig <= <*> (Formkante nach links) | Start <= | Wiederholung <= | End <=
Untere Reihe Die Module in dieser Reihe überschreiben die im Muster vorhandenen Module. | Struktur doppelflächig => <*> (Formkante nach rechts) |  |  | Abwerfen RR =>
 | Struktur doppelflächig <= <*> (Formkante nach links) | Abwerfen RR <= |  |

1 = Abwerfen RR => bzw. Abwerfen RR <=, 2 = Start => bzw. Start <=, 3 = Wiederholung => bzw. Wiederholung <=, 4 = End => bzw. End <=.

Bei einer Minderbreite von 2 Nadeln wird das Wiederholungsmodul (3) nicht eingesetzt.


TC4-01

 2x1 Rippe (vv^...^vv) Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4-01

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 01<= bzw. TC4_Struktur doppelflächig 01=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 01<== bzw. TC4_Struktur doppelflächig 01==>) vorhanden.

Hinweis

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 01=> |  | TC4_Struktur doppelflächig 01=> |
 | TC4_Struktur doppelflächig 01<= | TC4_Struktur doppelflächig innen 01<= | TC4_Struktur doppelflächig 01<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 01 => bzw. TC4_Struktur doppelflächig 01 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 01<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 01==> |  | TC4_Struktur doppelflächig 01==> | Innen 01==>
 | TC4_Struktur doppelflächig 01<== | Innen 01<== | TC4_Struktur doppelflächig 01<== |
Untere Reihe | TC4_Struktur-doppelflächig 01 ==> |  |  | TC4_Vorbereitung 01==>
 | TC4_Struktur-doppelflächig 01 <== | TC4_Vorbereitung 01<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 01==> bzw. TC4_Vorbereitung 01<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 01==> bzw. TC4_Struktur doppelflächig 01<==, 3 = Anschlussmodul Innen 01==> bzw. Innen 01<==.

Um einen möglichst geringen Verzug der Maschen bei einer Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel

Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Hinweis

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

Weitere Informationen

  • Ausblenden (Schnitt-Editor)


2x1 Rippe (vv^...^vv)

 2x1 Rippe (^vv...vv^) Stoll Customer Support, Kundennummer und PIN wird benötigt

2x1 Rippe (vv^...^vv)

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / 2x1 Rippe (vv^...^vv)

Feinheiten: Alle

Modul | Verwendungszweck
Minderung 2x1 => | Eine 2x1 Rippe um drei Nadeln nach rechts mindern.
Minderung 2x1 <= | Eine 2x1 Rippe um drei Nadeln nach links mindern.

Diese Container-Module bestehen aus einem Wiederholungsmodul und drei Anschlussmodulen.
Die Anschlussmodule werden ein Mal eingesetzt
Das Wiederholungsmodul wird so oft eingesetzt, wie es die in der Form angegebene Minderbreite erfordert.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Ende => | 1 | Wiederholung=> | 2 | Start => | 3
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  | Mindern 2x1 > | 4
 |  |  |  |  | Anschlussmodul

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start <= | 5 | Wiederholung <= | 6 | Ende <= | 7
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten | Mindern 2x1 < | 8 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Die Module aus diesen Container-Modulen werden nicht nebeneinander sondern übereinander eingefügt.
In den Eigenschaften der Module Start, Wiederholung und Ende ist in der Registerkarte Rapporte das Optionsfeld [image] aktiv.
Die nötigen Werte für Reihenabstand und Spaltenabstand sind eingetragen.

Voraussetzungen:

Voraussetzung
  • Die linke Formkante muss mit 2 Nadeln vorne beginnen.
    Dies wird durch Verschieben des Schnitts erreicht.
  • Für den V-Ausschnitt muss im Schnitteditor unter Abstand der Formhälften der Wert 1 eingegeben werden.
  • Die rechte Formkante muss mit einer Spalte beginnen, in welcher vorne und hinten eine Masche vorhanden ist. Diese Spalte wird mit Ausblenden durch eine Masche vorne ersetzt. Das Gleiche wird für die linke Seite des V-Ausschnitts benötigt.
  • Minimale Minderbreite: 5 Nadeln
    Bei dieser Minderbreite wird nur das Anfangs- und Endmodul eingesetzt.
  • Normale Minderbreite: 8 Nadeln
    Hier wird das komplette Modul eingesetzt.
  • Die Minderbreite kann danach immer in 3er Schritten erhöht werden.
  • Vorbereitungsmodul V-Ausschnitt: Auch beim V-Ausschnitt müssen die linke und rechte Seite mit 2 Nadeln vorne beginnen.
    Dies wird durch ein entsprechendes Vorbereitungsmodul erreicht. Dabei werden die beiden hinteren Maschen der Rippe im Versatz nach vorne umgehängt. (Siehe Bild unten)


2x1 Rippe (^vv...vv^)

 2x1 Rippe (vv^...^vv) 2 Nadel Minderung R/R (v...v) Stoll Customer Support, Kundennummer und PIN wird benötigt

2x1 Rippe (^vv...vv^)

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / 2x1 Rippe (^vv...vv^)

Feinheiten: Alle

Modul | Verwendungszweck
Minderung 2x1 => | Eine 2x1 Rippe um drei Nadeln nach rechts mindern.
Minderung 2x1 <= | Eine 2x1 Rippe um drei Nadeln nach links mindern.

Diese Container-Module bestehen aus einem Wiederholungsmodul und drei Anschlussmodulen.
Die Anschlussmodule werden einmal eingesetzt.
Das Wiederholungsmodul wird so oft eingesetzt, wie es die in der Form angegebene Minderbreite erfordert.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Ende => | 1 | REP=> | 2 | Start => | 3
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  | Mindern 2x1 > | 4
 |  |  |  |  | Anschlussmodul

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start <= | 5 | REP <= | 6 | Ende <= | 7
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten | Mindern 2x1 < | 8 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Die Module aus diesen Container-Modulen werden nicht nebeneinander sondern übereinander eingefügt. In den Eigenschaften der Module Start, Wiederholung und Ende ist in der Registerkarte Rapporte das Optionsfeld [image] aktiv.
Die nötigen Werte für Reihenabstand und Spaltenabstand sind eingetragen.

Voraussetzungen:

Voraussetzung
  • Die linke Formkante muss mit einer Nadel hinten beginnen.
    Dies wird durch Verschieben des Schnitts erreicht.
  • Für den V-Ausschnitt muss im Schnitteditor unter Abstand der Formhälften der Wert 0 eingegeben werden.
  • Die rechte Formkante muss mit einer Spalte beginnen, in welcher vorne und hinten eine Masche vorhanden ist.
    Diese Spalte wird mit Ausblenden durch eine Masche vorne ersetzt.
    Das Gleiche wird für die linke Seite des V-Ausschnitts benötigt.
  • Minimale Minderbreite: 6 Nadeln.
    Bei dieser Minderbreite wird nur das Anfangs- und Endmodul eingesetzt.
  • Normale Minderbreite: 9 Nadeln.
    Hier wird das komplette Modul eingesetzt.
  • Die Minderbreite kann danach immer in 3er Schritten erhöht werden.


2 Nadel Minderung R/R (v...v)

 2x1 Rippe (^vv...vv^) Stoll Customer Support, Kundennummer und PIN wird benötigt

2 Nadel Minderung R/R (v...v)

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / 2 Nadel Minderung R/R (v...v)

Feinheiten: Alle

Modul | Verwendungszweck
Minderung R/R => | Rechts-Rechts Struktur um 2 Nadeln nach rechts mindern.
Minderung R/R <= | Rechts-Rechts Struktur um 2 Nadeln nach links mindern.

Diese Container-Module bestehen aus einem Startmodoul, einem Wiederholungsmodul und zwei Anschlussmodulen.
Das Startmodul und die Anschlussmodule werden je einmal eingesetzt.
Das Wiederholungsmodul wird so oft eingesetzt, wie es die in der Form angegebene Minderbreite erfordert.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Ende => | 1 | REP=> | 2 | Start => | 3
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  | Mindern R/R > | 4
 |  |  |  |  | Anschlussmodul

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start <= | 6 | REP <= | 7 | Ende <= | 8
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul
Unten | Mindern R/R < | 5 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Die Module aus diesem Container-Modul werden nicht nebeneinander sondern übereinander eingefügt.
In den Eigenschaften der Module Start, Wiederholung und Ende ist in der Registerkarte Rapporte das Optionsfeld [image] aktiv.
Die nötigen Werte für Reihenabstand und Spaltenabstand sind eingetragen.

Voraussetzungen:

Voraussetzung
  • Die rechte Formkante muss mit einer Nadel vorne beginnen.
    Dies wird durch das Ausblenden mit einer Masche vorne an der rechten Kante des Schnitts erreicht.
  • Minimale Minderbreite: Zwei Nadeln
    Bei dieser Minderbreite wird das Wiederholungsmodul nicht eingesetzt.


TC4-02

 2 Nadel Minderung R/R (v...v) Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4-02

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 02<= bzw. TC4_Struktur doppelflächig 02=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 02<== bzw. TC4_Struktur doppelflächig 02==>) vorhanden.

Hinweis

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 02=> |  | TC4_Struktur doppelflächig 02=> |
 | TC4_Struktur doppelflächig 02<= | TC4_Struktur doppelflächig innen 02<= | TC4_Struktur doppelflächig 02<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 02 => bzw. TC4_Struktur doppelflächig 02 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 02<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 02==> |  | TC4_Struktur doppelflächig 02==> | Innen 02==>
 | TC4_Struktur doppelflächig 02<== | Innen 02<== | TC4_Struktur doppelflächig 02<== |
Untere Reihe | TC4_Struktur-doppelflächig 02 ==> |  |  | TC4_Vorbereitung 02==>
 | TC4_Struktur-doppelflächig 02 <== | TC4_Vorbereitung 02<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 02==> bzw. TC4_Vorbereitung 02<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 02==> bzw. TC4_Struktur doppelflächig 02<==, 3 = Anschlussmodul Innen 02==> bzw. Innen 02<==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Hinweis

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

Weitere Informationen

  • Ausblenden (Schnitt-Editor)


TC4-03

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4-03

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 03<= bzw. TC4_Struktur doppelflächig 03=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 03<== bzw. TC4_Struktur doppelflächig 03==>) vorhanden.

Hinweis

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 03=> |  | TC4_Struktur doppelflächig 03=> |
 | TC4_Struktur doppelflächig 03<= | TC4_Struktur doppelflächig innen 03<= | TC4_Struktur doppelflächig 03<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 03 => bzw. TC4_Struktur doppelflächig 03 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 03<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 03==> |  | TC4_Struktur doppelflächig 03==> | Innen 03==>
 | TC4_Struktur doppelflächig 03<== | Innen 03<== | TC4_Struktur doppelflächig 03<== |
Untere Reihe | TC4_Struktur-doppelflächig 03 ==> |  |  | TC4_Vorbereitung 03==>
 | TC4_Struktur-doppelflächig 03 <== | TC4_Vorbereitung 03<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 03==> bzw. TC4_Vorbereitung 03<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 03==> bzw. TC4_Struktur doppelflächig 03<==, 3 = Anschlussmodul Innen 03==> bzw. Innen 03<==.

Um einen möglichst geringen Verzug der Maschen bei Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Hinweis

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

Weitere Informationen

  • Ausblenden (Schnitt-Editor)


TC4-04

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4-04

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 04<= bzw. TC4_Struktur doppelflächig 04=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 04<== bzw. TC4_Struktur doppelflächig 04==>) vorhanden.

Hinweis

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 04=> |  | TC4_Struktur doppelflächig 04=> |
 | TC4_Struktur doppelflächig 04<= | TC4_Struktur doppelflächig innen 04<= | TC4_Struktur doppelflächig 04<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 04 => bzw. TC4_Struktur doppelflächig 04 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 04<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 04==> |  | TC4_Struktur doppelflächig 04==> | Innen 04==>
 | TC4_Struktur doppelflächig 04<== | Innen 04<== | TC4_Struktur doppelflächig 04<== |
Untere Reihe | TC4_Struktur-doppelflächig 04 ==> |  |  | TC4_Vorbereitung 04==>
 | TC4_Struktur-doppelflächig 04 <== | TC4_Vorbereitung 04<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 04==> bzw. TC4_Vorbereitung 04<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 04==> bzw. TC4_Struktur doppelflächig 04<==, 3 = Anschlussmodul Innen 04==> bzw. Innen 04<==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Hinweis

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

Weitere Informationen

  • Ausblenden (Schnitt-Editor)


TC-R Formrand

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R Formrand

Es sind Container-Module für eine Minderung um eine Nadel (TC-R_Struktur doppelflächig <= bzw. TC-R_Struktur doppelflächig =>) oder um zwei Nadeln (TC-R_Struktur doppelflächig <== bzw. TC-R_Struktur doppelflächig ==>) vorhanden.

Hinweis

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig => |  | TC-R_Struktur doppelflächig => |
 | TC-R_Struktur doppelflächig <= | TC-R_Struktur doppelflächig innen <= | TC-R_Struktur doppelflächig <= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC-R_Struktur doppelflächig => bzw. TC-R_Struktur doppelflächig <=,
2 = Anschlussmodul TC-R_Struktur doppelflächig innen <=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig ==> |  | TC-R_Struktur doppelflächig ==> | TC-R_Struktur doppelflächig innen ==>
 | TC-R_Struktur doppelflächig <== | TC-R_Struktur doppelflächig innen <== | TC-R_Struktur doppelflächig <== |
Untere Reihe | TC-R_Struktur doppelflächig ==> |  |  |
 | TC-R_Struktur doppelflächig <== | TC-R_Vorbereitung <== |  | TC-R_Vorbereitung ==>

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC-R_Vorbereitung ==> bzw. TC-R_Vorbereitung <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig ==> bzw. TC-R_Struktur doppelflächig <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig innen ==> bzw. TC-R_Struktur doppelflächig innen <==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Hinweis

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

Weitere Informationen

  • Ausblenden (Schnitt-Editor)


TC-R-V

 TC-R Formrand ohne Kombihub Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R-V

Es sind Container-Module für eine Minderung um eine Nadel und um zwei Nadeln vorhanden.
Module für Minderung um eine Nadel:
- TC-R_Struktur doppelflächig V Start <=
- TC-R_Struktur doppelflächig V Start =>
- TC-R_Struktur doppelflächig V <=
- TC-R_Struktur doppelflächig V =>

Module für Minderung um zwei Nadeln:
- TC-R_Struktur doppelflächig V Start <==
- TC-R_Struktur doppelflächig V Start ==>
- TC-R_Struktur doppelflächig V <==
- TC-R_Struktur doppelflächig V ==>

Hinweis

Die Module wurden mit Umhängekombinationen erstellt (z. B. S 1 von Hilfsnadelbett auf Hauptnadelbett und S 3 von 2. Hauptnadelbett auf 2. Hilfsnadelbett), wodurch eine kürzere Strickzeit erreicht wurde. Dadurch werden für eine Formkante des V-Ausschnitts zwei Modulcontainer benötigt (Startmodul und Wiederholungsmodul). Für die Zuordnung des Wiederholungsmoduls wird aber ein bestimmter Abstand zwischen den zwei Minderkanten des V-Ausschnitts benötigt. Dieser Abstand wird im Modulcontainer unter Eigenschaften, Technik, Wert 2 festgelegt. Die Technik der M1 vergleicht den Abstand der Formkanten mit dem Wert 2 des Containers und setzt automatisch das passende Modul ein.

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Containers und Einsatz der Einzelmodule beim Startmodul (TC-R_Struktur doppelflächig V Start <= bzw. TC-R_Struktur doppelflächig V Start =>) des V-Ausschnitts bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V Start => |  | TC-R_Struktur doppelflächig V Start => |
 | TC-R_Struktur doppelflächig V Start <= | TC-R_Struktur doppelflächig V Start innen <= | TC-R_Struktur doppelflächig V Start <= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC-R_Struktur doppelflächig V Start => bzw. TC-R_Struktur doppelflächig V Start <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig V Start innen <=.

Aufbau des Containers und Einsatz der Einzelmodule beim Wiederholungsmodul (TC-R_Struktur doppelflächig V <= bzw. TC-R_Struktur doppelflächig V =>) des V-Ausschnitts bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V => |  | TC-R_Struktur doppelflächig V => |
 | TC-R_Struktur doppelflächig V <= | TC-R_Struktur doppelflächig V innen <= | TC-R_Struktur doppelflächig V <= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC-R_Struktur doppelflächig V => bzw. TC-R_Struktur doppelflächig V <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig V innen <=.

Aufbau des Containers und Einsatz der Einzelmodule beim Startmodul (TC-R_Struktur doppelflächig V Start <== bzw. TC-R_Struktur doppelflächig V Start ==>) des V-Ausschnitts bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V Start ==> |  | TC-R_Struktur doppelflächig V Start ==> | TC-R_Struktur doppelflächig V Start innen ==>
 | TC-R_Struktur doppelflächig V Start <== | TC-R_Struktur doppelflächig V Start innen <== | TC-R_Struktur doppelflächig V Start <== |
Untere Reihe | TC-R_Struktur doppelflächig V Start ==> |  |  | TC-R_Vorbereitung V Start ==>
 | TC-R_Struktur doppelflächig V Start <== | TC-R_Vorbereitung V Start <== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC-R_Vorbereitung V Start ==> bzw. TC-R_Vorbereitung V Start <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig V Start ==> bzw. TC-R_Struktur doppelflächig V Start <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig V Start innen ==> bzw. TC-R_Struktur doppelflächig V Start innen <==.

Aufbau des Containers und Einsatz der Einzelmodule beim Wiederholungsmodul (TC-R_Struktur doppelflächig V <== bzw. TC-R_Struktur doppelflächig V ==>) des V-Ausschnitts bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V ==> |  | TC-R_Struktur doppelflächig V ==> | TC-R_Struktur doppelflächig V innen ==>
 | TC-R_Struktur doppelflächig V <== | TC-R_Struktur doppelflächig V innen <== | TC-R_Struktur doppelflächig V <== |
Untere Reihe | TC-R_Struktur doppelflächig V ==> |  |  | TC-R_Vorbereitung V ==>
 | TC-R_Struktur doppelflächig V <== | TC-R_Vorbereitung V <== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC-R_Vorbereitung V ==> bzw. TC-R_Vorbereitung V <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig V ==> bzw. TC-R_Struktur doppelflächig V <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig V innen ==> bzw. TC-R_Struktur doppelflächig V innen <==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Hinweis

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

Weitere Informationen

  • Ausblenden (Schnitt-Editor)


TC-R Formrand ohne Kombihub

 TC-R-V ohne Kombihub Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R Formrand ohne Kombihub

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-R Formrand ohne Kombihub

Feinheiten: Alle

Modul | Verwendung
TC-R_Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R_Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R_Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R_Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist. Das Containermodul für das Mindern nach rechts enthält zusätzlich ein Anschlussmodul, das einmalig eingesetzt wird.
Die Containermodule für das Mindern um zwei Maschen bestehen aus je einem Vorbereitungsmodul, einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Vorbereitungsmodul ein Mal in die Strickreihe vor dem Mindern eingesetzt. Das Wiederholungsmodul wird immer so oft eingesetzt, wie in der Form festgelegt. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Das Mindern TC-R Formrand ohne Kombihub unterscheidet sich vom TC-R Formrand darin, dass im ersten Fall das Umhängen der rechten und linken Kanten unabhängig durchgeführt und im zweiten das Mindern beider Kanten gleichzeitig durchgeführt wird.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig innen <= | 2 | TC-R_Struktur doppelflächig <= | 3 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig ==> | 1 | TC-R_Struktur doppelflächig innen ==> | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  | TC-R_Vorbereitung ==> | 3
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig innen <== | 4 | TC-R_Struktur doppelflächig <== | 5 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten | TC-R_Vorbereitung <== | 6 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:


TC-R-V ohne Kombihub

 TC-R Formrand ohne Kombihub TC-T-01 2 Hübe Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R-V ohne Kombihub

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-R Formrand ohne Kombihub

Feinheiten: Alle

Modul | Verwendung
TC-R_Struktur doppelflächig V Start => | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R_Struktur doppelflächig V => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R_Struktur doppelflächig V Start ==> | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R_Struktur doppelflächig V ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R_Struktur doppelflächig V start <= | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R_Struktur doppelflächig V <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R_Struktur doppelflächig V start <== | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-R_Struktur doppelflächig V <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist. Das Containermodul für das Mindern nach links enthält zusätzlich ein Anschlussmodul, das einmalig eingesetzt wird.
Die Container-Module für das Mindern um zwei Maschen bestehen aus je einem Vorbereitungsmodul, einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Vorbereitungsmodul ein Mal in die Strickreihe vor dem Mindern eingesetzt. Das Wiederholungsmodul wird immer so oft eingesetzt, wie in der Form festgelegt. Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Das Mindern TC-R Formrand ohne Kombihub unterscheidet sich vom TC-R Formrand darin, dass im ersten Fall das Umhängen der rechten und linken Kanten unabhängig durchgeführt und im zweiten das Mindern beider Kanten gleichzeitig durchgeführt wird.

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig V Start=> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig V Start innen <= | 2 | TC-R_Struktur doppelflächig V Start<= | 3 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig V => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig V innen <= | 2 | TC-R_Struktur doppelflächig V <= | 3 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig_V_Start ==> | 1 | TC-R innen V_Start ==> | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  | TC-R_Vorbereitung_V_Start ==> | 3
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig V Start innen <== | 4 | TC-R_Struktur doppelflächig_V_Start <== | 5 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten | TC-R_Vorbereitung_V_Start <== | 6 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig_V ==> | 1 | TC-R_Struktur doppelflächig innen V ==> | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  | TC-R_Vorbereitung_V ==> | 3
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig innen V <== | 4 | TC-R_Struktur doppelflächig_V <== | 5 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten | TC-R_Vorbereitung_V <== | 6 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:


TC-T-01 2 Hübe

 TC-R-V ohne Kombihub TC-T-02 4 Hübe Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T-01 2 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-01 2 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.
Die Containermodule für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Hinweis

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


TC-T-02 4 Hübe

 TC-T-01 2 Hübe TC-T-03 6 Hübe Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T-02 4 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-02 4 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.
Die Containermodule für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Hinweis

Bei Modulen für vier Hübe werden die Strickreihen vor und nach dem Mindern nicht mit der ersten und der letzten Umhängereihe im gleichen Hub gestrickt, wie es bei TC-T-01 2 Hübe der Fall ist.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Hinweis

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


TC-T-03 6 Hübe

 TC-T-02 4 Hübe TC-T-04 8 Hübe Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T-03 6 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-03 6 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.
Die Container-Module für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Hinweis

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


TC-T-04 8 Hübe

 TC-T-03 6 Hübe Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T-04 8 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-02 4 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.
Die Container-Module für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Hinweis

Bei Modulen für acht Hübe werden die Strickreihen vor und nach dem Mindern nicht mit der ersten und der letzten Umhängereihe im gleichen Hub gestrickt, wie es bei TC-T-01 5 Hübe der Fall ist.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Hinweis

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


Struktur einflächig

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Struktur einflächig

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • L-R getrennt Umhängen
  • L-R gemeinsam Umhängen
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T typ 1
  • TC-T typ 2
  • Masche ^ getrennt Umhängen aufliegend
  • Masche v getrennt Umhängen aufliegend
  • TC-T Masche ^ ohne Leerreihen
  • TC-T Masche v ohne Leerreihen

In allen Untergruppen außer TC-T Typ 2 stehen Module für eine Minderung von bis zu sechs Nadeln zur Verfügung.
In der Untergruppe TC-T Typ 2 stehen Module für Minderungen von bis zu 4 Nadeln zur Verfügung.
Die Minderbreite kann beliebig gewählt werden.

Bei den drei Strickarten Struktur einflächig, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden für die Modulgruppen L-R getrennt Umhängen, L-R gemeinsam Umhängen und TC4 dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul in diesen Gruppen wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Themen

  • Kriterien für Auswahl und Einsatz der Module
  • Anschlussmodule verschieben


L-R getrennt Umhängen

 L-R gemeinsames Umhängen Stoll Customer Support, Kundennummer und PIN wird benötigt

L-R getrennt Umhängen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / L-R getrennt Umhängen

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
Struktur einflächig => | Einflächige Struktur um eine Nadel nach rechts mindern.
Struktur einflächig ==> | Einflächige Struktur um zwei Nadeln nach rechts mindern.
Struktur einflächig ===> | Einflächige Struktur um drei Nadeln nach rechts mindern.
Struktur einflächig ====> | Einflächige Struktur um vier Nadeln nach rechts mindern.
Struktur einflächig =====> | Einflächige Struktur um fünf Nadeln nach rechts mindern.
Struktur einflächig ======> | Einflächige Struktur um sechs Nadeln nach rechts mindern.
Struktur einflächig <= | Einflächige Struktur um eine Nadel nach links mindern.
Struktur einflächig <== | Einflächige Struktur um zwei Nadeln nach links mindern.
Struktur einflächig <=== | Einflächige Struktur um drei Nadeln nach links mindern.
Struktur einflächig <==== | Einflächige Struktur um vier Nadeln nach links mindern.
Struktur einflächig <===== | Einflächige Struktur um fünf Nadeln nach links mindern.
Struktur einflächig <====== | Einflächige Struktur um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig=> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


L-R gemeinsames Umhängen

 L-R getrennt Umhängen Stoll Customer Support, Kundennummer und PIN wird benötigt

L-R gemeinsames Umhängen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / L-R gemeinsames Umhängen

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
Struktur einflächig_L_R => | Einflächige Struktur um eine Nadel nach rechts mindern.
Struktur einflächig_L_R ==> | Einflächige Struktur um zwei Nadeln nach rechts mindern.
Struktur einflächig_L_R ===> | Einflächige Struktur um drei Nadeln nach rechts mindern.
Struktur einflächig_L_R ====> | Einflächige Struktur um vier Nadeln nach rechts mindern.
Struktur einflächig_L_R =====> | Einflächige Struktur um fünf Nadeln nach rechts mindern.
Struktur einflächig_L_R ======> | Einflächige Struktur um sechs Nadeln nach rechts mindern.
Struktur einflächig_L_R <= | Einflächige Struktur um eine Nadel nach links mindern.
Struktur einflächig_L_R <== | Einflächige Struktur um zwei Nadeln nach links mindern.
Struktur einflächig_L_R <=== | Einflächige Struktur um drei Nadeln nach links mindern.
Struktur einflächig_L_R <==== | Einflächige Struktur um vier Nadeln nach links mindern.
Struktur einflächig_L_R <===== | Einflächige Struktur um fünf Nadeln nach links mindern.
Struktur einflächig_L_R <====== | Einflächige Struktur um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt. Diese Module ermöglichen es, beide Seiten eines Musters auf einmal und mit nur einem Versatzweg zu mindern. Vergleichen Sie die Versatzwerte im Bild L-R-gemeinsames-Umhängen mit denen im Bild L-R getrennt Umhängen.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC4

 L-R gemeinsames Umhängen Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC4

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC4-Struktur einflächig => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC4-Struktur einflächig ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC4-Struktur einflächig ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC4-Struktur einflächig ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC4-Struktur einflächig =====> | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC4-Struktur einflächig ======> | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC4-Struktur einflächig <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC4-Struktur einflächig <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC4-Struktur einflächig <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC4-Struktur einflächig <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC4-Struktur einflächig <===== | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC4-Struktur einflächig <====== | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC4-Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC4-Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-R Formrand

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-R Formrand

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-R-Struktur einflächig => | Einflächige Randstruktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R-Struktur einflächig ==> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R-Struktur einflächig ===> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-R-Struktur einflächig ====> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-R-Struktur einflächig =====> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC-R-Struktur einflächig ======> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC-R-Struktur einflächig <= | Einflächige Randstruktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R-Struktur einflächig <== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-R-Struktur einflächig <=== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-R-Struktur einflächig <==== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC-R-Struktur einflächig <===== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC-R-Struktur einflächig <====== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-R-V

 TC-T typ 1 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R-V

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-R-V

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-R-Struktur einflächig-V => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R-Struktur einflächig-V ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V =====> | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V ======> | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R-Struktur einflächig-V <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-R-Struktur einflächig-V <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-R-Struktur einflächig-V <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC-R-Struktur einflächig-V <===== | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC-R-Struktur einflächig-V <====== | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig-V => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig-V <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T typ 1

 TC-T typ 2 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T typ 1

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T typ 1

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-T-Struktur einflächig => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T-Struktur einflächig ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-T-Struktur einflächig =====> | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC-T-Struktur einflächig ======> | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC-T-Struktur einflächig <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T-Struktur einflächig <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-T-Struktur einflächig <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-T-Struktur einflächig <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC-T-Struktur einflächig <===== | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC-T-Struktur einflächig <====== | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Die Container-Module für das Mindern um ein und zwei Maschen bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <==:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um drei bis sechs Maschen bestehen aus einem Wiederholungsmodul und einem Vorbereitungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.
(A und B)
Zusätzlich wird das Vorbereitungsmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Hinweis

Das Anschlussmodul wird horizontal verschoben eingesetzt.

Aufbau der Container-Module ===> bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ===> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ===> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <=== bis <======:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <=== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <=== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Weitere Informationen

  • Anschlussmodul horizontal verschieben


TC-T typ 2

 TC-T typ 1 TC-T Masche ^ ohne Leerreihen Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T typ 2

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T typ 2

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-T-Struktur einflächig => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T-Struktur einflächig ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-T-Struktur einflächig <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T-Struktur einflächig <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-T-Struktur einflächig <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-T-Struktur einflächig <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.

Die Container-Module für das Mindern um ein und zwei Maschen bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T-Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um zwei bis vier Maschen, bestehen aus einem Wiederholungsmodul und einem Vorbereitungsmodul. Das Wiederholungsmodul wird so oft eingesetzt wie in der Form festgelegt.
(A und B)
Zusätzlich wird das Vorbereitungsmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Hinweis

Das Anschlussmodul wird horizontal verschoben eingesetzt.

Aufbau der Container-Module ==> bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ===> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ===> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <== bis <====:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <=== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <=== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Weitere Informationen

  • Anschlussmodul horizontal verschieben


TC-T Masche ^ ohne Leerreihen

 TC-T typ 2 TC-T Masche v ohne Leerreihen Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T Masche ^ ohne Leerreihen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T Masche ^ ohne Leerreihen

Feinheiten: Alle

Maschinen: CMS 330 TC-T und CMS 730 T

Verwendung: Mindern von Masche hinten einer einflächige Struktur mit Hilfe der Zusatzbetten

Vorhandene Module:

Modul | Verwendung
Struktur einflächig => | Um eine Nadel nach rechts mindern.
Struktur einflächig ==> | Um zwei Nadeln nach rechts mindern.
Struktur einflächig ===> | Um drei Nadeln nach rechts mindern.
Struktur einflächig ====> | Um vier Nadeln nach rechts mindern.
Struktur einflächig <= | Um eine Nadel nach links mindern.
Struktur einflächig <== | Um zwei Nadeln nach links mindern.
Struktur einflächig <=== | Um drei Nadeln nach links mindern.
Struktur einflächig <==== | Um vier Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um zwei bis vier Maschen, bestehen aus einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird so oft eingesetzt wie es in der Form festgelegt wird (A und B in den Bildern unten). Zusätzlich wird das Anschlussmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Aufbau der Container-Module ==> bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | Flottung 1 Nadel | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <== bis <====:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | Flottung 1 Nadel | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Hinweis

Bei dem Mindermodul für das Mindern um 4 Maschen wird ein Flottungs-Modul mit einer Breite von 2 Maschen eingesetzt.


TC-T Masche v ohne Leerreihen

 TC-T Masche ^ ohne Leerreihen Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T Masche v ohne Leerreihen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T Masche V ohne Leerreihen

Feinheiten: Alle

Maschinen: CMS 330 TC-T und CMS 730 T

Verwendung: Mindern von Masche vorn einer einflächige Struktur mit Hilfe der Zusatzbetten

Vorhandene Module:

Modul | Verwendung
Struktur einflächig => | Um eine Nadel nach rechts mindern.
Struktur einflächig ==> | Um zwei Nadeln nach rechts mindern.
Struktur einflächig ===> | Um drei Nadeln nach rechts mindern.
Struktur einflächig ====> | Um vier Nadeln nach rechts mindern.
Struktur einflächig <= | Um eine Nadel nach links mindern.
Struktur einflächig <== | Um zwei Nadeln nach links mindern.
Struktur einflächig <=== | Um drei Nadeln nach links mindern.
Struktur einflächig <==== | Um vier Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um zwei bis vier Maschen, bestehen aus einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird so oft eingesetzt wie es in der Form festgelegt wird (A und B in den Bildern unten). Zusätzlich wird das Anschlussmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Aufbau der Container-Module ==> bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | Flottung 1 Nadel | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <== bis <====:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | Flottung 1 Nadel | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Hinweis

Bei dem Mindermodul für das Mindern um 4 Maschen wird ein Flottungs-Modul mit einer Breite von 2 Maschen eingesetzt.


Jac-Flottung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jac-Flottung

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Untergruppe Standard zur Auswahl.

Einsatz von Flottung => und Flottung <=

Es stehen Module bis zu einer Minderung von sechs Nadeln zur Verfügung, wobei eine beliebige Minderbreite verwendet werden kann.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.


Jac-Köper

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jac-Köper

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T

Es stehen in jeder Untergruppe Module für eine Minderung von einer Nadel zur Verfügung, wobei für die Minderart TC4 eine beliebige Minderbreite verwendet werden kann.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

Einsatz von Jac-Köper => und Jac-Köper <=

Hinweis

Diese Container-Module können nur für eine Minderbreite von 1 Nadel verwendet werden.


TC4

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4

Bei diesem Container-Modul ist ein Startmodul und ein Wiederholungsmodul vorhanden. Bei einer Breite der Minderkante von nur 1 Nadel wird das Startmodul verwendet. Bei einer breiteren Minderkante wird diese mit dem Wiederholungsmodul aufgefüllt.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4-Jac-Köper-=> (Formkante nach rechts) | TC4-Jac-Köper=>Start | TC4-Jac-Köper=> |
 | TC4-Jac-Köper-<= (Formkante nach links) |  | TC4-Jac-Köper<= | TC4-Jac-Köper<=Start
Untere Reihe |  |  |  |

1= Startmodul TC4-Jac-Köper=>Start bzw. TC4-Jac-Köper<=Start 2= Wiederholungsmodul TC4-Jac-Köper=> bzw. TC4-Jac-Köper<=.

Hinweis

Dieses Container-Modul Technik ist gleich aufgebaut, wie das Container-Modul für Jac-Ringel.


TC-R Formrand

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Jac-Köper / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-R-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start=> | 1 | TC-R-Jac-Ringel=> | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel<= | 3 | TC-R-Jac-Ringel_Start<= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Hinweis

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-R-V

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R-V

Gespeichert unter: Module / Technik / Mindern / Jac-Köper / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel/Köper-V=> | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach rechts mindern
TC-R-Jac-Ringel/Köper-V<= | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Hinweis

Start- und Wiederholungsmodul bestehen aus Modulen mit Grenzbedingungen.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start-V => | 3 | TC-R-Jac-Ringel-V => | 4 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel-V <= | 1 | TC-R-Jac-Ringel_Start-V <= | 2
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Hinweis

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T

Gespeichert unter: Module / Technik / Mindern / Jac-Köper / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-T-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-T-Jac-Ringel start => | 1 | TC-T-Jac-Ringel => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T-Jac-Ringel <= | 3 | TC-T-Jac-Ringel start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Hinweis

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


Jac-Netz

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jac-Netz

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T

Es stehen in jeder Untergruppe Module für eine Minderung von einer Nadel zur Verfügung, wobei für die Minderart TC4 eine beliebige Minderbreite verwendet werden kann.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Bei diesem Container-Modul ist ein Wiederholungsmodul und ein Anschlussmodul vorhanden. Mit dem Anschlussmodul wird eine vorhandene Masche auf dem hinteren Nadelbett nach vorne gehängt, damit die äußerste Nadel immer nur vorne belegt ist.
Aufbau des Container-Moduls für die Bildseite vorne und der Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | Netz Bild vorn=> (Formkante nach rechts) |  | Netz Bild v=>xXx | Netz Bild vorne =>xxX
 | Netz Bild vorne<= (Formkante nach links) | Netz Bild vorne <=Xxx | Netz Bild vorne <=xXx |
Untere Reihe |  |  |  |

Bildseite vorne: 1= Wiederholungsmodul Netz Bild v=>xXx, 2= Anschlussmodul Netz Bild vorne =>xxX.

Hinweis

Diese Container-Module können nur für eine Minderbreite von 1 Nadel verwendet werden.
Die Module für die Bildseite hinten werden momentan nicht verwendet.


TC4

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4

Bei diesem Container-Modul ist ein Startmodul und ein Wiederholungsmodul vorhanden. Bei einer Breite der Minderkante von nur 1 Nadel wird das Startmodul verwendet. Bei einer breiteren Minderkante wird diese mit dem Wiederholungsmodul aufgefüllt.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4-Jac-Netz-=> (Formkante nach rechts) | TC4-Jac-Netz=>Start | TC4-Jac-Netz=> |
 | TC4-Jac-Netz-<= (Formkante nach links) |  | TC4-Jac-Netz<= | TC4-Jac-Netz<=Start
Untere Reihe |  |  |  |

1= Startmodul TC4-Jac-Netz=>Start bzw. TC4-Jac-Netz<=Start 2= Wiederholungsmodul TC4-Jac-Netz=> bzw. TC4-Jac-Netz<=.

Hinweis

Vom äußeren Nadelpaar darf immer nur die vordere Nadel belegt sein. Befindet sich nach der Minderung eine Netzmasche auf der hinteren Nadel des äußeren Nadelpaars, so wird diese mit dem Modul Hinten_belegt_nach_vorne_umhängen aus der Modulgruppe Technik/Fixe Module nach vorne gehängt.


TC-R Formrand

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Jac-Netz / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R Jac-Netz => | Jacquard-Netz um eine Nadel nach rechts mindern
TC-R Jac-Netz <= | Jacquard-Netz um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Netz Start => | 1 | TC-R-Jac-Netz => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Netz <= | 3 | TC-R-Jac-Netz Start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-R-V

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R-V

Gespeichert unter: Module / Technik / Mindern / Jac-Netz / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R Jac-Netz-V => | Jacquard-Netz um eine Nadel nach rechts mindern
TC-R Jac-Netz-V <= | Jacquard-Netz um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Netz Start-V => | 1 | TC-R-Jac-Netz-V => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Netz-V <= | 3 | TC-R-Jac-Netz Start-V <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T

Gespeichert unter: Module / Technik / Mindern / Jac-Netz / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T-Jac-Netz => | Jacquard-Netz um eine Nadel nach rechts mindern
TC-T-Jac-Netz <= | Jacquard-Netz um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Jac-Netz start => | 1 | Jac-Netz => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Jac-Netz <= | 3 | Jac-Netz start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Jac-Ringel

 Container-Module Technik (Mindern/Zunehmen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Jac-Ringel

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T

Es stehen in jeder Untergruppe Module für eine Minderung von einer Nadel zur Verfügung, wobei für die Minderart TC4 eine beliebige Minderbreite verwendet werden kann.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

Einsatz von Jac-Ringel => und Jac-Ringel <=

Hinweis

Diese Container-Module können nur für eine Minderbreite von 1 Nadel verwendet werden.


TC4

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4

Bei diesem Container-Modul ist ein Startmodul und ein Wiederholungsmodul vorhanden. Bei einer Breite der Minderkante von nur 1 Nadel wird das Startmodul verwendet. Bei einer breiteren Minderkante wird diese mit dem Wiederholungsmodul aufgefüllt.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4-Jac-Ringel-=> (Formkante nach rechts) | TC4-Jac-Ringel=>Start | TC4-Jac-Ringel=> |
 | TC4-Jac-Ringel-<= (Formkante nach links) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<=Start
Untere Reihe |  |  |  |

1= Startmodul TC4-Jac-Ringel=>Start bzw. TC4-Jac-Ringel<=Start 2= Wiederholungsmodul TC4-Jac-Ringel=> bzw. TC4-Jac-Ringel<=.

Hinweis

Dieses Container-Modul Technik ist gleich aufgebaut, wie das Container-Modul für Jac-Köper.


TC-R Formrand

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Jac-Ringel / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-R-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start=> | 1 | TC-R-Jac-Ringel=> | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel<= | 3 | TC-R-Jac-Ringel_Start<= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Hinweis

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-R-V

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R-V

Gespeichert unter: Module / Technik / Mindern / Jac-Ringel / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel/Köper-V=> | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach rechts mindern
TC-R-Jac-Ringel/Köper-V<= | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Hinweis

Start- und Wiederholungsmodul bestehen aus Modulen mit Grenzbedingungen.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start-V => | 3 | TC-R-Jac-Ringel-V => | 4 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel-V <= | 1 | TC-R-Jac-Ringel_Start-V <= | 2
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Hinweis

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T

Gespeichert unter: Module / Technik / Mindern / Jac-Ringel / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-T-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-T-Jac-Ringel start => | 1 | TC-T-Jac-Ringel => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T-Jac-Ringel <= | 3 | TC-T-Jac-Ringel start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Hinweis

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


Container-Module Technik (Mindern/Zunehmen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Container-Module Technik (Mindern/Zunehmen)

Die folgenden Ausführungen gelten sowohl für das Mindern als auch für das Zunehmen. Der Einfachheit halber wird im Text nur das Mindern erwähnt.

Die Muster-Workstation erkennt anhand der Form, in welche Richtung und um wie viele Nadeln gemindert werden muss. Diese beiden Angaben benötigen auch die Container-Module für das Mindern, damit die Muster-Workstation weiß, welches Modul aus einer Gruppe verwendet werden muss. Diese Angaben werden auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> vorgenommen. Dies sind im Einzelnen:

Situation | Angabe bei den Modul-Eigenschaften
Richtung der Minderung. | Im Listenfeld Richtung in der Rubrik Allgemeine Modul-Kennzeichen kann die Richtung < oder > ausgewählt werden. Hinweis: Das Modul mit der Richtung < wird für die Minderung bei einer Formkante von rechts unten nach links oben und das Modul mit der Richtung > für eine Minderung bei einer Formkante von links unten nach rechts oben verwendet.
Anzahl Nadeln, um die gemindert werden muss. | Eingabefeld max. zulässiger Versatz. Hinweis: Es wird der Wert beim Max. zulässiger Versatz ausgewertet, dessen Richtung mit der Richtung in der Rubrik Allgemeine Modul-Kennzeichen übereinstimmt.

Hinweis

Diese beiden Eigenschaften gelten auch für die Betriebsart k&w.

Bei k&w wird zusätzlich die Eigenschaft Stricklage ausgewertet. Das Container-Modul mit der Eigenschaft Stricklage hinten wird für die Stricklage 1 verwendet und das Container-Modul mit der Eigenschaft Stricklage vorne wird für die Stricklage 0 verwendet.

Ziel

Für eine bestimmte Breite der Minderkante den Einsatz eines bestimmten Container-Moduls erzwingen:

Ist im Eingabefeld Wert 1 in der Rubrik Allgemeine Modul-Kennzeichen der Wert 0 eingegeben, so wird das Wiederholungsmodul aus dem Container-Modul so oft nebeneinander eingesetzt, wie es in die Minderkante passt. Dabei wird der Einsatz des Startmoduls berücksichtigt. Das Wiederholungsmodul wird in die verbleibenden Nadeln der Minderkante neben dem Startmodul eingesetzt.
Entspricht der Wert der Breite der Minderkante, dann wird das Wiederholungsmodul so oft eingesetzt wie mit dem Wert angegeben, unabhängig davon, wie breit das Modul ist. Dabei wird ebenfalls das Startmodul berücksichtigt. Ist ein Startmodul vorhanden, so wird das Wiederholungsmodul unabhängig von der Breite des Startmoduls einmal weniger eingesetzt.
Ist in der Modulgruppe ein Container-Modul mit dem Wert 0 und ein Container-Modul mit dem Wert der Breite der Minderkante eingegeben, so wird das Modul mit dem Wert der Breite der Minderkante verwendet.

Hinweis

Dieses Kriterium findet z. B. Anwendung bei der Strickart Struktur doppelflächig.
Diese Eigenschaft gilt nicht für die Betriebsart k&w.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)


Zunahme

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zunahme

Die Container-Module in der Modulgruppe Technik/Zunahme werden von der Muster-Workstation für die Zunahme bei Formgestricken verwendet. Es stehen Module für verschiedene Strickarten zur Verfügung.

Die Module für die Zunahme befinden sich in Untergruppen von Verzeichnissen, die die Namen der Strickarten tragen. Dadurch lassen sich einer Strickart unterschiedliche Zunahmearten zuweisen.
Die Modulgruppen im Einzelnen:

  • Struktur einflächig (Untergruppe: Methode 1)
  • Struktur doppelflächig
  • Jac-Ringel
  • Jac-Köper
  • Jac-Netz
  • Jac-Flottung (Untergruppe: Methode 1)
  • 1x1-MG Struktur einflächig (Zunahme) (Untergruppe: Methode 1)
  • 1x1-MG Struktur doppelflächig
  • 1x1-MG Jac-Ringel
  • 1x1-MG Jac-Köper
  • 1x1-MG Jac-Netz
  • 1x1-MG Jac-Flottung (Untergruppe: Methode 1)
Hinweis

Für die Strickarten Struktur doppelflächig, Jac-Ringel, Jac-Köper, Jac-Netz, 1x1-MG Struktur doppelflächig, 1x1-MG Jac-Ringel, 1x1-MG Jac-Köper, 1x1-MG Jac-Netz und Plüsch stehen keine Container-Module für die Zunahme zur Verfügung.

Allgemeiner Aufbau und Einsatz der Container-Module:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe Die Module in dieser Reihe werden nebeneinander in das Muster eingesetzt. | Kante von links unten nach rechts oben (=>) | Anschlussmodul | Wiederholungsmodul (Modul mit Grenzbedingungen) | Startmodul
 | Kante von rechts unten nach links oben (<=) | Startmodul | Wiederholungsmodul (Modul mit Grenzbedingungen) | Anschlussmodul
Untere Reihe |  |  |  |

Die Container-Module für die Zunahme bestehen in der mittleren Reihe aus einem Startmodul, einem Wiederholungsmodul und einem Anschlussmodul. Das Startmodul und das Anschlussmodul werden jeweils nur einmal eingesetzt, müssen aber nicht unbedingt vorhanden sein.
Das Startmodul wird innerhalb der Formkante eingesetzt. Die restliche Breite wird mit dem Wiederholungsmodul ergänzt. Das Anschlussmodul wird neben der Formkante eingesetzt.

1 = Startmodul, 2 = Wiederholungsmodul, 3 = Anschlussmodul

Hinweis

Bei den von Stoll vorgegebenen Container-Modulen für die Zunahme ist nur das Wiederholungsmodul eingesetzt. Dieses besteht nur aus Umhängereihen und ist eine Nadel breit.

Ziel

I. Erkennen des Verzeichnisses, aus dem die Container-Module verwendet werden sollen:

Zunächst muss die Muster-Workstation wissen, aus welchem Verzeichnis die Module verwendet werden sollen. Dazu muss die Strickart des Grundmusters im Bereich der Zunahme bekannt sein. Zu diesem Zweck kann für jedes Modul eine Strickart angegeben werden. Beim Einsetzen der Zunahmemodule werden die Module im Grundmuster auf die Strickart geprüft und die Zunahmemodule aus dem gleichnamigen Verzeichnis verwendet. Dies ist allerdings nur bei Struktur einflächig und Struktur doppelflächig relevant. Bei Jac-Ringel, Jac-Köper, Jac-Netz und Jac-Flottung ist die Strickart durch den verwendeten Jacquard-Generator und bei den 1x1-MG-Strickarten durch die anschließende Umwandlung in 1x1-Technik bekannt.

Hinweis

Die Strickart wird auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> angegeben.

Ziel

II. Das zu verwendende Container-Modul aus dem Verzeichnis erkennen:

Im Schnitt-Editor können Sie bei einer Linie mit der Funktion Zunahme jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen. In diesen Untergruppen befinden sich die Container-Module. Hier muss die Muster-Workstation nun wissen, welches Container-Modul aus der Gruppe verwendet werden soll. Dazu haben die Container-Module bestimmte Eigenschaften.

Hinweis

Beim Anwenden eines Schnitts werden aus den Linien Formkanten generiert. Diese können Sie in den Form-Attributen editieren. Somit können Sie auch bei den Formkanten mit der Funktion Zunahme jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen.

Ziel

III. Zusammenfassung der Kriterien, welche die Auswahl und den Einsatz der Module beeinflussen:

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Wert 1 | Kriterium um den Einsatz des Moduls bei einer bestimmten Breite der Zunahmekante zu erzwingen.

Hinweis

Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Form-Attribute


1x1-MG Struktur einflächig

 Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Struktur einflächig

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Hinweis

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln zugenommen werden muss.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.

Es stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, wobei jedes Mal eine beliebige Zunahmebreite verwendet werden kann.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.


1x1-MG Jac-Flottung

 1x1-MG Struktur einflächig Stoll Customer Support, Kundennummer und PIN wird benötigt

1x1-MG Jac-Flottung

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Hinweis

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln zugenommen werden muss.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.

Es stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, wobei jedes Mal eine beliebige Zunahmebreite verwendet werden kann.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.


Struktur einflächig

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Struktur einflächig

In den Form-Attributen und dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard
  • ohne Stopfmasche
  • Stopfmasche

In den Untergruppen Standard und Stopfmasche stehen Module bis zu einer Zunahme von einer Nadel zur Verfügung.
Bei der Untergruppe Standard ist nur eine Zunahmebreite von einer Masche sinnvoll.
Bei Stopfmasche kann eine beliebige Zunahmebreite verwendet werden.

In der Untergruppe ohne Stopfmasche stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, die für eine beliebige Zunahmebreite verwendet werden können.

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => ; <= und ======>; <====== zu finden.
Bei der Zunahmemethode Standard sind die notwendigen Module direkt in der Untergruppe Elemente enthalten.

Themen

  • Standard


Ohne Stopfen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ohne Stopfen

Gespeichert unter: Module / Technik / Zunahme / Struktur einflächig / ohne Stopfen

Feinheiten: Alle

Modul | Verwendung
Struktur einflächig => | Zunahme einer Nadel nach rechts wobei eine leere Nadel entsteht.
Struktur einflächig ==> | Zunahme von zwei Nadeln rechts wobei zwei leere Nadeln entstehen.
Struktur einflächig <= | Zunahme einer Nadel nach links wobei eine leere Nadel entsteht.
Struktur einflächig <== | Zunahme von zwei Nadeln links wobei zwei leere Nadeln entstehen.

Beide Container-Module bestehen ausschließlich aus einem Wiederholungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Die Wiederholungsmodule bestehen aus Grenzmodulen, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Stopfen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stopfen

Gespeichert unter: Module / Technik / Zunahme / Struktur einflächig / Stopfen

Feinheiten: Alle

Modul | Verwendung
Stopfen => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
Stopfen <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul (Zunahmemodul) und einem Anschlussmodul (Stopfmodul.) Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt. Die Anschluss- und Wiederholungsmodule bestehen aus Grenzmodulen, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Stopfmasche => | 3 | Struktur einflächig => | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 1 | Stopfmasche <= | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Hinweis

Weil für die rechte und linke Seite verschieden breite Grenzmodule eingesetzt werden müssen, sind auch die Anschlussmodule unterschiedlich breit.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Gespeichert unter: Module / Technik / Zunahme / Struktur einflächig / Standard

Feinheiten: Alle

Modul | Verwendung
Standard => | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert
Standard <= | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert

Beide Container-Module bestehen ausschließlich aus einem Startmodul (Flottung.) Beim Einsetzen dieser Module wird das Flottungsmodul ein Mal eingesetzt.
Bei einer Zunahme muss normalerweise auf die Schlittenrichtung geachtet werden, da sonst der Faden aus der zunehmenden Nadel gezogen werden könnte. Mit der Flottung kann richtungsunabhängig zugenommen werden.

Aufbau des Container-Moduls =>:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Flottung | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls <=:

 | Links |  | Mitte | Rechts
Oben | Zunahme Flottung | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Gespeichert unter: Module / Technik / Zunahme / 1x1 MG Struktur einflächig / Standard

Feinheiten: Alle

Modul | Verwendung
Standard => | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert
Standard <= | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert

Beide Container-Module bestehen ausschließlich aus einem Anschlussmodul (Stopfmodul.) Beim Einsetzen dieser Module wird das Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Flottung | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls <=:

 | Links |  | Mitte | Rechts
Oben | Zunahme Flottung | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Jac-Flottung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jac-Flottung

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.

Es stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, wobei jedes Mal eine beliebige Zunahmebreite verwendet werden kann.

Hinweis

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.


Struktur doppelflächig

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Struktur doppelflächig

In den Form-Attributen und dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>

In allen Untergruppen stehen Module bis zu einer Zunahme von einer Nadel zur Verfügung.
Die Minderbreite kann beliebig gewählt werden.

Hinweis

Die in den Container-Modulen eingesetzten Module sind in den Untergruppen => und <= zu finden.


TC4

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC4

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC4

Feinheiten: Alle

Modul | Verwendung
TC-4 Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-4 Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und zwei Anschlussmodulen. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird jedes Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 4 |  |  |
 | Anschlussmodul
Mitte | TC-4 Zunahme Stopfmasche innen => | 5 | TC-4 Zunahme Stopfmasche => | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | TC-4 Zunahme Stopfmasche <= | 1 | TC-4 Zunahme Stopfmasche innen <= | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Hinweis

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

Weitere Informationen

  • Anschlusspunkte setzen

Themen

  • Kriterien für Auswahl und Einsatz der Module


TC-R Formrand

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R Formrand

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-R Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und zwei Anschlussmodulen. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird jedes Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 4 |  |  |
 | Anschlussmodul
Mitte | TC-R Zunahme Stopfmasche innen => | 5 | TC-R Zunahme Stopfmasche => | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | TC-R Zunahme Stopfmasche <= | 1 | TC-R Zunahme Stopfmasche innen <= | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Hinweis

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

Weitere Informationen

  • Anschlusspunkte setzen

Themen

  • Kriterien für Auswahl und Einsatz der Module


TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-T Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt.

Hinweis

Dieses Zunahme-Modul kann unabhängig von der Strickrichtung eingesetzt werden.
Mit den richtungsabhängigen Modulen TC-T>> und TC-T<< erzielen Sie ein besseres Maschenbild.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | TC-T Zunahme Stopfmasche => | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 2
 |  |  |  | Anschlussmodul
Mitte |  | TC-T Zunahme Stopfmasche <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Hinweis

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

Weitere Informationen

  • Anschlusspunkte setzen

  • Kriterien für Auswahl und Einsatz der Module


TC-T <<

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T <<

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-T <<

Feinheiten: Alle

Modul | Verwendung
TC-T Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-T Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt.

Hinweis

Dieses Zunahme-Modul kann nur auf nach links verlaufenden Strickreihen eingesetzt werden.
Mit den richtungsabhängigen Modulen TC-T>> und TC-T<< erzielen Sie ein besseres Maschenbild als mit dem richtungsunabhängigen Modul TC-T.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | TC-T Zunahme Stopfmasche => | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 2
 |  |  |  | Anschlussmodul
Mitte |  | TC-T Zunahme Stopfmasche <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Hinweis

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

Weitere Informationen

  • Anschlusspunkte setzen


TC-T >>

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-T >>

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-T >>

Feinheiten: Alle

Modul | Verwendung
TC-T Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-T Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt.

Hinweis

Dieses Zunahme-Modul kann nur auf nach rechts verlaufenden Strickreihen eingesetzt werden.
Mit den richtungsabhängigen Modulen TC-T>> und TC-T<< erzielen Sie ein besseres Maschenbild als mit dem richtungsunabhängigen Modul TC-T.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | TC-T Zunahme Stopfmasche => | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 2
 |  |  |  | Anschlussmodul
Mitte |  | TC-T Zunahme Stopfmasche <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Hinweis

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

Weitere Informationen

  • Anschlusspunkte setzen


TC-R-V

 Stoll Customer Support, Kundennummer und PIN wird benötigt

TC-R-V

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R Zunahme doppelflächig mit Stopfmasche V-Ausschnitt => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-R Zunahme doppelflächig mit Stopfmasche V-Ausschnitt <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und zwei Anschlussmodulen. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird jedes Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte | TC-R Zunahme Stopfmasche V-Ausschnitt innen => | 1 | TC-R Zunahme Stopfmasche V-Ausschnitt => | 2 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 4
 |  |  |  | Anschlussmodul
Mitte |  | TC-R Zunahme Stopfmasche V-Ausschnitt <= | 5 | TC-R Zunahme Stopfmasche V-Ausschnitt innen <= | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Hinweis

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

Weitere Informationen

  • Anschlusspunkte setzen


Mindern (k&w)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mindern (k&w)

Die Container-Module in der Modulgruppe k&w-Technik/Mindern werden von der M1 für das Mindern bei k&w-Mustern verwendet.
Es stehen Module für das Mindern folgender Strickteile in separaten Verzeichnissen zur Verfügung:

  • Arm
  • Leib
  • Ausschnitt
  • Arm TC-T
  • Leib TC-T
  • Ausschnitt TC-T

Im Schnitt-Editor können Sie Module aus der Modulgruppe auswählen, die dem aktuellen Strickteil entspricht.
Beispiel: Wenn Sie einen Arm erstellen werden nur die Mindermethoden aus der Modulgruppe Mindern - Arm angeboten.

Tipp

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe langengetrennt.


Arm

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm

Die Container-Module in der Modulgruppe k&w-Technik/Mindern/Arm werden von der M1 für das Mindern des Arms bei k&w-Mustern verwendet.
Module für folgende Mindermethoden stehen zur Verfügung:

  • Arm aufliegend
  • Arm aufliegend lagengetrennt
  • Arm unterliegend
  • Arm unterliegend lagengetrennt
  • Arm Rippe
  • Arm Rippe lagengetrennt
  • Französische Schulter
  • Restminderung
Tipp

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe ... langengetrennt.


Arm aufliegend

 Arm aufliegend lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm aufliegend

Tipp

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe langengetrennt.

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Arm 1/1 => | Arm 2/1 => | Arm 3/1 =>
 | 2 | Arm 1/2 => | Arm 2/2 => | Arm 3/2 =>
 | 3 | Arm 1/3 => | Arm 2/3 => | Arm 3/3 =>

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Arm 1/1 <= | Arm 2/1 <= | Arm 3/1 <=
 | 2 | Arm 1/2 <= | Arm 2/2 <= | Arm 3/2 <=
 | 3 | Arm 1/3 <= | Arm 2/3 <= | Arm 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Arm um X Maschen nach rechts
Arm X/Y => | Mindert den Arm um X und den Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Arm X/Y <= | Mindert den Arm um X und den Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B). Zusätzlich wird bei den Modulen Arm-Leib X => und Arm-Leib X <= das Anschlussmodul ein Mal eingesetzt.

Die geminderten Maschen liegen in diesem Fall auf den Maschen des Ärmels.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Lage aufräumen X | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Lage aufräumen X | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm Z => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep Z <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Wobei Z = X+Y.


Arm aufliegend lagengetrennt

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm aufliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 => L0 Arm 1 => L1 | Arm 2 => L0 Arm 2 => L1 | Arm 3 => L0 Arm 3 => L1
 | 1 | Arm 1/1 => L0 Arm 1/1 => L1 | Arm 2/1 => L0 Arm 2/1 => L1 | Arm 3/1 => L0 Arm 3/1 => L1
 | 2 | Arm 1/2 => L0 Arm 1/2 => L1 | Arm 2/2 => L0 Arm 2/2 => L1 | Arm 3/2 => L0 Arm 3/2 => L1
 | 3 | Arm 1/3 => L0 Arm 1/3 => L1 | Arm 2/3 => L0 Arm 2/3 => L1 | Arm 3/3 => L0 Arm 3/3 => L1

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 <= L0 Arm 1 <= L1 | Arm 2 <= L0 Arm 2 <= L1 | Arm 3 <= L0 Arm 3 <= L1
 | 1 | Arm 1/1 <= L0 Arm 1/1 <= L1 | Arm 2/1 <= L0 Arm 2/1 <= L1 | Arm 3/1 <= L0 Arm 3/1 <= L1
 | 2 | Arm 1/2 <= L0 Arm 1/2 <= L1 | Arm 2/2 <= L0 Arm 2/2 <= L1 | Arm 3/2 <= L0 Arm 3/2 <= L1
 | 3 | Arm 1/3 <= L0 Arm 1/3 <= L1 | Arm 2/3 <= L0 Arm 2/3 <= L1 | Arm 3/3 <= L0 Arm 3/3 <= L1

Verwendungszweck der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X/Y => L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X/Y => L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links
Arm X/Y <= L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach links
Arm X/Y <= L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt (A und B). Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Die geminderten Maschen liegen auf den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 | Anschluss Arm X=> L0 Anschluss Arm X=> L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X <= L0 Anschluss Arm X <= L1 | 5 6 | Rep Arm X <= L0 Rep Arm X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Hinweis

Bei den Anschlussmodulen handelt es sich um Aufräummodule. Da auf der linken Seite das Anschlussmodul für L0 beide Lagen aufräumt und das Modul für L1 das gleiche optionale Umhängen enthält, ist es unnötig, das Modul für L1 einzusetzen. Auf der rechten Seite erscheint aus diesem Grund nur das Anschlussmodul für L1.

Aufbau der Container-Module Arm X/Y => L0 und Arm X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X/Y => L0 Rep Arm X/Y => L1 | 1 2 | Anschluss Arm X/Y => L0 Anschluss Arm X/Y => L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X/Y <= L0 Anschluss Arm X/Y <= L1 | 5 6 | Rep Arm X/Y <= L0 Rep Arm X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Arm unterliegend

 Arm aufliegend lagengetrennt Arm unterliegend lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm unterliegend

Tipp

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe langengetrennt.

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Arm 1/1 => | Arm 2/1 => | Arm 3/1 =>
 | 2 | Arm 1/2 => | Arm 2/2 => | Arm 3/2 =>
 | 3 | Arm 1/3 => | Arm 2/3 => | Arm 3/3 =>

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Arm 1/1 <= | Arm 2/1 <= | Arm 3/1 <=
 | 2 | Arm 1/2 <= | Arm 2/2 <= | Arm 3/2 <=
 | 3 | Arm 1/3 <= | Arm 2/3 <= | Arm 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Arm um X Maschen nach rechts
Arm X/Y => | Mindert Arm um X und Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Arm X/Y <= | Mindert Arm um X und Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B).

Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Die Anschlussmodule werden horizontal verschoben eingesetzt. (Anschlussmodule horizontal verschieben).

Das Anschlussmodul gewährleistet, dass die Mindermaschen des Arms unterliegend sind.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Arm-Leib X => | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Arm-Leib X <= | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep Z => | 5 | Arm-Leib X/Y => | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Arm X/Y <= | 7 | Arm Rep Z <= | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

* wobei Z = X+Y.


Arm unterliegend lagengetrennt

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm unterliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 => L0 Arm 1 => L1 | Arm 2 => L0 Arm 2 => L1 | Arm 3 => L0 Arm 3 => L1
 | 1 | Arm 1/1 => L0 Arm 1/1 => L1 | Arm 2/1 => L0 Arm 2/1 => L1 | Arm 3/1 => L0 Arm 3/1 => L1
 | 2 | Arm 1/2 => L0 Arm 1/2 => L1 | Arm 2/2 => L0 Arm 2/2 => L1 | Arm 3/2 => L0 Arm 3/2 => L1
 | 3 | Arm 1/3 => L0 Arm 1/3 => L1 | Arm 2/3 => L0 Arm 2/3 => L1 | Arm 3/3 => L0 Arm 3/3 => L1

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 <= L0 Arm 1 <= L1 | Arm 2 <= L0 Arm 2 <= L1 | Arm 3 <= L0 Arm 3 <= L1
 | 1 | Arm 1/1 <= L0 Arm 1/1 <= L1 | Arm 2/1 <= L0 Arm 2/1 <= L1 | Arm 3/1 <= L0 Arm 3/1 <= L1
 | 2 | Arm 1/2 <= L0 Arm 1/2 <= L1 | Arm 2/2 <= L0 Arm 2/2 <= L1 | Arm 3/2 <= L0 Arm 3/2 <= L1
 | 3 | Arm 1/3 <= L0 Arm 1/3 <= L1 | Arm 2/3 <= L0 Arm 2/3 <= L1 | Arm 3/3 <= L0 Arm 3/3 <= L1

Verwendungszweck der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X/Y => L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X/Y => L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links
Arm X/Y <= L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach links
Arm X/Y <= L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach links

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt (A und B). Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Die geminderten Maschen liegen unter den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 | Anschluss Arm X=> L0 Anschluss Arm X=> L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X <= L0 Anschluss Arm X <= L1 | 5 6 | Rep Arm X <= L0 Rep Arm X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau der Container-Module Arm X/Y => L0 und Arm X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X/Y => L0 Rep Arm X/Y => L1 | 1 2 | Anschluss Arm X/Y => L0 Anschluss Arm X/Y => L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <= L0 und Arm X/Y <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X/Y <= L0 Anschluss Arm X/Y <= L1 | 5 6 | Rep Arm X/Y <= L0 Rep Arm X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Arm Rippe

 Arm unterliegend lagengetrennt Arm Rippe lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm Rippe

Tipp

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe Arm Rippe langengetrennt.


Arm Rippe lagengetrennt

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm Rippe lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm Rippe Lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Arm 2 => L0 Arm 2 => L1 |
 | 1 |  |  |
 | 2 |  | Arm 2/2 => L0 Arm 2/2 => L1 |
 | 3 |  |  |

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Arm 2 <= L0 Arm 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Arm 2/2 <= L0 Arm 2/2 <= L1 |
 | 3 |  |  |

Verwendungszweck der Module:

Modul | Verwendung
Arm 2 => L0 | Mindert nur Lage L0 des Ärmels um 2 Maschen nach rechts
Arm 2 => L1 | Mindert nur Lage L1 des Ärmels um 2 Maschen nach rechts
Arm 2/2 => L0 | Mindert Lage L0 des Ärmels und Leibs um 2 Maschen nach rechts
Arm 2/2 => L1 | Mindert Lage L1 des Ärmels und Leibs um 2 Maschen nach rechts
Arm 2 <= L0 | Mindert nur Lage L0 des Ärmels um 2 Maschen nach links
Arm 2 <= L1 | Mindert nur Lage L1 des Ärmels um 2 Maschen nach links
Arm 2/2 <= L0 | Mindert Lage L0 des Ärmels und Leibs um 2 Maschen nach links
Arm 2/2 <= L1 | Mindert Lage L1 des Ärmels und Leibs um 2 Maschen nach links

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer über die ganze Breite der Markierung des Armmindermoduls eingesetzt (A und B).

Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Hinweis

Weil nur um 2 Maschen gemindert wird, werden zwei verschiedene Container-Module abwechselnd eingesetzt.
Damit ist gewährleistet, dass die geminderten Maschen unterliegend sind.

In der ersten Minderreihe werden Module eingesetzt, die unter Technik in den Eigenschaften im Feld Wert2, den Wert 1001 eingetragen haben.
In der folgenden Minderung werden Module eingesetzt, die im diesem Feld den Wert 1002 eingetragen haben. In darauffolgenden Minderungen werden diese Container-Module abwechselnd eingesetzt.

Aufbau des Container-Moduls Arm 2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L0 | 1 | Anschluss Arm 2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L0 | 5 | Anschluss Arm 2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L1 | 3 | Anschluss Arm 2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L1 | 7 | Anschluss Arm 2 => L1 | 8
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L0 | 13 | Rep Arm 2 <= L0 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L0 | 9 | Rep Arm 2 <= L0 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L1 | 15 | Rep Arm 2 <= L1 | 16 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L1 | 11 | Rep Arm 2 <= L1 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Hinweis

Bei den Anschlussmodulen handelt es sich um Aufräummodule. Da auf der linken Seite das Anschlussmodul für L0 beide Lagen aufräumt und das Modul für L1 das gleiche optionale Umhängen enthält, ist es unnötig, das Modul für L1 einzusetzen. Auf der rechten Seite erscheint aus diesem Grund nur das Anschlussmodul für L1.

Aufbau des Container-Moduls Arm 2/2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L0 | 1 | Anschluss Arm 2/2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L0 | 5 | Anschluss Arm 2/2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L1 | 3 | Anschluss Arm 2/2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L1 | 7 | Anschluss Arm 2/2 => L1 | 8
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L0 | 13 | Rep Arm 2/2 <= L0 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L0 | 9 | Rep Arm 2/2 <= L0 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L1 | 15 | Rep Arm 2/2 <= L1 | 16 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L1 | 11 | Rep Arm 2/2 <= L1 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Französische Schulter

 Arm Rippe lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

Französische Schulter

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Französische Schulter

Feinheiten: Alle

Verwendungszweck der Module:

Modul | Verwendung
L0 >V2 | Mindert Lage L0 der Schulter um 2 Masche nach rechts.
L1 >V2 | Mindert Lage L1 der Schulter um 2 Masche nach rechts.
L0 >V4 | Mindert Lage L0 der Schulter um 4 Masche nach rechts.
L1 >V4 | Mindert Lage L1 der Schulter um 4 Masche nach rechts.
L0 <V2- | Mindert Lage L0 der Schulter um 2 Masche nach links.
L1 <V2- | Mindert Lage L1 der Schulter um 2 Masche nach links.
L0 <V4- | Mindert Lage L0 der Schulter um 4 Masche nach links.
L1 <V4- | Mindert Lage L1 der Schulter um 4 Masche nach links.

Der Aufbau dieser 8 Module ist nicht identisch. Sie enthalten zwar alle mindestens ein Wiederholungsmodul, jedoch nicht die gleiche Anzahl Anschlussmodule.
Die Wiederholungsmodule werden immer über die ganze Breite der Markierung des Armmindermoduls eingesetzt (A und B). Zusätzlich werden gegebenenfalls vorhandene Anschlussmodule jeweils ein Mal eingesetzt.

Aufbau des Container-Moduls Schulter L0 >V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | L0 > | End L0 >V2
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L1 >V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte | Start L1> V2 | Rep L1 >V2 | End L1 >V2
 | Startmodul | Wiederholungsmodul | Anschlussmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L0 >V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start L0> V4 | 1 | Rep L0 >V4 | 2 | End >V4 | 3
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Schulter L1 >V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start L1> V4 | 4 | Rep L1 >V4 | 5 | End >V4 | 6
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Schulter L0 <V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | L0 < |
 |  | Wiederholungsmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L1 <V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte | End L1 >V2 | Rep L1 <V2 | Start L1<V2
 | Anschlussmodul | Wiederholungsmodul | Startmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L0 <V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | End <V4 | 7 | Rep L0 <V4 | 8 | Start L0<V4 | 9
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Schulter L1 <V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | End <V4 | 10 | Rep L1 <V4 | 11 | Start L1<V4 | 12
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |  |

Einsatz der Einzelmodule im Muster:


Restminderung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Restminderung

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Restminderung

Feinheiten: Alle

Verwendungszweck der Module:

Modul | Verwendung
Arm 1 => #1 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach rechts
Arm 2 => #1 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => #1 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach rechts
Arm 1 => #2 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach rechts
Arm 2 => #2 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => #2 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach rechts
Arm 1 <= #1 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach links
Arm 2 <= #1 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach links
Arm 3 <= #1 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach links
Arm 1 <= #2 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach links
Arm 2 <= #2 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach links
Arm 3 <= #2 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Diese Minderung wird verwendet, wenn ein verbleibender Rest des Arms nach der normalen Minderung ohne zu stricken auf den Leib umgehängt werden muss.

Aufbau des Container-Moduls Arm X => #1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm X => #1 | 1 | Aufräumen VY | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X => #2:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm X => #2 | 3 | Aufräumen VY | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= #1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Aufräumen VY | 5 | Arm X <= #2 | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X <= #2:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Aufräumen VY | 7 | Arm X <= #1 | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Wobei Y = 2 x X


Leib

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Leib werden von der M1 für das Mindern des Leibs bei k&w-Gestricken verwendet.
Module für folgende Mindermethoden stehen zur Verfügung:

  • Leib aufliegend
  • Leib aufliegend lagengetrennt
  • Leib unterliegend
  • Leib unterliegend lagengetrennt
  • Leib Rippe
  • Leib Rippe lagengetrennt
  • Schulter
Tipp

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe ... langengetrennt.


Leib aufliegend

 Leib aufliegend lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib aufliegend

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib aufliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Leib 1/1 => | Leib 2/1 => | Leib 3/1 =>
 | 2 | Leib 1/2 => | Leib 2/2 => | Leib 3/2 =>
 | 3 | Leib 1/3 => | Leib 2/3 => | Leib 3/3 =>

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Leib 1/1 <= | Leib 2/1 <= | Leib 3/1 <=
 | 2 | Leib 1/2 <= | Leib 2/2 <= | Leib 3/2 <=
 | 3 | Leib 1/3 <= | Leib 2/3 <= | Leib 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Leib um X Maschen nach rechts
Leib X/Y => | Mindert den Arm um X und den Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Leib X/Y <= | Mindert den Arm um X und den Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul.
Die geminderten Maschen liegen in diesem Fall auf den Maschen des Leibs.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Arm-Leib X => | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Arm-Leib X <= | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll. In diesem Fall wird das Wiederholungsmodul von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Hinweis

Das Anschlussmodul wird horizontal verschoben. (Anschlussmodule horizontal verschieben).

Aufbau des Container-Moduls Leib X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Leib Rep X/Y => | 5 | Leib X/Y => | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Leib 2/1 <= | 7 | Leib Rep X/Y <= | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen. In diesem Fall wird das Wiederholungsmodul des Leibmindermoduls vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Hinweis

Das Anschlussmodul wird horizontal verschoben. (Anschlussmodule horizontal verschieben).


Leib aufliegend lagengetrennt

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib aufliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib aufliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 => L0 Leib 1 => L1 | Leib 2 => L0 Leib 2 => L1 | Leib 3 => L0 Leib 3 => L1
 | 1 | Leib 1/1 => L0 Leib 1/1 => L1 | Leib 2/1 => L0 Leib 2/1 => L1 | Leib 3/1 => L0 Leib 3/1 => L1
 | 2 | Leib 1/2 => L0 Leib 1/2 => L1 | Leib 2/2 => L0 Leib 2/2 => L1 | Leib 3/2 => L0 Leib 3/2 => L1
 | 3 | Leib 1/3 => L0 Leib 1/3 => L1 | Leib 2/3 => L0 Leib 2/3 => L1 | Leib 3/3 => L0 Leib 3/3 => L1

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 <= L0 Leib 1 <= L1 | Leib 2 <= L0 Leib 2 <= L1 | Leib 3 <= L0 Leib 3 <= L1
 | 1 | Leib 1/1 <= L0 Leib 1/1 <= L1 | Leib 2/1 <= L0 Leib 2/1 <= L1 | Leib 3/1 <= L0 Leib 3/1 <= L1
 | 2 | Leib 1/2 <= L0 Leib 1/2 <= L1 | Leib 2/2 <= L0 Leib 2/2 <= L1 | Leib 3/2 <= L0 Leib 3/2 <= L1
 | 3 | Leib 1/3 <= L0 Leib 1/3 <= L1 | Leib 2/3 <= L0 Leib 2/3 <= L1 | Leib 3/3 <= L0 Leib 3/3 <= L1

Verwendungszweck der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X/Y => L0 | Mindert die vordere Lage des Ärmels um X und die des Leibs um Y Maschen nach rechts
Leib X/Y => L1 | Mindert die hintere Lage des Ärmels um X und die des Leibs um Y Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links
Leib X/Y <= L0 | Mindert die vordere Lage des Ärmels um X und die des Leibs um Y Maschen nach links
Leib X/Y <= L1 | Mindert die hintere Lage des Ärmels um X und die des Leibs um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt. Daher werden spezifische Module für die beiden Lagen benötigt.
Die geminderten Maschen liegen auf den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 Rep Leib X => L1 | 1 2 | Anschluss Leib X=> L0 Anschluss Leib X=> L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X <= L0 Anschluss Leib X <= L1 | 5 6 | Rep Leib X <= L0 Rep Leib X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll. In diesem Fall wird das Wiederholungsmodul von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Hinweis

Die Anschlussmodule werden für L1 auf der linken und für L0 auf der rechten Seite horizontal verschoben eingesetzt. (Anschlussmodule horizontal verschieben).

Aufbau der Container-Module Leib X/Y => L0 und Leib X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X/Y => L0 Rep Leib X/Y => L1 | 1 2 | Anschluss Leib X/Y => L0 Anschluss Leib X/Y => L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X/Y <= L0 und Leib X/Y <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X/Y <= L0 Anschluss Leib X/Y <= L1 | 5 6 | Rep Leib X/Y <= L0 Rep Leib X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen. In diesem Fall wird das Wiederholungsmodul des Leibmindermoduls vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.


Leib unterliegend

 Leib aufliegend lagengetrennt Leib unterliegend lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib unterliegend

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib unterliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Leib 1/1 => | Leib 2/1 => | Leib 3/1 =>
 | 2 | Leib 1/2 => | Leib 2/2 => | Leib 3/2 =>
 | 3 | Leib 1/3 => | Leib 2/3 => | Leib 3/3 =>

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Leib 1/1 <= | Leib 2/1 <= | Leib 3/1 <=
 | 2 | Leib 1/2 <= | Leib 2/2 <= | Leib 3/2 <=
 | 3 | Leib 1/3 <= | Leib 2/3 <= | Leib 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Leib um X Maschen nach rechts
Leib X/Y => | Mindert den Arm um X und den Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Leib X/Y <= | Mindert den Arm um X und den Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul.
Die geminderten Maschen liegen auf den Maschen des Leibs.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Lage Aufräumen X | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Lage Aufräumen X | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll.
Das Wiederholungsmodul wird von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Aufbau des Container-Moduls Arm X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Leib Rep X/Y => | 5 | Lage Aufräumen Z | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Lage Aufräumen Z | 7 | Leib Rep X/Y <= | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen.
Das Wiederholungsmodul des Leibmindermoduls wird vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.


Leib unterliegend lagengetrennt

 k&amp;w Leib Rippe Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib unterliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib unterliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 => L0 Leib 1 => L1 | Leib 2 => L0 Leib 2 => L1 | Leib 3 => L0 Leib 3 => L1
 | 1 | Leib 1/1 => L0 Leib 1/1 => L1 | Leib 2/1 => L0 Leib 2/1 => L1 | Leib 3/1 => L0 Leib 3/1 => L1
 | 2 | Leib 1/2 => L0 Leib 1/2 => L1 | Leib 2/2 => L0 Leib 2/2 => L1 | Leib 3/2 => L0 Leib 3/2 => L1
 | 3 | Leib 1/3 => L0 Leib 1/3 => L1 | Leib 2/3 => L0 Leib 2/3 => L1 | Leib 3/3 => L0 Leib 3/3 => L1

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 <= L0 Leib 1 <= L1 | Leib 2 <= L0 Leib 2 <= L1 | Leib 3 <= L0 Leib 3 <= L1
 | 1 | Leib 1/1 <= L0 Leib 1/1 <= L1 | Leib 2/1 <= L0 Leib 2/1 <= L1 | Leib 3/1 <= L0 Leib 3/1 <= L1
 | 2 | Leib 1/2 <= L0 Leib 1/2 <= L1 | Leib 2/2 <= L0 Leib 2/2 <= L1 | Leib 3/2 <= L0 Leib 3/2 <= L1
 | 3 | Leib 1/3 <= L0 Leib 1/3 <= L1 | Leib 2/3 <= L0 Leib 2/3 <= L1 | Leib 3/3 <= L0 Leib 3/3 <= L1

Verwendungszweck der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X/Y => L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Leib X/Y => L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links
Leib X/Y <= L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach links
Leib X/Y <= L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach links

Diese Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.
Die geminderten Maschen liegen unter den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 Rep Leib X => L1 | 1 2 | Anschluss Leib X=> L0 Anschluss Leib X=> L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X <= L0 Anschluss Leib X <= L1 | 5 6 | Rep Leib X <= L0 Rep Leib X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll.
Das Wiederholungsmodul wird von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Das dargestellte Beispiel zeigt, dass auf der linken Seite nur das Anschlussmodul des Mindermoduls für L0 eingesetzt wird.
Bei den Anschlussmodulen handelt es sich um Aufräummodule.
Da das Anschlussmodul für L0 die Lagen aufräumt und das Modul für L1 das gleiche optionale Umhängen enthält, ist es unnötig, auch das Modul für L1 einzusetzen. Auf der rechten Seite erscheint aus dem gleichen Grund nur das Anschlussmodul für L1.

Aufbau der Container-Module Leib X/Y => L0 und Leib X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X/Y => L0 Rep Leib X/Y => L1 | 1 2 | Anschluss Leib X/Y => L0 Anschluss Leib X/Y => L1 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X/Y <= L0 und Leib X/Y <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X/Y <= L0 Anschluss Leib X/Y <= L1 | 5 6 | Rep Leib X/Y <= L0 Rep Leib X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen. In diesem Fall wird das Wiederholungsmodul des Leibmindermoduls vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Hinweis

Das Anschlussmodul für L1 auf der linken Seite und das Anschlussmodul für L1 auf der rechten Seite sind 8 Maschen breit.
Sie werden jedoch zum Teil vom Anschlussmodul der andere Lage, welches nur 4 Maschen breit ist, überschrieben.


k&w Leib Rippe

 Leib unterliegend lagengetrennt Leib Rippe Lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w Leib Rippe

Tipp

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe Leib Rippe langengetrennt.


Leib Rippe Lagengetrennt

 k&amp;w Leib Rippe Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib Rippe Lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib Rippe Lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Leib 2 => L0 Leib 2 => L1 |
 | 1 |  |  |
 | 2 |  | Leib 2/2 => L0 Leib 2/2 => L1 |
 | 3 |  |  |

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Leib 2 <= L0 Leib 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Leib 2/2 <= L0 Leib 2/2 <= L1 |
 | 3 |  |  |

Verwendungszweck der Module:

Modul | Verwendung
Leib2 => L0 | Mindert nur Lage L0 des Leibs um 2 Maschen nach rechts
Leib 2 => L1 | Mindert nur Lage L1 des Leibs um 2 Maschen nach rechts
Leib 2/2 => L0 | Mindert Lage L0 des Arms und Leibs um 2 Maschen nach rechts
Leib 2/2 => L1 | Mindert Lage L1 des Arms und Leibs um 2 Maschen nach rechts
Leib 2 <= L0 | Mindert nur Lage L0 des Leibs um 2 Maschen nach links
Leib 2 <= L1 | Mindert nur Lage L1 des Leibs um 2 Maschen nach links
Leib 2/2 <= L0 | Mindert Lage L0 des Arms und Leibs um 2 Maschen nach links
Leib 2/2 <= L1 | Mindert Lage L1 des Arms und Leibs um 2 Maschen nach links

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand der Markierung des Leibmindermoduls eingesetzt (A und B).

Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Hinweis

Weil nur um 2 Maschen gemindert wird, werden zwei verschiedene Container-Module abwechselnd eingesetzt.
Damit ist gewährleistet, dass die geminderten Maschen unterliegend sind.

In der ersten Minderreihe werden Module eingesetzt, die unter Technik in den Eigenschaften im Feld Wert2 den Wert 1001 eingetragen haben.
In der folgenden Minderung werden Module eingesetzt, die im diesem Feld den Wert 1002 eingetragen haben.
In darauffolgenden Minderungen werden diese Container-Module abwechselnd eingesetzt.

Aufbau des Container-Moduls Leib 2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L0 | 1 | Anschluss Leib 2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L0 | 5 | Anschluss Leib 2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L1 | 3 | Anschluss Leib 2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L1 | 7 | Anschluss Leib 2 => L1
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2 <= L0 | 11 | Rep Leib 2 <= L0 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte | Anschluss Leib 2 <= L0 | Rep Leib 2 <= L0 | 8 |
 | Anschlussmodul | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2 <= L1 | 13 | Rep Leib 2 <= L1 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2 <= L1 | 9 | Rep Leib 2 <= L1 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L0 | 1 | Anschluss Leib 2/2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L0 | 5 | Anschluss Leib 2/2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L1 | 3 | Anschluss Leib 2/2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L1 | 7 | Anschluss Leib 2/2 => L1 | 8
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L0 | 13 | Rep Leib 2/2 <= L0 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L0 | 9 | Rep Leib 2/2 <= L0 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L1 | 15 | Rep Leib 2/2 <= L1 | 16 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L1 | 11 | Rep Leib 2/2 <= L1 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Die grau markierten Felder entsprechen den Armmindermodulen.

Hinweis

Die Anschlussmodule der Armmindermodule überschreiben einen Teil der Leibmindermodule.
Deshalb wird nicht die ganze Breite A (links) und B (rechts) mit Leibmindermodulen gefüllt.


Schulter

 Leib Rippe Lagengetrennt Stoll Customer Support, Kundennummer und PIN wird benötigt

Schulter

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Schulter

Feinheiten: Alle

Verwendungszweck der Module:

Modul | Verwendung
Schulter L#0 -> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 -> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L1 gesetzt wird.

Die Module bestehen aus drei Wiederholungsmodulen und einem Anschlussmodul. Die Wiederholungsmodule werden immer von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.
Diese Minderung wird verwendet, wenn die Schulter nicht abgekettelt, sondern gemindert werden soll.
Dazu definieren Sie für die Schulterlinie im Schnitt-Editor Mindern und wählen in der Registerkarte Mindern die Mindermethode Schulter aus.

Aufbau des Container-Moduls Schulter L#0 ->:

 | Links | Mitte |  | Rechts
Oben |  | -> L#1 |  |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => |  | Schulter Anschluss 2 =>
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  | -> L#0 | 4 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 ->:

 | Links | Mitte |  | Rechts
Oben |  | -> L#0 | 1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => | 2 | Schulter Anschluss 2 => | 3
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  | -> L#1 | 4 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => | Schulter Anschluss 3 =>
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  | -> L#0 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#0 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => | Schulter Anschluss 3 =>
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  | -> L#1 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <-:

 | Links |  | Mitte |  | Rechts
Oben |  |  | L#1 <- | 5 |
 |  |  | Wiederholungsmodul
Mitte | Schulter Anschluss 2 <= | 6 | Schulter Rep 2 <= | 7 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  | Schulter L#0 <- | 8 |
 |  |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <-:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte | Schulter Anschluss 2 <= | Schulter Rep 2 <= |
 | Anschlussmodul | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <---:

 | Links | Mitte | Rechts
Oben |  | L#1 <- |
 |  | Wiederholungsmodul
Mitte | Schulter Anschluss 3 <= | Schulter Rep 3 <= |
 | Anschlussmodul | Wiederholungsmodul
Unten |  | Schulter L#0 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <---:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte | Schulter Anschluss 3 <= | Schulter Rep 3 <= |
 | Anschlussmodul | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Einsatz der Einzelmodule im Muster:


Arm TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm TC-T

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Arm TC-T werden von der M1 für das Mindern des Arms bei k&w-Gestricken für TC-T Maschinen verwendet. Module für folgende Mindermethoden stehen zur Verfügung:

  • Arm aufliegend 2 TC-T (setzt für das Mindern 2 Hübe ein)
  • Arm aufliegend 4 TC-T (setzt für das Mindern 4 Hübe ein)
  • Arm unterliegend TC-T
  • Restminderung TC-T


Arm aufliegend 2 TC-T

 Arm aufliegend 4 TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm aufliegend 2 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend 2 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Ärmel
Versatzweg | 1 | 2 | 3
 | Arm 1 => L0 Arm 1 => L1 | Arm 2 => L0 Arm 2 => L1 | Arm 3 => L0 Arm 3 => L1

Vorhandene Module für Mindern <=

 | Ärmel
Versatzweg | 1 | 2 | 3
0 | Arm 1 <= L0 Arm 1 <= L1 | Arm 2 <= L0 Arm 2 <= L1 | Arm 3 <= L0 Arm 3 <= L1

Verwendung der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Hinweis

Der Unterschied zum Mindern Arm aufliegend 4 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen auf den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X <= L0 Rep Arm X <= L1 | 3 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Arm gemindert:

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann der Arm gemindert:


Arm aufliegend 4 TC-T

 Arm aufliegend 2 TC-T Arm unterliegend TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm aufliegend 4 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend 4 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Ärmel
Versatzweg | 1 | 2 | 3
 | Arm 1 => L0 Arm 1 => L1 | Arm 2 => L0 Arm 2 => L1 | Arm 3 => L0 Arm 3 => L1

Vorhandene Module für Mindern <=

 | Ärmel
Versatzweg | 1 | 2 | 3
0 | Arm 1 <= L0 Arm 1 <= L1 | Arm 2 <= L0 Arm 2 <= L1 | Arm 3 <= L0 Arm 3 <= L1

Verwendungszweck der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Hinweis

Der Unterschied zum Mindern Arm aufliegend 2 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen auf den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X <= L0 Rep Arm X <= L1 | 3 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Arm gemindert:

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann der Arm gemindert:


Arm unterliegend TC-T

 Arm aufliegend 4 TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Arm unterliegend TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend 2 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Ärmel
Versatzweg | 1 | 2 | 3
 | Arm 1 => L0 Arm 1 => L1 | Arm 2 => L0 Arm 2 => L1 | Arm 3 => L0 Arm 3 => L1

Vorhandene Module für Mindern <=

 | Ärmel
Versatzweg | 1 | 2 | 3
0 | Arm 1 <= L0 Arm 1 <= L1 | Arm 2 <= L0 Arm 2 <= L1 | Arm 3 <= L0 Arm 3 <= L1

Verwendung der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links

Diese Container-Module bestehen aus:

  • Startmodul, das an der Armkante ein Mal eingesetzt wird.
  • Wiederholungsmodul, das immer von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt wird (A und B).
  • Anschlussmodul, das ein Mal eingesetzt wird.

Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt. Daher werden spezifische Module für die beiden Lagen benötigt.

Die geminderten Maschen liegen unter den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start Arm X => L0 | 1 | Rep Arm X => L0 | 3 | End Arm X => L0 | 5
 | Start Arm X => L1 | 2 | Rep Arm X => L1 | 4 | End Arm X => L1 | 6
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul |
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | End Arm X <= L0 | 3 | Rep Arm X <= L0 | 5 | Start Arm X <= L0 | 7
 | End Arm X <= L1 | 4 | Rep Arm X <= L1 | 6 | Start Arm X <= L1 | 8
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul |
Unten |  |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Arm gemindert:

Hinweis

Die Module Nr. 3, 6, 7 und 10 werden verschoben eingesetzt werden. (Anschlussmodule horizontal verschieben)

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann der Arm gemindert:


Restminderung TC-T

 Arm unterliegend TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Restminderung TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm TC-T / Restminderung TC-T

Feinheiten: Alle

Verwendung der Module:

Modul | Verwendung
Arm 1 => L0 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach rechts
Arm 2 => L0 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => L0 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach rechts
Arm 1 => L1 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach rechts
Arm 2 => L1 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => L1 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach rechts
Arm 1 <= L0 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach links
Arm 2 <= L0 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach links
Arm 3 <= L0 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach links
Arm 1 <= L1 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach links
Arm 2 <= L1 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach links
Arm 3 <= L1 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul. Das Wiederholungsmodul wird immer über die ganze Breite der Markierung des Armmindermoduls eingesetzt (A und B).

Diese Minderung wird verwendet, wenn ein verbleibender Rest des Arms nach der normalen Minderung ohne zu stricken auf den Leib umgehängt werden muss.

Aufbau des Container-Moduls Arm X => L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L1 | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm <= L0 | 3 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm <= L1 | 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Leib TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib TC-T

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Leib TC-T werden von der M1 für das Mindern des Leibs bei k&w-Mustern für TC-T Maschinen verwendet. Module für folgende Mindermethoden stehen zur Verfügung:

  • Leib unterliegend 2 TC-T (setzt für das Mindern 2 Hübe ein)
  • Leib unterliegend 4 TC-T (setzt für das Mindern 4 Hübe ein)
  • Leib unterliegend ohne S0 TC-T
  • Schulter TC-T


Leib unterliegend 2 TC-T

 Leib unterliegend ohne S0 TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib unterliegend 2 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend 2 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 => L0 Leib 1 => L1 | Leib 2 => L0 Leib 2 => L1 | Leib 3 => L0 Leib 3 => L1

Vorhandene Module für Mindern <=

 | Leib
Versatzweg | 1 | 2 | 3
0 | Leib 1 <= L0 Leib 1 <= L1 | Leib 2 <= L0 Leib 2 <= L1 | Leib 3 <= L0 Leib 3 <= L1

Verwendung der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das immer von der Außenkante des Armmindermoduls bis zur Innenkante des Leibmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Hinweis

Der Unterschied zum Mindern Leib unterliegend 4 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen unter den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 | 1 |
 |  | Rep Leib X => L1 | 2
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X <= L0 | 3 |
 |  | Rep Leib X <= L1 | 4
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Leib gemindert:

+

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann die Arme gemindert:


Leib unterliegend ohne S0 TC-T

 Leib unterliegend 2 TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib unterliegend ohne S0 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Leib unterliegend ohne S0 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 => L0 Leib 1 => L1 | Leib 2 => L0 Leib 2 => L1 | Leib 3 => L0 Leib 3 => L1

Vorhandene Module für Mindern <=

 | Leib
Versatzweg | 1 | 2 | 3
0 | Leib 1 <= L0 Leib 1 <= L1 | Leib 2 <= L0 Leib 2 <= L1 | Leib 3 <= L0 Leib 3 <= L1

Verwendung der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das immer von der Außenkante des Armmindermoduls bis zur Innenkante des Leibmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.
Mit diesen Mindermodulen ist Mindern ohne Leerreihen möglich.

Die geminderten Maschen liegen unter den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 | 1 |
 |  | Rep Leib X => L1 | 2
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X <= L0 | 3 |
 |  | Rep Leib X <= L1 | 4
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Schulter

 Leib unterliegend ohne S0 TC-T Leib unterliegend 4 TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Schulter

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Schulter

Feinheiten: Alle

Verwendung der Module:

Modul | Verwendung
Schulter L#0 --> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 --> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <-- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <-- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L1 gesetzt wird.

Die Container-Module bestehen aus drei Wiederholungsmodulen und einem Anschlussmodul.
Die Wiederholungsmodule werden immer von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Diese Minderung wird verwendet, wenn die Schulter nicht abgekettelt, sondern gemindert werden soll.

Dazu definieren Sie für die Schulterlinie im Schnitt-Editor Mindern und wählen in der Registerkarte Mindern die Mindermethode Schulter aus.

Aufbau des Container-Moduls Schulter L#0 -->:

 | Links | Mitte | Rechts
Oben |  | -> L#1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => |
 |  | Wiederholungsmodul
Unten |  | -> L#0 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 -->:

 | Links | Mitte |  | Rechts
Oben |  | -> L#0 | 1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => | 2 |
 |  | Wiederholungsmodul
Unten |  | -> L#1 | 3 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => |
 |  | Wiederholungsmodul
Unten |  | -> L#0 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#0 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => |
 |  | Wiederholungsmodul
Unten |  | -> L#1 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <--:

 | Links | Mitte |  | Rechts
Oben |  | L#1 <- | 5 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 <= | 7 |
 |  | Wiederholungsmodul
Unten |  | Schulter L#0 <- | 8 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <--:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 <= |
 |  | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <---:

 | Links | Mitte | Rechts
Oben |  | L#1 <- |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 <= |
 |  | Wiederholungsmodul
Unten |  | Schulter L#0 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <---:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 <= |
 |  | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Einsatz der Einzelmodule im Muster:


Leib unterliegend 4 TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Leib unterliegend 4 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend 4 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 => L0 Leib 1 => L1 | Leib 2 => L0 Leib 2 => L1 | Leib 3 => L0 Leib 3 => L1

Vorhandene Module für Mindern <=

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 <= L0 Leib 1 <= L1 | Leib 2 <= L0 Leib 2 <= L1 | Leib 3 <= L0 Leib 3 <= L1

Verwendung der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das immer von der Außenkante des Armmindermoduls bis zur Innenkante des Leibmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Hinweis

Der Unterschied zum Mindern Leib unterliegend 2 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen unter den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 | 1 |
 |  | Rep Leib X => L1 | 2
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X <= L0 | 3 |
 |  | Rep Leib X <= L1 | 4
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Leib gemindert:

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann die Arme gemindert:


Ausschnitt TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschnitt TC-T

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Ausschnitt TC-T werden von der M1 für das Mindern des Ausschnittes bei k&w-Mustern für TC-T Maschinen verwendet.
Module für folgende Mindermethoden stehen zur Verfügung:

  • Ausschnitt unterliegend TC-T


Ausschnitt aufliegend TC-T

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschnitt aufliegend TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Ausschnitt TC-T / Ausschnitt aufliegend TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

Module für Lage 0 | Module für L1
Ausschnitt 1 => L0 | Ausschnitt 1 => L1
Ausschnitt 2 => L0 | Ausschnitt 2 => L1
Ausschnitt 3 => L0 | Ausschnitt 3 => L1

Vorhandene Module für Mindern <=

Module für Lage 0 | Module für L1
Ausschnitt 1 <= L0 | Ausschnitt 1 <= L1
Ausschnitt 2 <= L0 | Ausschnitt 2 <= L1
Ausschnitt 3 <= L0 | Ausschnitt 3 <= L1

Verwendung der Module:

Modul | Verwendung
Ausschnitt X => L0 | Ausschnitt auf L0 um X Maschen nach rechts mindern.
Ausschnitt X => L1 | Ausschnitt auf L1 um X Maschen nach rechts mindern.
Ausschnitt X <= L0 | Ausschnitt auf L0 um X Maschen nach links mindern.
Ausschnitt X <= L1 | Ausschnitt auf L1 um X Maschen nach links mindern.

* wobei X = 1, 2 oder 3

Die Container-Module bestehen ausschließlich aus einem Wiederholungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul so oft eingesetzt, wie vom Benutzer in der Form angegeben.

Aufbau der Container-Module => L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt X => L0 | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt X <= L0 | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module => L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt X => L1 |
 |  | Wiederholungsmodul
Unten |  |  |

Aufbau der Container-Module <= L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt X <= L1 |
 |  | Wiederholungsmodul
Unten |  |  |

Die Module für L1 werden für Ausschnitte im Leib-Rücken eingesetzt und entsprechen dem Spiegelbild der Module für L0.


Intarsia Randbearbeitung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Intarsia Randbearbeitung

Die Containermodule in der Modulgruppe k&w-Technik/Intarsia Randbearbeitung werden von der M1 für die Bearbeitung der Ränder der Intarsienfelder eingesetzt. Folgende Methoden stehen zur Verfügung:

  • Bindung


Formkorrektur

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Formkorrektur

Gespeichert unter: Module / k&w-Technik / Formkorrektur

Feinheiten: Alle

Modul | Verwendung
Formkorrektur nach Spickel | Strickt den gespickelten Bereich vor dem Abketteln ab.

Aufbau des Container-Moduls:

 | Links | Mitte | Rechts
Oben |  | L#1 |
 |  | Wiederholungsmodul
Mitte |  |  |
Unten |  | L#0 |
 |  | Wiederholungsmodul

Das Container-Modul Spiegelung enthält je ein Modul für Lage L0 und für Lage L1.
Die enthaltenen Module mit Grenzbedingungen sind jeweils mit Masche vorne und Masche hinten für die entsprechende Lage erstellt.


Formkorrektur

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Formkorrektur

Gespeichert unter: Module / k&w-Technik / Formkorrektur

Feinheiten: Alle

Modul | Verwendung
Formkorrektur nach Spickel | Strickt den gespickelten Bereich vor dem Abketteln ab.

Aufbau des Container-Moduls:

 | Links | Mitte | Rechts
Oben |  | L#1 |
 |  | Wiederholungsmodul
Mitte |  |  |
Unten |  | L#0 |
 |  | Wiederholungsmodul

Das Container-Modul Spiegelung enthält je ein Grenzmodul für Lage L0 und für Lage L1.
Die darin enthaltenen Module mit Grenzbedingungen sind jeweils aus Masche vorne und Masche hinten für die entsprechende Lage aufgebaut.


Ein-Ausstricken (k&w)

 Einstricken vor Anfang Stoll Customer Support, Kundennummer und PIN wird benötigt

Ein-Ausstricken (k&w)

Die Container-Module in der Modulgruppe k&w-Technik/Ein-Ausstricken werden von der M1 für Einstricken und Ausstricken der Fäden bei k&w-Mustern verwendet. Module für folgende Situationen zur Verfügung:

  • Bindung mit Knoten
  • Zuführung

Die Module in diesen Verzeichnissen werden über den Dialog Garnfeldzuordnung zugewiesen.


Bindung mit Knoten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bindung mit Knoten

Die Container-Module in der Modulgruppe k&w-Technik/Ein-Ausstricken/Bindung mit Knoten werden von der M1 für das Verknoten der Fäden am Rand von k&w-Mustern verwendet. Folgende Knoten-Module stehen zur Verfügung:

  • Knoten 1 Formrand
  • Knoten Schlauch Verbindung
  • Knoten Schlauch Verbindung TC-T
  • Knoten

Diese Module werden im Dialog Garnfeldzuordnung unter Bindung zugewiesen.


Knoten 1 Formrand

 Bindung mit Knoten Stoll Customer Support, Kundennummer und PIN wird benötigt

Knoten 1 Formrand

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Bindung mit Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten 1 Formrand | Enthält alle Knotenmodule die für eine offene oder eine geschlossene Kante benötigt werden.

Aufbau des Container-Moduls Knoten 1 Formrand:

 | Links |  | Mitte |  | Rechts
Oben | Knoten offen | 2 | Knoten geschlossen #2 | 3 | Knoten offen #2 | 4
Mitte | Knoten offen #2 | 4 |  |  | Knoten geschlossen | 1
Unten | Knoten geschlossen | 1 | Knoten offen | 2 | Knoten geschlossen #2 | 3

Alle Module in diesem Container-Modul sind vom Typ Container-Modul Spiegelung und enthalten Knotenmodule für die beiden Lagen L0 und L1 und für die beiden Kanten einer Form.

Zum Beispiel der Aufbau von Knoten Geschlossen:

 | Links | Rechts
Oben | Knoten geschlossen < L1 | Knoten geschlossen > L1
Unten | Knoten geschlossen < L0 | Knoten geschlossen > L0

Falls ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander treffen, so werden für den zweiten der beiden Knoten die Module des Container-Moduls Spiegelung Knoten geschlossen #2 eingesetzt.

Knoten geschlossen wird an einer Kante eingesetzt, an der die Lagen geschlossen gestrickt werden.
Knoten offen wird an Kanten eingesetzt, die offen gestrickt werden.
Kante offen #2 wird an einer offenen Kante eingesetzt, wenn zwei Knoten einer Einstrickreihe und einer Ausstrickreihe aufeinander treffen.


Knoten Schlauch-Verbindung

 Knoten 1 Formrand Bindung mit Knoten Knoten Schlauch-Verbindung TC-T Stoll Customer Support, Kundennummer und PIN wird benötigt

Knoten Schlauch-Verbindung

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken /Bindung mit Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten Schlauch-Verbindung | Garn nach der Arm-Leib-Schlauchverbingung einbinden

Aufbau des Container-Moduls Knoten Schlauch-Verbindung:

 | Links |  | Mitte |  | Rechts
Oben | Knoten Schlauch-Verbindung | 1 | Knoten Schlauch-Verbindung #2 | 2 | Knoten Schlauch-Verbindung #2 | 2
Mitte | Knoten Schlauch-Verbindung #2 | 2 |  |  | Knoten Schlauch-Verbindung | 1
Unten | Knoten Schlauch-Verbindung | 1 | Knoten Schlauch-Verbindung | 1 | Knoten Schlauch-Verbindung #2 | 2

Alle Module in diesem Container-Modul sind vom Typ Container-Modul Spiegelung und enthalten Knotenmodule für die beiden Lagen L0 und L1 und für die beiden Kanten einer Form.

Zum Beispiel der Aufbau von Knoten Schlauch-Verbindung:

 | Links | Rechts
Oben | Knoten Schlauch Verbindung L1 | Knoten Schlauch Verbindung L1
Unten | Knoten Schlauch Verbindung L0 | Knoten Schlauch Verbindung L0

Falls ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander treffen, so werden für den zweiten der beiden Knoten die Module des Container-Moduls Spiegelung Knoten Schlauch-Verbindung #2 eingesetzt.


Knoten Schlauch-Verbindung TC-T

 Bindung mit Knoten Stoll Customer Support, Kundennummer und PIN wird benötigt

Knoten Schlauch-Verbindung TC-T

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Bindung mit Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten Schlauch-Verbindung TC-T | Garn nach der Arm-Leib-Schlauchverbingung einbinden

Aufbau des Container-Moduls Knoten Schlauch-Verbindung TC-T:

 | Links |  | Mitte |  | Rechts
Oben | Knoten Schlauch-Verbindung TC-T | 1 | Knoten Schlauch-Verbindung TC-T #2 | 2 | Knoten Schlauch-Verbindung TC-T #2 | 2
Mitte | Knoten Schlauch-Verbindung TC-T #2 | 2 |  |  | Knoten Schlauch-Verbindung TC-T | 1
Unten | Knoten Schlauch-Verbindung TC-T | 1 | Knoten Schlauch-Verbindung TC-T | 1 | Knoten Schlauch-Verbindung TC-T #2 | 2

Alle Module in diesem Container-Modul sind vom Typ Container-Modul Spiegelung und enthalten Knotenmodule für die beiden Lagen L0 und L1 und für die beiden Kanten einer Form.

Zum Beispiel der Aufbau von Knoten Schlauch-Verbindung TC-T:

 | Links | Rechts
Oben | Knoten Schlauch Verbindung TC-T L1 | Knoten Schlauch Verbindung TC-T L1
Unten | Knoten Schlauch Verbindung TC-T L0 | Knoten Schlauch Verbindung TC-T L0

Falls ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander treffen, so werden für den zweiten der beiden Knoten die Module des Container-Moduls Spiegelung Knoten Schlauch-Verbindung TC-T #2 eingesetzt.


Knoten

 Knoten Schlauch-Verbindung TC-T Bindung mit Knoten Stoll Customer Support, Kundennummer und PIN wird benötigt

Knoten

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten | Knoten zur Einbindung eines Fadens am Formrand

Aufbau des Container-Moduls Spiegelung:

 | Links |  | Rechts
Oben | Knoten L1 | 2 | Knoten L1 | 2
Unten | Knoten L0 | 1 | Knoten L0 | 1

Dieses Container-Modul Spiegelung enthält je ein Modul für die Lage L0 und die Lage L1.

Einsatz der Module im Muster:


Zuführung

 Bindung mit Knoten Stoll Customer Support, Kundennummer und PIN wird benötigt

Zuführung

Die Container-Module in der Modulgruppe k&w-Technik/Ein-Ausstricken/Zuführung werden von der M1 für das Einstricken von Fäden bei k&w-Mustern verwendet.
Folgende Zuführungs-Module stehen zur Verfügung:

  • Abwerfen vor L0
  • Abwerfen hinter L1

Diese Module werden im Dialog Garnfeldzuordnung unter Zuführung zugewiesen.


Abwerfen vor L0

 Abwerfen hinter L1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Abwerfen vor L0

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Zuführung / Abwerfen vor L0

Feinheiten: Alle

Modul | Verwendung
Abwerfen vor L0 | Faden vor der Lage L0 zuführen.

Aufbau des Container-Moduls:

 | Links |  | Mitte | Rechts
Oben | Ein-Aus 2 REP | 3 |  | Ein-Aus 1+2 Rand | 6
Mitte | Ein-Aus 1 REP | 2 |  | Ein-Aus 1+2 Rand | 5
Unten | Sammeln-Verriegeln REP | 1 |  | Sammeln-Verriegeln Rand | 4

Dieses Container-Modul enthält ausschließlich Grenzmodule, die sich der gegebenen Situation anpassen:
Die Wiederholungsmodule 1-3 werden über die ganze Breite der Zuführung eingesetzt.

  • Modul 1 setzt das Umhängen ein.
  • Modul 2 setzt die Strickreihen und das Abwerfen ein.
  • Modul 3 führt, wenn notwendig, unmittelbar hinterher einen zweiten Faden zu.
  • Module 4, 5 and 6 werden nur an den beiden Rändern der Zuführung eingesetzt. Wobei Modul 4 in diesem Fall kein Umhängen einsetzt, weil es unnötig ist.

Weitere Informationen

  • Abwerfen hinter L1


Abwerfen hinter L1

 Abwerfen vor L0 Stoll Customer Support, Kundennummer und PIN wird benötigt

Abwerfen hinter L1

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Zuführung / Abwerfen hinter L1

Feinheiten: Alle

Modul | Verwendung
Abwerfen hinter L1 | Gewährleistet die Zuführung eines Fadens hinter der Lage L1.

Aufbau des Container-Moduls:

 | Links |  | Mitte | Rechts
Oben | Ein-Aus 2 REP L1 | 3 |  | Ein-Aus 1+2 Rand | 6
Mitte | Ein-Aus 1 REP L1 | 2 |  | Ein-Aus 1+2 Rand | 5
Unten | Sammeln-Verriegeln REP L1 | 1 |  | Sammeln-Verriegeln Rand | 4

Dieses Container-Modul enthält ausschließlich Grenzmodule, die sich der gegebenen Situation anpassen:
Die Wiederholungsmodule 1-3 werden über die ganze Breite der Zuführung eingesetzt.

  • Modul 1 setzt das Umhängen ein.
  • Modul 2 setzt die Strickreihen und das Abwerfen ein.
  • Modul 3 führt, wenn notwendig, unmittelbar hinterher einen zweiten Faden zu.
  • Module 4, 5 and 6 werden nur an den beiden Rändern der Zuführung eingesetzt. Wobei Modul 4 in diesem Fall kein Umhängen einsetzt, weil es unnötig ist.

Weitere Informationen

  • Abwerfen vor L0


Einstricken vor Anfang

 Kriterien für Auswahl und Einsatz der Module Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstricken vor Anfang

Gespeichert unter: Module / k&w Technik / Einstricken vor Anfang

Feinheiten: Alle

Modul | Verwendung
k&w-Einstricken vor Anfang | Einstricken der im Muster benutzten Fäden vor dem Musteranfang.

Dieses Containermodul enthält in der unteren und mittleren Reihe Module.

Aufbau des Container-Moduls:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | 3-circle |  | 4-circle |  | End | 3, 7 + 11
 | Wiederholungsmodul |  | Wiederholungsmodul |  | Endmodul
Unten | start | 1, 5 + 9 | 1-circle | 2, 4, 6 + 8 | 2-circle | 10 + 12
 | Startmodul |  | Wiederholungsmodul |  | Wiederholungsmodul

Dieses Container-Modul besteht aus 6 Modulen die 3 verschiede Funktionen erfüllen:

  • Das Startmodul wird nur am Anfang der Einstrickreihen eingesetzt.
  • Die vier Wiederholungsmodule werden abwechselnd in die Ein- und Ausstrickreihen eingesetzt.
    Die Wiederholungsmodule werden so eingesetzt, dass für das Einstricken des ersten Fadens das Modul 1-circle eingesetzt wird. Für das Einstricken des Zweiten wird das Modul 2-circle usw. eingesetzt.
    Nach dem Modul 4-circle wird dann wieder bei 1-circle angefangen.
  • Das Endmodul wird sowohl am Ende der Einstrickreihe als auch am Anfang der Ausstrickreihe eingesetzt.
Hinweis

Alle 6 Module sind Grenzmodule die sich der gegebenen Stricksituation anpassen.
Deshalb werden z. B. vom gleichen Wiederholungsmodul die unterschiedlichen Module Nr. 2 und 4 eingesetzt.

Die Start-, Wiederholungs- und End-Module werden auf beiden Seiten eines Musters in die Aus- und Ein-Strickreihe eingesetzt. Module 1-4 Zuführung von rechts. Module 5-12 Zuführung von links.

Die Wiederholungsmodule werden zuerst eingesetzt und dann von den Start- und End-Modulen überschrieben.


Kriterien für Auswahl und Einsatz der Module

 Einstricken vor Anfang Stoll Customer Support, Kundennummer und PIN wird benötigt

Kriterien für Auswahl und Einsatz der Module

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
Anschlussmodul innerhalb des Container-Moduls Spiegelung | Wert 1 | Das Modul wird horizontal verschoben.

Hinweis

Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben.


Anschlussmodule verschieben

 Kriterien für Auswahl und Einsatz der Module Stoll Customer Support, Kundennummer und PIN wird benötigt

Anschlussmodule verschieben

Ziel

Das Anschlussmodul horizontal verschieben:

  1. Ein Anschlussmodul auf die linke Formkante in das Muster einsetzen.
    Das Anschlussmodul wird ab dem linken Rand der Formkante nach rechts eingesetzt.
    An der rechten Seite geschieht das gleiche jedoch gespiegelt.
  2. Im Dialog Eigenschaften von:<Modul-Name> für das Modul mit Grenzbedingungen die Registerkarte Technik aufrufen.
  3. Offset-Wert eingeben im Eingabefeld Wert 1 der Rubrik Allgemeine Modul-Kennzeichen.
    Ein positiver Wert verschiebt den Einsatzpunkt nach rechts, ein negativer Wert nach links. Der Wert muss bei den Eigenschaften eingetragen sein.
    4. Resultat

    Zum Beispiel wird beim linken Ärmel das Anschlussmodul nicht an der Formkante, sondern um 4 Nadeln nach links verschoben eingesetzt. Beim rechten Ärmel wird das Anschlussmodul um 4 Nadeln nach rechts verschoben eingesetzt.


Grenzmodul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Grenzmodul

Ein Grenzmodul beachtet die Nadelbelegung der vorausgehenden Nadeln und setzt selbständig notwendige Übergänge vom Muster zum zugehörigen Modul ein. Ein Grenzmodul wird nur als Bestandteil eines Moduls mit Grenzbedingung(en) in das Muster eingesetzt.
Nur bei Übereinstimmung der Nadelbelegungen von Modul und Muster kann ein Modul mit Grenzbedingung(en) in das Muster eingefügt werden.

Hinweis

Die Nadelbelegung im Muster können Sie sich mit der Funktion Nadelbelegung anzeigen im Kontextmenü der Technikansicht anzeigen lassen.

Beispiel für ein Grenzmodul

Hinweis

Dieses Modul ist in der Datenbank in der Untergruppe multi gauge grob/Elemente der Modulgruppe Stoll enthalten und hat den Modulnamen v_li_124,24.

Oberhalb der Umhängeaktionen ist die Nadelbelegung des Grenzmoduls ersichtlich:

Darstellung | Bedeutung
 | Nadel ist belegt (Masche oder Fang)
 | Nadel ist leer
 | Nadelbelegung nicht prüfen

Hinweis

Symbol für Grenzmodul in der unteren rechten Ecke eines Grenzmodulbildes.

Weitere Informationen

  • Grenzmodul erstellen

  • Modul mit Grenzbedingung(en) erstellen


Container-Modul Spiegelung

 Modul mit Grenzbedingung(en) Stoll Customer Support, Kundennummer und PIN wird benötigt

Container-Modul Spiegelung

Container-Modul für die Betriebsart k&w, bestehend aus 4 Einzelmodulen. Es ist je ein Einzelmodul für die Stricklage vorne und hinten, sowie für jede Stricklage ein horizontal gespiegeltes Einzelmodul vorhanden. Zum Zeichnen kann ein beliebiges Einzelmodul aus dem Container-Modul ausgewählt werden.

Stricklage hinten | Stricklage hinten -horizontal gespiegelt
Stricklage vorne | Stricklage vorne - horizontal gespiegelt

Weitere Informationen

  • Zeichnen mit einem Container-Modul Spiegelung

  • Neues Container-Modul Spiegelung (Dialog)


Modul mit Grenzbedingung(en)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul mit Grenzbedingung(en)

Ein Modul mit Grenzbedingung(en) beinhaltet ein einfaches Modul und ein oder mehrere Grenzmodule. Diese Grenzmodule werden dabei zu Grenzbedingungen. Diese werden im Modul-Editor mit den Nadelbelegungen der Grenzmodule auf rotem Hintergrund dargestellt.

Beispiel für ein Modul mit Grenzbedingungen.

Hinweis

Dieses Modul ist in der Datenbank in der Untergruppe multi gauge grob/MG_Bindungselemente der Modulgruppe Stoll enthalten und hat den Modulnamen MG_Masche v mit Umhängen.

Beispiel für ein Grenzmodul, das in diesem Modul mit Grenzbedingungen vorhanden ist.

Hinweis

Dieses Modul ist in der Datenbank in der Untergruppe multi gauge grob/Elemente der Modulgruppe Stoll enthalten und hat den Modulnamen v_li_124,24.

Tipp

Auf der linken Seite der Statuszeile wird der Name des Grenzmoduls angezeigt, über dem sich der Mauszeiger innerhalb des Modul-Editors befindet. Dadurch behalten Sie den Überblick, welche Grenzmodule innerhalb des Moduls mit Grenzbedingungen verwendet wurden.

Beim Einfügen des Moduls mit Grenzbedingungen werden die Grenzbedingungen von unten nach oben mit der Nadelbelegung nach der Abarbeitung der vorhergehenden Musterreihe verglichen. Die Umhängeaktionen der Grenzbedingung, die als erstes mit dieser Nadelbelegung übereinstimmt, werden in das Muster eingefügt. Stimmt keine Grenzbedingung überein, wird keine Umhängeaktion eingefügt.

Beispiel für das Ergebnis nach dem Zeichnen mit dem Modul mit Grenzbedingung(en). Die Umhängeaktionen wurden automatisch eingefügt und das Modul mit Grenzbedingung wurde viermal nebeneinander platziert.

Hinweis

In der Modulleiste und im Modul-Explorer erkennen Sie ein Modul mit Grenzbedingung(en) am roten waagrechten Balken am unteren Rand des Modulbilds.

Weitere Informationen

  • Modul mit Grenzbedingung(en) erstellen

  • Grenzmodul erstellen


Jacquard-Generatoren

 Modul mit Grenzbedingung(en) Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Generatoren

Mit den Jacquard-Generatoren wird aus einem selektierten Bereich im Muster ein Jacquard mit entsprechender Bindung der Rückseite erzeugt. Die Jacquard-Generatoren können nicht vom Anwender erstellt oder abgeändert werden.

Hinweis

Mit der Funktion Editieren im Kontextmenü des Modul-Explorers kann aus einem Jacquard-Generator ein zusätzliches Jacquard-Modul erstellt werden. Dieses Modul kann editiert werden.

Weitere Informationen

  • Jacquard-Bereiche im Muster erzeugen

  • Farb-Jacquard aus Bild erzeugen

  • Jacquards (Dialog)

Themen

  • Flottung
  • Ringel
  • Köper
  • Netz
  • Netz 1x1
  • Netz 1x2
  • Netz 1x3
  • Netz Relief
  • Flottung ohne Umhängen


Flottung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Flottung

Es wird ein Einbett-Jacquard mit Flottungen auf der Rückseite generiert. Dabei wird, unabhängig von den Nadelaktionen im Muster, der selektierte Bereich mit der Nadelaktion Masche mit Umhängen auf dem vorderen Nadelbett gefüllt.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren Nadelbett generiert.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Ringel

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ringel

Es wird ein Doppelbett-Jacquard mit Ringelrückseite generiert.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Ringelrückseite auf dem vorderen Nadelbett generiert.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Köper

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Köper

Es wird ein Doppelbett-Jacquard mit Köperrückseite generiert.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Köperrückseite auf dem vorderen Nadelbett generiert.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Netz

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Netz

Es wird ein Netz auf der Rückseite generiert. Dabei erhalten alle Nadeln ein Bindungselement. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten. So wird z. B. bei 2 Farben ein Kreuzschlauch erzeugt.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Netz 1x1

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Netz 1x1

Es wird ein Netz 1x1 gebildet. Das bedeutet, eine belegte Nadel wechselt sich mit einer leeren Nadel ab. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Netz 1x2

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Netz 1x2

Es wird ein Netz 1x2 gebildet. Das bedeutet, eine belegte Nadel wechselt sich mit zwei leeren Nadeln ab. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Netz 1x3

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Netz 1x3

Es wird ein Netz 1x3 gebildet. Das bedeutet, eine belegte Nadel wechselt sich mit drei leeren Nadeln ab. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Netz Relief

 Flottung ohne Umhängen Stoll Customer Support, Kundennummer und PIN wird benötigt

Netz Relief

Es wird ein Netz mit allen Nadeln auf der Rückseite generiert. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten. Im Bereich der letzten Farbe, die im Muster erkannt wird, wird nur auf dem hinteren Nadelbett gestrickt. Dadurch werden teilweise Maschen auf das hintere Nadelbett umgehängt. Bei der Ermittlung der letzten Farbe wird das Gestrick Reihe für Reihe von unten nach oben und von links nach rechts durchsucht. Nach dem Zuweisen des Jacquard-Generators wird diese Farbe aus dem Muster entfernt.

Hinweis

Zeichnen Sie das Muster so, dass auf dem vorderen Nadelbett eine saubere Maschenaufnahme nach dem Umhängebereich gewährleistet ist.

Tipp

Durch das Ändern der Farbreihenfolge im Dialog Jacquards können Sie nachträglich den Umhängebereich beeinflussen.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Flottung ohne Umhängen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Flottung ohne Umhängen

Es wird ein Einbett-Jacquard mit Flottungen auf der Rückseite generiert. Dabei wird unabhängig von den Nadelaktionen im Muster der selektierte Bereich mit der Nadelaktion Masche (ohne Umhängen) auf dem vorderen Nadelbett gefüllt.

Hinweis

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren Nadelbett generiert.

Tipp

Verwenden Sie diesen Generator bei einer Jacquard-Welle.

Weitere Informationen

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Jacquard-Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Modul

Bei einem Jacquard-Modul können Sie den Ablauf selber definieren. Von einem Jacquard-Generator aus der Modul-Datenbank unterscheidet es sich außerdem dadurch, dass es nur für eine Farbanzahl bestimmt ist.

Weitere Informationen

  • Jacquard-Modul erstellen

Themen

  • Systemabläufe für 2-Farben-Jacquard
  • Systemabläufe für 3-Farben-Jacquard
  • Systemabläufe für 4-Farben-Jacquard
  • Systemabläufe für 5-Farben-Jacquard
  • Systemabläufe für 6-Farben-Jacquard


Systemabläufe für 2-Farben-Jacquard

 Systemabläufe für 3-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

Systemabläufe für 2-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6


1Y für 4-systemige Maschine (2-Farben-Jacquard)

 Systemabläufe für 2-Farben-Jacquard 1Y für 6-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 4-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 2, 3 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 6-systemige Maschine (2-Farben-Jacquard)

 1Y für 4-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 1Y für 2-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 6-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 2, 3 und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 2-systemige Maschine (2-Farben-Jacquard)

 1Y für 6-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 2Y für 4-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 2-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 3, 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


2Y für 4-systemige Maschine (2-Farben-Jacquard)

 1Y für 2-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 2Y für 6-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 4-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-2- | Farbe 2 nach links
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1

Hinweis

Bei einer 6-systemigen Maschine wird bei der Verwendung von 2 Fadenführern pro Farbe der gleiche Ablauf verwendet.


2Y für 6-systemige Maschine (2-Farben-Jacquard)

 2Y für 4-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 1Y für 3-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 6-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-2- | Farbe 2 nach links
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1

Hinweis

Bei einer 4-systemigen Maschine wird bei der Verwendung von 2 Fadenführern pro Farbe der gleiche Ablauf verwendet.


1Y für 3-systemige Maschine (2-Farben-Jacquard)

 2Y für 6-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 1Y für 1-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 3-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 2, 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 1-systemige Maschine (2-Farben-Jacquard)

 1Y für 3-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 2Y für 3-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 1-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -0->> | Leerhub nach rechts
5 | <<-2- | Farbe 2 nach links
4 | -1->> | Farbe 1 nach rechts
3 | <<-0- | Leerhub nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
Farbe 2 | Farbe 1


2Y für 3-systemige Maschine (2-Farben-Jacquard)

 1Y für 1-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 3Y für 6-systemige Maschine (2-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 3-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
16 | -2->> | Farbe 2 nach rechts
15 | -1->> | Farbe 1 nach rechts
14 | <<-2- | Farbe 2 nach links
13 | <<-1- | Farbe 1 nach links
12 | <<-2- | Farbe 2 nach links
11 | -1->> | Farbe 1 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | <<-2- | Farbe 2 nach links
7 | <<-1- | Farbe 1 nach links
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | -2->> | Farbe 2 nach rechts
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
Farbe 2 | Farbe 2
 | Farbe 1
 | Farbe 1


3Y für 6-systemige Maschine (2-Farben-Jacquard)

 2Y für 3-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

3Y für 6-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -2->> | Farbe 2 nach rechts
11 | -1->> | Farbe 1 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-2- | Farbe 2 nach links
5 | <<-1- | Farbe 1 nach links
4 | <<-2- | Farbe 2 nach links
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1
 | Farbe 1


Systemabläufe für 3-Farben-Jacquard

 Systemabläufe für 2-Farben-Jacquard Systemabläufe für 4-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

Systemabläufe für 3-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6


1Y für 6-systemige Maschine (3-Farben-Jacquard)

 Systemabläufe für 3-Farben-Jacquard 2Y für 6-systemige Maschine (3-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 6-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 3 und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


2Y für 6-systemige Maschine (3-Farben-Jacquard)

 1Y für 6-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 4-systemige Maschine (3-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 6-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -3->> | Farbe 3 nach rechts
11 | -2->> | Farbe 2 nach rechts
10 | -1->> | Farbe 1 nach rechts
9 | -3->> | Farbe 3 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-3- | Farbe 3 nach links
5 | <<-2- | Farbe 2 nach links
4 | <<-1- | Farbe 1 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 3
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1


1Y für 4-systemige Maschine (3-Farben-Jacquard)

 2Y für 6-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 2Y für 4-systemige Maschine (3-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 4-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 3 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


2Y für 4-systemige Maschine (3-Farben-Jacquard)

 1Y für 4-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 2Y für 2-systemige Maschine (3-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 4-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
24 | -3->> | Farbe 3 nach rechts
23 | -2->> | Farbe 2 nach rechts
22 | -1->> | Farbe 1 nach rechts
21 | -3->> | Farbe 3 nach rechts
20 | <<-2- | Farbe 2 nach links
19 | <<-1- | Farbe 1 nach links
18 | <<-3- | Farbe 3 nach links
17 | <<-2- | Farbe 2 nach links
16 | -1->> | Farbe 1 nach rechts
15 | -3->> | Farbe 3 nach rechts
14 | -2->> | Farbe 2 nach rechts
13 | -1->> | Farbe 1 nach rechts
12 | <<-3- | Farbe 3 nach links
11 | <<-2- | Farbe 2 nach links
10 | <<-1- | Farbe 1 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | <<-1- | Farbe 1 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 3
Farbe 2 | Farbe 2
 | Farbe 1
 | Farbe 1


2Y für 2-systemige Maschine (3-Farben-Jacquard)

 2Y für 4-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 3-systemige Maschine (3-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 2-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -3->> | Farbe 3 nach rechts
11 | -2->> | Farbe 2 nach rechts
10 | <<-1- | Farbe 1 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-3- | Farbe 3 nach links
5 | <<-2- | Farbe 2 nach links
4 | -1->> | Farbe 1 nach rechts
3 | -3->>- | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
Farbe 3 | Farbe 3
 | Farbe 2
 | Farbe 2
Farbe 1 | Farbe 1


1Y für 3-systemige Maschine (3-Farben-Jacquard)

 2Y für 2-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 1-systemige Maschine (3-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 3-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 1-systemige Maschine (3-Farben-Jacquard)

 1Y für 3-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 2-systemige Maschine (3-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 1-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | <<-2- | Farbe 2 nach links
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
Farbe 2 |
 | Farbe 1


1Y für 2-systemige Maschine (3-Farben-Jacquard)

 1Y für 1-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 2-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -0->> | Leerhub nach rechts
7 | <<-3- | Farbe 3 nach links
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-0- | Leerhub nach links
3 | -3->>- | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
Farbe 3 |
 | Farbe 2
 | Farbe 1


Systemabläufe für 4-Farben-Jacquard

 Systemabläufe für 3-Farben-Jacquard Systemabläufe für 5-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

Systemabläufe für 4-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6


1Y für 6-systemige Maschine (4-Farben-Jacquard)

 Systemabläufe für 4-Farben-Jacquard 1Y für 6-systemige Maschine (4-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 6-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
32 | -4->> | Farbe 4 nach rechts
31 | -3->> | Farbe 3 nach rechts
30 | -2->> | Farbe 2 nach rechts
29 | -1->> | Farbe 1 nach rechts
28 | <<-4- | Farbe 4 nach links
27 | <<-3- | Farbe 3 nach links
26 | <<-2- | Farbe 2 nach links
25 | <<-1- | Farbe 1 nach links
24 | <<-4- | Farbe 4 nach links
23 | <<-3- | Farbe 3 nach links
22 | -2->> | Farbe 2 nach rechts
21 | -1->> | Farbe 1 nach rechts
20 | -4->> | Farbe 4 nach rechts
19 | -3->> | Farbe 3 nach rechts
18 | -2->> | Farbe 2 nach rechts
17 | -1->> | Farbe 1 nach rechts
16 | <<-4- | Farbe 4 nach links
15 | <<-3- | Farbe 3 nach links
14 | <<-2- | Farbe 2 nach links
13 | <<-1- | Farbe 1 nach links
12 | -4->> | Farbe 4 nach rechts
11 | -3->> | Farbe 3 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | -4->> | Farbe 4 nach rechts
7 | -3->> | Farbe 3 nach rechts
6 | <<-2- | Farbe 2 nach links
5 | <<-1- | Farbe 1 nach links
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
Farbe 4 | Farbe 4
Farbe 3 | Farbe 3
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1


1Y für 6-systemige Maschine (4-Farben-Jacquard)

 1Y für 6-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 4-systemige Maschine (4-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 6-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -4->> | Farbe 4 nach rechts
7 | -3->> | Farbe 3 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 4-systemige Maschine (4-Farben-Jacquard)

 1Y für 6-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 3-systemige Maschine (4-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 4-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -4->> | Farbe 4 nach rechts
7 | -3->> | Farbe 3 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1


1Y für 3-systemige Maschine (4-Farben-Jacquard)

 1Y für 4-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 3-systemige Maschine (4-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 3-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | <<-4- | Farbe 4 nach links
9 | -3->> | Farbe 3 nach rechts
8 | <<-0- | Leerhub nach links
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-4- | Farbe 4 nach links
4 | <<-3- | Farbe 3 nach links
3 | -0->> | Leerhub nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 2, und 3-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 3-systemige Maschine (4-Farben-Jacquard)

 1Y für 3-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 1-systemige Maschine (4-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 3-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
16 | -4->> | Farbe 4 nach rechts
15 | -3->> | Farbe 3 nach rechts
14 | <<-2- | Farbe 2 nach links
13 | <<-1- | Farbe 1 nach links
12 | <<-4- | Farbe 4 nach links
11 | -3->> | Farbe 3 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | <<-4- | Farbe 4 nach links
7 | <<-3- | Farbe 3 nach links
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
Farbe 4 | Farbe 4
 | Farbe 3
 | Farbe 3
Farbe 2 | Farbe 2
Farbe 1 | Farbe 1


1Y für 1-systemige Maschine (4-Farben-Jacquard)

 1Y für 3-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 2-systemige Maschine (4-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 1-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -0->> | Leerhub nach rechts
9 | <<-4- | Farbe 4 nach links
8 | -3->> | Farbe 3 nach rechts
7 | <<-2- | Farbe 2 nach links
6 | -1->> | Farbe 1 nach rechts
5 | <<-0- | Leerhub nach links
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
Farbe 4 |
 | Farbe 3
Farbe 2 |
 | Farbe 1


1Y für 2-systemige Maschine (4-Farben-Jacquard)

 1Y für 1-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 2-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | <<-4- | Farbe 4 nach links
9 | -3->> | Farbe 3 nach rechts
8 | <<-0- | Leerhub nach links
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-4- | Farbe 4 nach links
4 | <<-3- | Farbe 3 nach links
3 | -0->> | Leerhub nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 2, und 3-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


Systemabläufe für 5-Farben-Jacquard

 Systemabläufe für 4-Farben-Jacquard Systemabläufe für 6-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

Systemabläufe für 5-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y für 6-systemige Maschine (5-Farben-Jacquard)

 Systemabläufe für 5-Farben-Jacquard 1Y für 4-systemige Maschine (5-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 6-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -5->> | Farbe 5 nach rechts
9 | -4->> | Farbe 4 nach rechts
8 | -3->> | Farbe 3 nach rechts
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1


1Y für 4-systemige Maschine (5-Farben-Jacquard)

 1Y für 6-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 2Y für 4-systemige Maschine (5-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 4-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -5->> | Farbe 5 nach rechts
11 | -4->> | Farbe 4 nach rechts
10 | <<-0- | Leerhub nach links
9 | -3->> | Farbe 3 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


2Y für 4-systemige Maschine (5-Farben-Jacquard)

 1Y für 4-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 1Y für 2-systemige Maschine (5-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 4-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
40 | -5->> | Farbe 5 nach rechts
39 | -4->> | Farbe 4 nach rechts
38 | -3->> | Farbe 3 nach rechts
37 | -2->> | Farbe 2 nach rechts
36 | <<-1- | Farbe 1 nach links
35 | <<-5- | Farbe 5 nach links
34 | <<-4- | Farbe 4 nach links
33 | <<-3- | Farbe 3 nach links
32 | -2->> | Farbe 2 nach rechts
31 | -1->> | Farbe 1 nach rechts
30 | -5->> | Farbe 5 nach rechts
29 | -4->> | Farbe 4 nach rechts
28 | <<-3- | Farbe 3 nach links
27 | <<-2- | Farbe 2 nach links
26 | <<-1- | Farbe 1 nach links
25 | <<-5- | Farbe 5 nach links
24 | -4->> | Farbe 4 nach rechts
23 | -3->> | Farbe 3 nach rechts
22 | -2->> | Farbe 2 nach rechts
21 | -1->> | Farbe 1 nach rechts
20 | <<-5- | Farbe 5 nach links
19 | <<-4- | Farbe 4 nach links
18 | <<-3- | Farbe 3 nach links
17 | <<-2- | Farbe 2 nach links
16 | -1->> | Farbe 1 nach rechts
15 | -5->> | Farbe 5 nach rechts
14 | -4->> | Farbe 4 nach rechts
13 | -3->> | Farbe 3 nach rechts
12 | <<-2- | Farbe 2 nach links
11 | <<-1- | Farbe 1 nach links
10 | <<-5- | Farbe 5 nach links
9 | <<-4- | Farbe 4 nach links
8 | -3->> | Farbe 3 nach rechts
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | -5->> | Farbe 5 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
Farbe 5 | Farbe 5
 | Farbe 4
 | Farbe 4
Farbe 3 | Farbe 3
 | Farbe 2
 | Farbe 2
Farbe 1 | Farbe 1


1Y für 2-systemige Maschine (5-Farben-Jacquard)

 2Y für 4-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 1Y für 3-systemige Maschine (5-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 2-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -5->> | Farbe 5 nach rechts
9 | <<-4- | Farbe 4 nach links
8 | <<-3- | Farbe 3 nach links
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | -3->> | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
Farbe 4 |
Farbe 3 |
 | Farbe 2
 | Farbe 1


1Y für 3-systemige Maschine (5-Farben-Jacquard)

 1Y für 2-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 1Y für 1-systemige Maschine (5-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 3-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -5->> | Farbe 5 nach rechts
11 | -4->> | Farbe 4 nach rechts
10 | <<-0- | Leerhub nach links
9 | -3->> | Farbe 3 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 1-systemige Maschine (5-Farben-Jacquard)

 1Y für 3-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 1-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -5->> | Farbe 5 nach rechts
9 | <<-4- | Farbe 4 nach links
8 | -3->> | Farbe 3 nach rechts
7 | <<-2- | Farbe 2 nach links
6 | -1->> | Farbe 1 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
Farbe 4 |
 | Farbe 3
Farbe 2 |
 | Farbe 1


Systemabläufe für 6-Farben-Jacquard

 Systemabläufe für 5-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

Systemabläufe für 6-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y für 6-systemige Maschine (6-Farben-Jacquard)

 Systemabläufe für 6-Farben-Jacquard 2Y für 4-systemige Maschine (6-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 6-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -6->> | Farbe 6 nach rechts
11 | -5->> | Farbe 5 nach rechts
10 | -4->> | Farbe 4 nach rechts
9 | -3->> | Farbe 3 nach rechts
8 | -2>> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-6- | Farbe 6 nach links
5 | <<-5- | Farbe 5 nach links
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1


2Y für 4-systemige Maschine (6-Farben-Jacquard)

 1Y für 6-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 4-systemige Maschine (6-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

2Y für 4-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
24 | -6->> | Farbe 6 nach rechts
23 | -5->> | Farbe 5 nach rechts
22 | -4->> | Farbe 4 nach rechts
21 | -3->> | Farbe 3 nach rechts
20 | <<-2- | Farbe 2 nach links
19 | <<-1- | Farbe 1 nach links
18 | <<-6- | Farbe 6 nach links
17 | <<-5- | Farbe 5 nach links
16 | -4->> | Farbe 4 nach rechts
15 | -3->> | Farbe 3 nach rechts
14 | -2>> | Farbe 2 nach rechts
13 | -1->> | Farbe 1 nach rechts
12 | <<-6- | Farbe 6 nach links
11 | <<-5- | Farbe 5 nach links
10 | <<-4- | Farbe 4 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2>> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -6->> | Farbe 6 nach rechts
5 | -5->> | Farbe 5 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
Farbe 6 | Farbe 6
Farbe 5 | Farbe 5
 | Farbe 4
 | Farbe 4
 | Farbe 3
 | Farbe 3
Farbe 2 | Farbe 2
Farbe 1 | Farbe 1


1Y für 4-systemige Maschine (6-Farben-Jacquard)

 2Y für 4-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 3-systemige Maschine (6-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 4-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
14 | -6->> | Farbe 6 nach rechts
13 | -5->> | Farbe 5 nach rechts
12 | -4->> | Farbe 4 nach rechts
11 | <<-0- | Leerhub nach links
10 | -3->> | Farbe 3 nach rechts
9 | -2>> | Farbe 2 nach rechts
8 | -1->> | Farbe 1 nach rechts
7 | <<-6- | Farbe 6 nach links
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 3-systemige Maschine (6-Farben-Jacquard)

 1Y für 4-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 2-systemige Maschine (6-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 3-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
14 | -6->> | Farbe 6 nach rechts
13 | -5->> | Farbe 5 nach rechts
12 | -4->> | Farbe 4 nach rechts
11 | <<-0- | Leerhub nach links
10 | -3->> | Farbe 3 nach rechts
9 | -2>> | Farbe 2 nach rechts
8 | -1->> | Farbe 1 nach rechts
7 | <<-6- | Farbe 6 nach links
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1

Hinweis

Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


1Y für 2-systemige Maschine (6-Farben-Jacquard)

 1Y für 3-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 1-systemige Maschine (6-Farben-Jacquard) Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 2-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -6->> | Farbe 6 nach rechts
11 | -5->> | Farbe 5 nach rechts
10 | <<-4- | Farbe 4 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2>> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-6- | Farbe 6 nach links
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | -3->> | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
Farbe 4 |
Farbe 3 |
 | Farbe 2
 | Farbe 1


1Y für 1-systemige Maschine (6-Farben-Jacquard)

 1Y für 2-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard Stoll Customer Support, Kundennummer und PIN wird benötigt

1Y für 1-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
14 | -0->> | Leerhub nach rechts
13 | <<-6- | Farbe 6 nach links
12 | -5->> | Farbe 5 nach rechts
11 | <<-4- | Farbe 4 nach links
10 | -3->> | Farbe 3 nach rechts
9 | <<-2- | Farbe 2 nach links
8 | -1>> | Farbe 1 nach rechts
7 | <<-0- | Leerhub nach links
6 | -6->> | Farbe 6 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links

Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
Farbe 6 |
 | Farbe 5
Farbe 4 |
 | Farbe 3
Farbe 2 |
 | Farbe 1


JDV-Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

JDV-Modul

JDV-Module bestehen aus Jacquardfarben. Die Module können nur im Jacquard-Editor zur Erstellung des MC-Jacquards (*.jdv oder *.jac) verwendet werden. JDV-Module werden im Modul-Explorer durch einen schwarzen Hintergrund gekennzeichnet, um eine Verwechslung mit den Modulen für das Muster auszuschließen.

Weitere Informationen

  • Neues Modul...


Lokales Modul

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Lokales Modul

Ein lokales Modul ist ein Modul, das nicht in der Datenbank gespeichert ist. Sie erkennen es an dem Zeichen L in der linken oberen Ecke des Bildes der Modul-Verknüpfung in der Modulleiste. Sie erhalten ein lokales Modul, wenn Sie mit der Funktion Modul aus Selektion erstellen [image] oder Musterlokale Kopie erstellen ein Modul erzeugen. Diese Module erscheinen in der Modulgruppe <Mustername>.
Eine Verknüpfung mit einem lokalen Modul aus der Modulgruppe <Mustername> kann nicht gelöscht werden, wenn dieses im Muster enthalten ist. Beim Versuch dieses zu löschen erscheint ein entsprechender Hinweis.
Wird ein lokales Modul in ein anderes Muster eingefügt, so wird eine Kopie dieses Moduls mit dem Namen Kopie von <Name des lokalen Moduls> im Zielmuster angelegt. Mit der Funktion Speichern in Datenbank im Kontextmenü der Modulleiste können Sie das lokale Modul in der Datenbank speichern.

Hinweis

Mit den Funktionen Kopieren, Ausschneiden und Bild in Paste Buffer... werden lokale Musterteile erstellt. Diese erscheinen ebenfalls in der Modulgruppe <Mustername> und werden ebenfalls mit der Funktion Speichern in Datenbank in der Modul-Datenbank gespeichert.

Weitere Informationen

  • Modul-Verknüpfungen


Musterteile

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterteile

Musterbereiche die mit den Funktionen Kopieren und/oder Ausschneiden zwischengespeichert wurden, erscheinen lokal innerhalb der Modulleiste in der Modulgruppe <Mustername> und werden Musterteil genannt. Kennzeichen für ein lokales Musterteil ist das L in der linken oberen Ecke des Bildes. Ein lokales Musterteil steht nur bei dem aktiven Muster zur Verfügung.
Mit der Funktion Speichern in Datenbank aus dem Kontextmenü der Modulleiste können Sie das Musterteil in der Modul-Datenbank speichern. Dieses steht dann in der Modulgruppe Anwender/<Benutzername>/Musterteile innerhalb des Modul-Explorers zur Verfügung und wird auch in der Modulleiste in der Modulgruppe Musterteile angezeigt. Damit kann es auch für andere Muster verwendet werden.
Mit der Funktion Bild in Paste Buffer können Bilder importiert werden. Diese werden automatisch zu Musterteilen und werden in der Datenbank in der Modulgruppe Musterteile gespeichert.
Befinden sich innerhalb eines gespeicherten Musterteils lokale Module, so werden diese in der Modulgruppe Anwender/von Musterteilen benötigte Module gespeichert.
Mit den Funktionen Einfügen und Gespiegelt einfügen im Menü Bearbeiten kann das Musterteil an einer anderen Position wieder in das Muster eingefügt werden.
In einem Musterteil enthaltene Module bleiben erhalten und werden in das Muster mit eingefügt.
Mit der Taste Enter wird bei einem selektierten Musterteil der Dialog Datenübernahme eingeblendet, in dem Sie die Daten auswählen können, die vom Musterteil in das Muster übernommen werden sollen.
Musterteile haben das Symbol [image] in der unteren rechten Ecke.

Hinweis

Musterteile können mit der Funktion Suchen und ersetzen im Muster gesucht und mit einem geänderten Musterteil ersetzt werden.


Module erstellen

 Modul - Die Arbeit mit Modulen Module bearbeiten und speichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Module erstellen

Sie können ein Modul auf folgende Weise erstellen:

  • Im Modul-Editor
  • Aus dem Muster heraus
  • Eine Kopie eines bestehenden Moduls erstellen und anschließend abändern.

Weitere Informationen

  • Kopie erstellen

Themen

  • Modul im Modul-Editor erstellen
  • Modul aus Selektion erstellen
  • Kombinations-Modul erstellen
  • Stufen-Modul erstellen
  • Container-Modul Technik erstellen
  • Container-Modul Spiegelung erstellen
  • Grenzmodul erstellen
  • Modul mit Grenzbedingung(en) erstellen
  • Jacquard-Modul erstellen


Modul im Modul-Editor erstellen

 Modul aus Selektion erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul im Modul-Editor erstellen

Ziel

Ein neues Modul im Modul-Editor erstellen:

  1. Die Funktion Neues Modul im Menü Datei aufrufen.
    -> Dialog Neues Modul erscheint.
  2. Modul-Namen eintragen.
    - oder -
    Modul-Namen später im Dialog Eigenschaften eingeben.
  3. Die für das neue Modul benötigte Reihen- und Spaltenzahl eingeben.
  4. Aus dem Listenfeld ein Modul auswählen.
  5. Schaltfläche OK im Dialog Neues Modul klicken.
    -> Dialog Eigenschaften von: <Modul-Name> erscheint. Wurde noch kein Modul-Name angegeben, erscheint in der Titelleiste Eigenschaften von: noname x. Das x steht für eine Zahl, die bei jedem neuen Modul automatisch hochgezählt wird. Beim Neustart der Muster-Workstation wird wieder bei 1 begonnen.
  6. Modul-Eigenschaften eingeben.
  7. Schaltfläche OK im Dialog Eigenschaften von: <Modul-Name> klicken.
    -> Modul-Editor erscheint.
  8. Um ein Modul mit Zusatzbetten zu erstellen, Zusatzbetten mit der Funktion Umschalten auf 4 Nadelbetten (TC4) oder Umschalten auf 4 Nadelbetten (TC-R) im Menü Modul einfügen.
  9. Mit den Nadelaktionen und/oder bereits bestehenden Modulen das neue Modul zeichnen.
  10. Modul-Parameter und die Technikreihen-Daten eingeben.
  11. In der Gestrickansicht mit der Funktion Maschendarstellung modifizieren im Menü Extras die Maschendarstellung anpassen.
    -> Verzogene Maschen im Modul werden angepasst.
  12. Funktion Datei schließen im Menü Datei aufrufen.
    - oder -
    Schaltfläche [image] am rechten Rand der Titelleiste klicken.
    -> Es erscheint ein Fenster mit der Frage, ob das Modul in der Datenbank gespeichert werden soll.
  13. Schaltfläche Ja klicken.
    -> Es erscheint ein Hinweis, dass das Modul in der Modulgruppe Neue Module gespeichert wurde.

    14. Wenn Sie die Schaltfläche Nein klicken, wird das Modul nicht in der Datenbank gespeichert.

  14. Schaltfläche OK klicken.
  15. Im Modul-Explorer das Modul aus der Modulgruppe Neue Module in die gewünschte Modulgruppe verschieben. Das Modul ist in der Modulleiste auswählbar, wenn es in die Modulgruppe Favoriten (Modulleiste) eingeordnet ist.
Hinweis

Wird der Modul-Name im Dialog Neues Modul eingegeben, erscheint er in allen Sprachen. Wird der Modul-Name im Dialog Eigenschaften von: <Modul-Name> eingegeben, dann erscheint er nur in der ausgewählten Sprache.
Die aus den Nadelaktionen mit Startbedingungen resultierenden Umhängereihen werden nicht mit dem Modul abgespeichert. Daher werden diesen Reihen keine Parameter zugewiesen. Die Umhängeaktionen werden beim Einfügen der Module in das Muster automatisch wieder in die Startbedingungs-Ebene eingefügt und erscheinen im Muster.
Die Farbpalette aus der Symbolleiste Garnfarben wird ebenfalls nicht mit dem Modul gespeichert, sondern nur die Farbnummer. Im Bild der Modul-Verknüpfung wird die Farbe zum Zeitpunkt des Speicherns dargestellt. Beim späteren Editieren des Moduls im Modul-Editor wird die Farbe aus der momentan eingestellten Farbpalette verwendet. Daher kann sich die Farbdarstellung von Modulen in Modul-Editor und Modulleiste unterscheiden.

Tipp

Ein Modul kann auch transparente Bereiche beinhalten. Wird mit diesem Modul im Muster gezeichnet, dann wird das Muster von den Nadelpaaren mit den transparenten Bereichen nicht überschrieben.

Weitere Informationen

  • Gruppierung

  • Transparente Bereiche im Modul

  • Maschendarstellung modifizieren

  • Umschalten auf 4 Nadelbetten (TC-T/TC-R/TC4)


Modul aus Selektion erstellen

 Modul im Modul-Editor erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul aus Selektion erstellen

Ein Modul kann aus jedem beliebigen Bereich eines Musters erstellt werden. Sie können bestimmen, ob eventuell in diesem Bereich vorhandene, nicht vom Anwender eingefügte Leerreihen in das Modul übernommen werden sollen oder nicht. Das Übernehmen dieser Leerreihen findet vor allen Dingen dann Anwendung, wenn nach der Technikbearbeitung ein Modul, das solche Reihen beinhaltet, nebeneinander platziert werden soll. Standardmäßig werden diese Reihen nicht übernommen.

Ziel

I. Ein neues Modul aus einem Muster heraus erstellen:

  1. Den Bereich im Muster selektieren, der als Modul abgespeichert werden soll.
    2. Hinweis

    Die Selektion braucht nicht rechteckig zu sein. In diesem Fall entstehen transparente Bereiche. Wird eine Umhängeaktion im Versatz durch die Selektion angeschnitten, dann wird überprüft, ob die gebende oder die nehmende Nadel außerhalb der Selektion liegt. Wenn das Nehmen außerhalb liegt, wird die Nadelaktion mitgespeichert und beim Einfügen wieder restauriert. Wenn das Geben außerhalb liegt, wird die Nadelaktion beim Speichern entfernt.

  2. Die Funktion Modul aus Selektion erstellen im Menü Modul aufrufen.
    - oder -
    Das Symbol [image] in der Symbolleiste Standard anklicken.
    -> Es erscheint der Dialog Neues Modul: Datenübernahme.
  3. Auswählen, welche Daten in das Modul übernommen werden sollen.
  4. Die Schaltfläche OK anklicken.
    5. Resultat

    Das Bild der Modul-Verknüpfung erscheint in der Modulleiste unter dem Eintrag <Mustername>.
    Es hat ein L in der linken oberen Ecke.
    Gleichzeitig wird der Modul-Editor mit dem Modul geöffnet.

    Man spricht in diesem Fall von einem lokalen Modul. Dieses ist jetzt zwar im Muster, aber noch nicht in der Datenbank gespeichert.
    Die Selektion, aus welcher das Modul erstellt wurde, wird nicht automatisch durch das neue Modul ersetzt.

  5. Modul-Editor schließen.
  6. Modul in der Datenbank speichern mit der Funktion Speichern in Datenbank im Kontextmenü des Moduls in der Modulleiste.
    -> Das Modul erhält den Modulnamen <NAME DES ANWENDERS> aus Muster <MUSTERNAME> # <Lfd. Nummer> und wird im Modul-Explorer in der Modulgruppe Neue Module gespeichert.
Hinweis

Wurde für das Muster eine Maschine mit Zusatzbetten verwendet, dann wird das Modul beim Erstellen automatisch auf zwei Nadelbetten umgestellt, wenn die Zusatzbetten keine Nadelaktionen enthalten und das vordere Nadelbett keinen Versatz hat.

Ziel

II. Im selektierten Bereich befindliche, nicht vom Anwender eingefügte Leerreihen in das Modul übernehmen:

  1. Das Symbol [image] neben dem Symbol [image] in der Symbolleiste Standard anklicken.
    -> Es erscheinen die Funktionen Standard und mit allen leeren Reihen.
  2. In der Liste die Funktion mit allen leeren Reihen anklicken.
    -> Das Symbol wechselt zu [image] .

    3. Nun können Sie wie oben beschrieben das Modul erstellen.

    Hinweis

    Beim Erstellen eines Moduls aus dem Muster heraus wird ein Rapport aus dem Muster nicht in das Modul übernommen.
    Die Farbpalette aus der Symbolleiste Garnfarben wird nicht mit dem Modul gespeichert, sondern nur die Farbnummer.

Weitere Informationen

  • Bereich selektieren


Kombinations-Modul erstellen

 Modul aus Selektion erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Kombinations-Modul erstellen

Ziel

Ein Kombinations-Modul erstellen:

  1. Die Funktion Kombinations-Modul erstellen im Menü Modul aufrufen.
    -> Es erscheint der Dialog Neues Kombinations-Modul.
  2. Aus der Modulleiste oder dem Modul-Explorer ein Modul auswählen und in ein Feld des Dialogs platzieren.
    - oder -
    Mit Drag & Drop das Modul in den Dialog ziehen.
    -> Das Bild des Moduls erscheint in dem Feld, in welches das Modul platziert wurde. Unterhalb des Bildes wird der Modul-Name angezeigt. In dem Eingabefeld darunter wird automatisch die Modul-Breite eingetragen.
    Hinweis

    Bei den Modulen in der unteren und der oberen Reihe muss jeweils die Höhe der Module identisch sein.

    Tipp

    Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.

  3. Die Werte in den Eingabefeldern ändern.
    - oder -
    Die Werte so belassen, wie sie vorgegeben sind.
  4. Die Schaltfläche OK anklicken.
    -> Das Bild des Kombinations-Moduls erscheint als lokales Modul in der Modulleiste. Dazu muss im Listenfeld der Eintrag <Mustername> ausgewählt sein.
    Hinweis

    Ist der geänderte Wert kleiner als die Modul-Breite, werden die Module überlappend eingesetzt.
    Den Modulen in der linken und rechten Spalte kann der Wert 0 zugewiesen werden. Dadurch werden diese Module beim Zeichnen nicht in das Muster eingefügt.
    War beim Erstellen des Kombinations-Moduls kein Muster geöffnet, dann erscheint eine Abfrage, ob das Kombinations-Modul in der Modul-Datenbank gespeichert werden soll. In diesem Fall erscheint das Modul im Modul-Explorer in der Modulgruppe Neue Module.

Die Bilder der Kombinations-Module haben das Symbol [image] in der unteren rechten Ecke.

Weitere Informationen

  • Neues Kombinations-Modul (Dialoge)

  • Zeichnen mit einem Kombinations-Modul


Stufen-Modul erstellen

 Container-Modul Technik erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufen-Modul erstellen

Ziel

Erstellen von einem Stufen-Modul:

  1. Die Funktion Stufen-Modul erstellen im Menü Modul aufrufen.
    -> Es erscheint der Dialog Neues Stufen-Modul.
  2. Aus der Modulleiste oder dem Modul-Explorer ein Modul auswählen und in ein leeres Feld des Dialogs platzieren.
    - oder -
    Mit Drag & Drop das Modul in den Dialog ziehen.
    -> Das Bild des Moduls erscheint in dem Feld, in welches das Modul platziert wurde. Unterhalb des Bildes wird der Modul-Name angezeigt. In dem zugehörigen Eingabefeld wird automatisch die Modul-Breite bzw. Modul-Höhe in Anzahl Strickreihen eingetragen.
    Hinweis

    Dieses Modul besteht aus maximal 3 Einzelmodulen übereinander. In der unteren Reihe wird das Anfangsmodul, in der mittleren Reihe das Wiederholungsmodul und in der oberen Reihe das Endmodul eingesetzt. Es sind ausschließlich Module mit nur 1 Musterreihe erlaubt.
    Sie können die Module diagonal von links nach rechts oder diagonal von rechts nach links in den Dialog platzieren. Haben Sie ein Anfangs- oder Endmodul eingesetzt, so steht die Richtung fest und durch den Dialog wird vorgegeben, wo noch Module in den Dialog eingesetzt werden dürfen. An den Positionen, an denen kein Modul eingesetzt werden kann, erscheint folgendes Bild:

    Tipp

    Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.

  3. Die Werte in den Eingabefeldern ändern.
    - oder -
    Die Werte so belassen, wie sie vorgegeben sind.
    Hinweis

    In den Eingabefeldern geben Sie an, in welchen Abständen zueinander die Module in das Muster beim Zeichnen eingefügt werden sollen.

  4. Die Schaltfläche OK anklicken.
    -> Das Bild des Moduls erscheint als lokales Modul in der Modulleiste. Dazu muss im Listenfeld der Eintrag <Mustername> ausgewählt sein.
    Hinweis

    War beim Erstellen des Stufen-Moduls kein Muster geöffnet, dann erscheint eine Abfrage, ob das Stufen-Modul in der Modul-Datenbank gespeichert werden soll. In diesem Fall erscheint das Modul im Modul-Explorer in der Modulgruppe Neue Module.

Die Bilder der Stufen-Module haben das Symbol [image] in der unteren rechten Ecke.

Weitere Informationen

  • Neues Stufen-Modul (Dialog)

  • Zeichnen mit einem Stufen-Modul


Container-Modul Technik erstellen

 Container-Modul Spiegelung erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Container-Modul Technik erstellen

Ziel

Ein Container-Modul Technik erstellen:

  1. Die Funktion Container-Modul Technik erstellen im Menü Modul aufrufen.
    -> Es erscheint der Dialog Neues Container-Modul Technik.
  2. Aus der Modulleiste oder dem Modul-Explorer ein Modul auswählen und in ein Feld des Dialogs platzieren.
    - oder -
    Mit Drag & Drop das Modul in den Dialog ziehen.
    -> Das Bild des Moduls erscheint in dem Feld, in welches das Modul platziert wurde. Unterhalb des Bildes wird der Modul-Name angezeigt.
    Tipp

    Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.

  3. Die Schaltfläche OK anklicken.
    -> Das Bild des Container-Moduls erscheint als lokales Modul in der Modulleiste. Dazu muss im Listenfeld der Eintrag <Mustername> ausgewählt sein.
    Hinweis

    War beim Erstellen des Container-Moduls kein Muster geöffnet, dann erscheint eine Abfrage, ob das Container-Modul in der Modul-Datenbank gespeichert werden soll. In diesem Fall erscheint das Modul im Modul-Explorer in der Modulgruppe Neue Module.

Die Bilder der Container-Module Technik haben das Symbol [image] in der unteren rechten Ecke.

Weitere Informationen

  • Neues Container-Modul Technik (Dialog)

  • Die Container-Module Technik der M1


Container-Modul Spiegelung erstellen

 Container-Modul Technik erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Container-Modul Spiegelung erstellen

Ziel

Eine Container-Modul Spiegelung erstellen:

Voraussetzung
  • Bei dem für das Container-Modul Spiegelung verwendeten Einzelmodul muss das Kontrollkästchen knit and wear Modul auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modulname> eingeschaltet sein.
  • Das Modul darf nur die Stricklage vorne (L0) besitzen.

  1. Die Funktion Container-Modul Spiegelung erstellen im Menü Modul aufrufen.
    -> Es erscheint der Dialog Neues Container-Modul Spiegelung.
  2. Aus der Modulleiste oder dem Modul-Explorer ein Modul auswählen und in das untere linke Feld des Dialogs platzieren.
    - oder -
    Mit Drag & Drop das Modul in den Dialog ziehen.

    3. Das Bild des Moduls (= Originalmodul) erscheint. Das horizontal gespiegelte Modul für Stricklage 0 und die beiden Module für Stricklage 1 werden automatisch erzeugt und im Dialog angezeigt. Diese erhalten als Kennzeichen das Symbol [image] in der unteren rechten Ecke. Unterhalb der Bilder wird der jeweilige Modul-Name angezeigt. Wenn das Originalmodul die Namensendung _0< enthält, werden die Namensendungen für die automatisch erzeugten Module von der Muster-Workstation folgendermaßen abgeändert:

    Original | Von M1
_1< | _1>
_0< | _0>

    Die Namensendung enthält Informationen über Stricklage und Spiegelung:
    0 = Stricklage 0 (vorne)
    1 = Stricklage 1 (hinten)
    < = ungespiegelt (linke Spalte im Dialog)
    > = gespiegelt (rechte Spalte im Dialog)
    Das Container-Modul erhält den Namen des Originalmoduls ohne die Namensendung _0<.

    Tipp

    Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.

  3. Die Schaltfläche OK anklicken.
    -> Das Bild des Container-Moduls erscheint im Modul-Explorer in der Modulgruppe Neue Module.
Hinweis

Bei der Konvertierung des Moduls von der vorderen auf die hintere Stricklage wird das Design als Durchsicht übernommen. Das bedeutet, dass bei einer Zopfkreuzung von links nach rechts auf der vorderen Stricklage diese als Kreuzung von rechts nach links auf der hinteren Stricklage erscheint.
Wenn Sie auf der hinteren Stricklage ebenfalls die Kreuzung von links nach rechts benötigen, verwenden Sie das gespiegelte Modul der hinteren Stricklage.
Wenn Spiegelungsmodule in einem Spiegelungscontainer automatisch erstellt werden, dann werden auch die Ersatzsymbole für die Symbolansicht gespiegelt.

Die Bilder der Container-Module Spiegelung haben das Symbol [image] in der unteren rechten Ecke.

Hinweis

Sie können auch ein anderes Modul für die automatisch erzeugten Module einsetzen. Dabei ist auf Folgendes zu achten:

  • Es können nur k&w-Module eingesetzt werden.
  • Es können nur Module mit einer Stricklage eingesetzt werden.
  • In die untere Reihe können nur Module mit Stricklage vorne eingesetzt werden.
  • In die obere Reihe können nur Module mit Stricklage hinten eingesetzt werden.
  • Die Einzelmodule müssen alle dieselbe Anzahl Musterreihen haben.

Weitere Informationen

  • Neues Container-Modul Spiegelung (Dialog)

  • Zeichnen mit einem Container-Modul Spiegelung


Grenzmodul erstellen

 Container-Modul Spiegelung erstellen Modul mit Grenzbedingung(en) erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Grenzmodul erstellen

Ziel

Ein Grenzmodul erstellen:

  1. Die Funktion Neues Modul im Menü Datei aufrufen.
    -> Es erscheint der Dialog Neues Modul.
  2. Einen Modul-Namen eintragen.
    - oder -
    Den Modul-Namen später im Dialog Eigenschaften von: <Modul-Name> eingeben.
    3. Hinweis

    Wenn Sie den Modul-Namen im Dialog Neues Modul eingeben, erscheint dieser Name in allen Sprachen. Sie können den Modul-Namen auch erst im Dialog Eigenschaften von: <Modul-Name> eingeben, dann erscheint dieser nur in der ausgewählten Sprache.

    Tipp

    Grenzmodule haben keine Bindungselemente, die im Modul-Explorer oder in der Modulleiste angezeigt werden könnten. Ein aussagekräftiger Modul-Name erleichtert die Wiedererkennung von Modulen.

  3. Die für das neue Modul benötigte Reihen- und Spaltenzahl eingeben.
  4. Aus dem Listenfeld das Modul Nicht auswählen.
    5. Hinweis

    Da Grenzmodule nur aus Umhängeaktionen bestehen, erhalten Sie ein leeres Nadelblatt in der von Ihnen angegebenen Größe.

  5. Die Schaltfläche OK im Dialog Neues Modul anklicken.
    6. Resultat

    Es erscheint der Dialog Eigenschaften von: <Modul-Name>. Wurde noch kein Modul-Name angegeben, erscheint in der Titelleiste Eigenschaften von: noname x. Das x steht für eine Zahl, die bei jedem neuen Modul automatisch hochgezählt wird. Beim Neustart der Muster-Workstation wird wieder bei 1 begonnen.

  6. Die Modul-Eigenschaften eingeben.
  7. Die Schaltfläche OK im Dialog Eigenschaften von: <Modul-Name> anklicken.
    -> Es erscheint der Modul-Editor.
  8. Die Umhängeaktionen einzeichnen.
  9. Die Modul-Parameter und Technikreihen-Daten eingeben.
    10. Hinweis

    Die aus den Nadelaktionen mit Startbedingungen resultierenden Umhängereihen werden nicht mit dem Modul abgespeichert. Daher sollten Sie diesen Reihen keine Parameter zuweisen. Die Umhängeaktionen werden beim Einfügen der Module in das Muster automatisch wieder in die Startbedingungs-Ebene eingefügt und erscheinen somit im Muster.
    Die Farbpalette aus der Symbolleiste Garnfarben wird ebenfalls nicht mit dem Modul gespeichert, sondern nur die Farbnummer. Im Bild der Modul-Verknüpfung wird die Farbe zum Zeitpunkt des Speicherns dargestellt. Beim späteren Editieren des Moduls im Modul-Editor wird die Farbe aus der momentan eingestellten Farbpalette verwendet. Daher kann es vorkommen, dass die Farbdarstellung von Modulen in Modul-Editor und Modulleiste unterschiedlich ist.

  10. Alle Technikreihen zu einer Musterreihe gruppieren.
  11. Die Funktion Zeile für Grenzbedingungen einfügen im Menü Bearbeiten aufrufen.
    12. Resultat

    Nach der letzten Reihe wird eine gelbe Reihe eingefügt. Diese wird als Grenzbedingungs-Zeile bezeichnet. Die Steuerspalten werden in diesen Reihen ebenfalls gelb hinterlegt.

    Hinweis

    Sind für ein Nadelpaar mehrere Grenzbedingungen erforderlich, dann muss für jede dieser Grenzbedingungen eine neue Zeile eingefügt werden.
    Soll die neue Grenzbedingungs-Zeile unterhalb einer bereits vorhandenen Zeile eingefügt werden, dann muss diese vor dem Aufruf der Funktion Zeile für Grenzbedingungen einfügen selektiert werden.

  12. In der gelben Reihe mit den Symbolen [image] [image] [image] aus der Symbolleiste Nadelaktionen die Nadelbelegung einzeichnen.

    13. Geben Sie die Nadelbelegung an, bei der beim Einfügen des Moduls mit Grenzbedingung(en) in das Muster die im Grenzmodul vorhandenen Umhängeaktionen in das Muster eingezeichnet werden sollen. Bei den Nadeln, für die keine Belegung angegeben ist, wird beim Einfügen des Moduls in das Muster die Nadelbelegung nicht geprüft. Dies hat also die gleiche Bedeutung wie das Symbol [image] Nadelbelegung nicht prüfen.

  13. Die Funktion Datei schließen im Menü Datei aufrufen.
    - oder -
    Die Schaltfläche [image] am rechten Rand der Titelleiste anklicken.
    -> Es erscheint ein Fenster mit der Frage, ob das Modul in der Datenbank gespeichert werden soll.
  14. Die Schaltfläche Ja anklicken.
    -> Es erscheint ein Hinweis, dass das Modul in der Modulgruppe Neue Module gespeichert wurde.

    15. Wenn Sie die Schaltfläche Nein anklicken, verschwindet das Modul, ohne in der Datenbank gespeichert worden zu sein.

  15. Die Schaltfläche OK anklicken.
Hinweis

Es ist empfehlenswert, für die Grenzmodule eine eigene Modulgruppe zu generieren und die Module im Modul-Explorer aus der Modulgruppe Neue Module in die neue Modulgruppe zu verschieben.

Weitere Informationen

  • Grenzmodul

  • Zeile für Grenzbedingungen einfügen

  • Selektionsblock zu einer Musterreihe gruppieren

  • Modul-Verknüpfungen


Modul mit Grenzbedingung(en) erstellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul mit Grenzbedingung(en) erstellen

Sie haben zwei Möglichkeiten ein Modul mit Grenzbedingung(en) zu erstellen:

  • Sie fügen die Grenzbedingungen einem bestehenden Modul hinzu.
  • Sie erstellen ein neues Modul und fügen diesem die Grenzbedingungen hinzu.
Ziel

Erstellen eines neuen Moduls und Hinzufügen der Grenzbedingung(en):

  1. Die Funktion Neues Modul im Menü Datei aufrufen.
    -> Es erscheint der Dialog Neues Modul.
  2. Einen Modul-Namen eintragen.
    - oder -
    Modul-Namen später im Dialog Eigenschaften von: <Modul-Name> eingeben.
    3. Hinweis

    Wenn Sie den Modul-Namen im Dialog Neues Modul eingeben, erscheint dieser in allen Sprachen. Sie können den Modul-Namen auch erst im Dialog Eigenschaften von: <Modul-Name> eingeben, dann erscheint dieser nur in der ausgewählten Sprache.

  3. Die für das neue Modul benötigte Reihen- und Spaltenzahl eingeben.
  4. Aus dem Listenfeld ein Modul auswählen.
  5. Die Schaltfläche OK im Dialog Neues Modul anklicken.
    6. Resultat

    Es erscheint der Dialog Eigenschaften von: <Modul-Name>. Wurde noch kein Modul-Name angegeben, erscheint in der Titelleiste Eigenschaften von: noname x. Das x steht für eine Zahl, die bei jedem neuen Modul automatisch hochgezählt wird. Beim Neustart der Muster-Workstation wird wieder bei 1 begonnen.

  6. Die Modul-Eigenschaften eingeben.
  7. Die Schaltfläche OK anklicken.
    -> Es erscheint der Modul-Editor.
  8. Mit Hilfe der Nadelaktionen und/oder bereits bestehenden Modulen das neue Modul zeichnen.
  9. Die Modul-Parameter und die Technikreihen-Daten eingeben.
    10. Hinweis

    Die aus den Nadelaktionen mit Startbedingungen resultierenden Umhängereihen werden nicht mit dem Modul abgespeichert. Daher sollten Sie diesen Reihen keine Parameter zuweisen. Die Umhängeaktionen werden beim Einfügen der Module in das Muster automatisch wieder in die Startbedingungs-Ebene eingefügt und erscheinen somit im Muster.
    Die Farbpalette aus der Symbolleiste Garnfarben wird ebenfalls nicht mit dem Modul gespeichert, sondern nur die Farbnummer. Im Bild der Modul-Verknüpfung wird die Farbe zum Zeitpunkt des Speicherns dargestellt. Beim späteren Editieren des Moduls im Modul-Editor wird die Farbe aus der momentan eingestellten Farbpalette verwendet. Daher kann es vorkommen, dass die Farbdarstellung von Modulen in Modul-Editor und Modulleiste unterschiedlich ist.

  10. Die Funktion Zeile für Grenzmodul einfügen im Menü Bearbeiten aufrufen.
    11. Resultat

    Vor der ersten Reihe wird eine rote Reihe eingefügt. Diese Reihe wird als Grenzmodul-Zeile bezeichnet. Die Steuerspalten werden in diesen Reihen ebenfalls rot hinterlegt.

    Hinweis

    Sind für ein Nadelpaar mehrere Grenzbedingungen erforderlich, dann muss für jede dieser Grenzbedingungen eine Zeile für das Grenzmodul eingefügt werden.
    Soll die neue Grenzmodul-Zeile oberhalb einer bereits vorhandenen Zeile eingefügt werden, dann muss diese vor dem Aufruf der Funktion Zeile für Grenzmodul einfügen selektiert werden.

  11. Die Funktion Modul-Explorer im Menü Ansicht aufrufen.
  12. Das gewünschte Grenzmodul im Modul-Explorer auswählen und in eine rote Reihe platzieren.
    13. Hinweis

    Ein Grenzmodul kann mehrmals nebeneinander in eine Grenzmodul-Zeile platziert werden. Dazu ist bei Auswahl eines Grenzmoduls automatisch das Symbol [image] aus der Symbolleiste Zeichenwerkzeuge aktiv.
    Es können auch unterschiedliche Grenzmodule in eine Grenzmodul-Zeile platziert werden. Die Grenzmodul-Zeile muss nicht in der vollen Breite ausgefüllt sein.

  13. Den Modul-Explorer schließen.
  14. In der Gestrickansicht mit der Funktion Maschendarstellung modifizieren im Menü Extras die Maschendarstellung anpassen.
    15. Hinweis

    Bei einem Modul, bei dem Maschen verzogen werden, können Sie in der Gestrickansicht den Verzug der Maschen anpassen. Wurden die Grenzbedingungen zu einem bestehenden Modul hinzugefügt und die Anpassung wurde bereits bei dem bestehenden Modul ausgeführt, dann ist dieser Schritt hier nicht mehr notwendig.

  15. Die Funktion Datei schließen im Menü Datei aufrufen.
    - oder -
    Die Schaltfläche [image] am rechten Rand der Titelleiste anklicken.
    -> Es erscheint ein Fenster mit der Frage, ob das Modul in der Datenbank gespeichert werden soll.
  16. Die Schaltfläche Ja anklicken.
    -> Es erscheint ein Hinweis, dass das Modul in der Modulgruppe Neue Module gespeichert wurde.

    17. Wenn Sie die Schaltfläche Nein anklicken, verschwindet das Modul ohne in der Datenbank gespeichert worden zu sein.

  17. Die Schaltfläche OK anklicken.
Hinweis

Es ist empfehlenswert für die Module mit Grenzbedingungen eine eigene Modulgruppe zu generieren. Verschieben Sie das neue Modul mit Grenzbedingungen aus der Modulgruppe Neue Module dorthin.
Stellen Sie diese Modulgruppe in die Modulgruppe Favoriten (Modulleiste), wenn das Modul in der Modulleiste auswählbar sein soll.

Weitere Informationen

  • Grenzmodul

  • Zeile für Grenzmodul einfügen

  • Modul-Verknüpfungen

  • Maschendarstellung modifizieren


Jacquard-Modul erstellen

 Modul mit Grenzbedingung(en) erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Modul erstellen

Bei einem Jacquard-Modul können Sie den Ablauf des Jacquards selber definieren. Zur Unterscheidung zu einem Jacquard-Generator wird dieses Modul auch Tabellen-Jacquard genannt.

Ziel

Jacquard-Modul erstellen:

  1. Die Funktion Neues Jacquard-Modul im Menü Modul aufrufen.
    -> Es erscheint der Dialog Jacquard-Modul-Definition.
  2. Parameter im Dialog festlegen.
    3. Hinweis

    Folgende Parameter müssen mindestens eingegeben werden:
    - Anzahl Jacquardfarben
    - Musterreihen pro Farbe
    - Spalten pro Farbe
    - Bildseite des Jacquards
    Optional kann auch der Name des Moduls eingegeben werden.
    Außerdem können Sie einen Jacquard-Generator als Vorlage auswählen. In diesem Fall brauchen Sie nur noch die Anzahl Jacquardfarben eingeben.

  3. Den Dialog mit der Schaltfläche OK schließen.
    -> Es erscheint der Modul-Editor, in den nun mit den Nadelaktionen der gewünschte Ablauf eingezeichnet werden kann.
    4. Hinweis

    Achten Sie darauf, dass die Garnfarben ausgeschaltet sind. Sie können auch andere Farben verwenden, müssen dann aber sicherstellen, dass die neue Farbe über die gesamte Breite verwendet wird. Die Anzahl der Reihen und Spalten darf nicht verändert werden.

    Beispiel:
    - Kontrollkästchen mit Relief eingeschaltet
    - Jacquardfarben = 2
    - Musterreihen = 2
    - Spalten pro Farbe = 4

    Hinweis

    Das Modul ist in Blöcke mit unterschiedlichem Farbhintergrund eingeteilt, in welche die Abläufe eingezeichnet werden müssen. Jeder Block dient zum Einzeichnen des Ablaufs für eine Farbe (Hintergrund = abwechselnd hellgrau und dunkelgrau).
    Wurde das Kontrollkästchen mit Relief eingeschaltet, so wird ein zusätzlicher Block (Hintergrund = dunkelgrün) eingeblendet, in den der Ablauf für das Relief eingezeichnet werden kann.

  4. Die Modul-Parameter und die Technikreihen-Daten eingeben.
  5. Die Funktion Datei schließen im Menü Datei aufrufen.
    - oder -
    Die Schaltfläche [image] am rechten Rand der Titelleiste anklicken.
    -> Es erscheint ein Fenster mit der Frage, ob das Modul in der Datenbank gespeichert werden soll.
  6. Die Schaltfläche Ja anklicken.
    -> Es erscheint der Dialog Eigenschaften von: <Modul-Name>.
  7. Eingabe der Moduleigenschaften.
    8. Hinweis

    Wird mit dem Jacquard-Modul nicht über die volle Musterbreite gearbeitet, so muss die Technikbearbeitung wissen, was für eine Strickart mit dem Jacquard-Modul gearbeitet wird. Dies ist notwendig, damit die richtige Netzaufnahme eingesetzt werden kann. Bei Jacquard-Modulen mit der Strickart Jac-Netz muss zusätzlich angegeben werden, um was für eine Netzrückseite es sich bei dem Jacquard-Modul handelt.
    Dazu steht auf der Registerkarte Technik in der Rubrik Jacquard das Listenfeld Netzrückseite zur Verfügung. Es stehen folgende Einträge zur Auswahl:
    - Keine Netzaufnahme erforderlich
    - Netz 1x1
    - Netz 1x2
    - Netz 1x3
    - Netz voll

  8. Die Schaltfläche OK anklicken.
    -> Es erscheint ein Hinweis, dass das Modul in der Modulgruppe Neue Module gespeichert wurde.

    9. Wenn Sie die Schaltfläche Nein anklicken, verschwindet das Modul ohne in der Datenbank gespeichert worden zu sein.

  9. Die Schaltfläche OK anklicken.
  10. Im Modul-Explorer das Modul aus der Modulgruppe Neue Module in die der Farbanzahl entsprechenden Untergruppe der Modulgruppe Jacquard verschieben.
Hinweis

Dadurch wird das Modul in der Rubrik Jacquard-Eigenschaften des Dialogs Jacquards auswählbar und kann somit einem Musterbereich zugewiesen werden.

Weitere Informationen

  • Jacquard-Modul


Module bearbeiten und speichern

 Modul - Die Arbeit mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Module bearbeiten und speichern

Module der Moduldatenbank können schreibgeschützt sein.
Auch schreibgeschützte Module können bearbeitet und unter einem neuen Namen gespeichert werden.

Ziel

Ein Modul aus der Modul-Datenbank bearbeiten und speichern:

  1. Modul mit Doppelklick im Modul-Editor öffnen.
  2. Modul bearbeiten.
  3. Funktion Speichern im Menü Datei aufrufen.
  4. Abfrage, ob eine Kopie des Moduls in der Datenbank erstellt werden soll, mit Ja bestätigen.
    5. Resultat

    Dem Modulnamen wird automatisch der Zusatz Kopie von vorangestellt.
    Änderungen im kopierten Modul wirken sich nicht auf das ursprüngliche Modul aus.
    Die Modul-Verknüpfung zum neuen Modul erscheint in der Modulgruppe Neue Module.

  5. Funktion Datei schließen im Menü Datei aufrufen.
    - oder -
    Schaltfläche [image] am rechten Rand der Titelleiste klicken.
  6. Funktion Eigenschaften im Menü Datei aufrufen.
    -> Der Dialog Eigenschaften von:<Kopie von...> erscheint.
  7. Eigenschaften und Namen des Moduls anpassen.
  8. Dialog mit OK bestätigen und schließen.
  9. Abfrage, ob die geänderten Moduldaten gespeichert werden sollen, mit Ja bestätigen.

Weitere Informationen

  • Eigenschaften von: <Modul-Name>


Module einfügen

 Module bearbeiten und speichern Modul - Die Arbeit mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Module einfügen

Module können in der Technikreihen-Darstellung und in der Musterreihen-Darstellung in das Muster eingefügt werden. In der Spickel-Darstellung ist dies nicht möglich.
Beim Einfügen des Moduls findet ein Farbabgleich statt, wenn das Symbol [image] in der Symbolleiste Modulfarben eingeschaltet ist. Ist die Farbe der Technikreihe des Moduls in der Musterreihe des Musters vorhanden, dann wird diese auch auf die gleichfarbige Reihe platziert.
In der Technikreihen-Darstellung [image] können Sie zusätzlich innerhalb der ersten Musterreihe bestimmen, ab welcher Technikreihe das Modul eingefügt werden soll, indem Sie die Technikreihe anklicken. Befindet sich die gleichfarbige Technikreihe im Muster unterhalb der angeklickten Reihe, dann kann in dieser Musterreihe kein Farbabgleich stattfinden.

Hinweis

Nähere Informationen zum Farbabgleich entnehmen Sie bitte dem Kapitel Bedeutung der Farben.

Mit der Funktion Referenzreihe definieren im Menü Bearbeiten haben Sie die Möglichkeit, auch für die Musterreihen nach der ersten Musterreihe zu definieren, welche Technikreihe vom Modul, auf welche Technikreihe im Muster platziert werden soll.

Ziel

Ein Modul auf eine bestimmte Technikreihe im Muster platzieren:

Voraussetzung

Die Technikreihen-Darstellung [image] muss eingeschaltet sein.

  1. Ein Modul auswählen.
    -> Das Symbol [image] in der Symbolleiste Zeichenwerkzeuge ist automatisch eingeschaltet. Das Modul-Echo ist sichtbar.
  2. Das Modul auf die gewünschte Technikreihe platzieren.
    Hinweis

    Die Position, die angeklickt wird, beschreibt die untere linke Ecke des Moduls.

Mit der Funktion Module einfügen ohne Reihenabgleich im Menü Modul können Sie ein Modul unabhängig von den Musterreihen einfügen.

Weitere Informationen

  • Referenzreihe definieren

  • Reihenabgleich

Themen

  • Zeichnen mit Modulen
  • Jacquard-Bereiche im Muster erzeugen
  • Versatzvorrang (Beispiel)


Zeichnen mit Modulen

 Jacquard-Bereiche im Muster erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Modulen

Durch Auswahl eines Moduls in der Modulleiste oder im Modul-Explorer wird in Abhängigkeit des in der Symbolleiste Zeichenwerkzeuge ausgewählten Symbols mit diesem Modul im Muster gezeichnet.

Funktion | Ziel
Stift | Bei gedrückter Maustaste werden die Module in einer beliebigen Linie in das Muster eingefügt. Verwenden Sie dieses Werkzeug, wenn Sie das Modul einzeln einfügen wollen.
Linie | Das Modul wird mehrfach innerhalb einer Linie wiederholt.
Rechteck/Quadrat | Das ausgewählte Modul wird innerhalb eines Quadrats oder Rechtecks in das Muster eingefügt. Zum Einfügen in ein Quadrat müssen Sie gleichzeitig die Taste Umschalt gedrückt halten.
Vieleck | Das ausgewählte Modul wird innerhalb eines Vielecks in das Muster gefüllt.
Ellipse/Kreis | Das ausgewählte Modul wird innerhalb eines Kreises oder einer Ellipse in das Muster eingefügt. Zum Einfügen in einen Kreis müssen Sie gleichzeitig die Taste Umschalt gedrückt halten.

Hinweis

Im Kontextmenü der Symbolleiste Zeichenwerkzeuge kann die Funktion Zeichnen mit selektieren ein- und ausgeschaltet werden. Ist die Funktion eingeschaltet, wird der gezeichnete Bereich automatisch selektiert. Ist die Funktion ausgeschaltet, bleibt eine zuvor vorhandene Selektion erhalten.

Ziel

Zeichnen mit einem Modul:

  1. In der Modulleiste oder dem Modul-Explorer das gewünschte Modul anklicken.
    -> Eine eventuell aktive Nadelaktion wird ausgeschaltet. Gleichzeitig ist das Modul-Echo sichtbar.
  2. Das gewünschte Zeichenwerkzeug anklicken.
    - oder -
    Das eingestellte Zeichenwerkzeug beibehalten.
  3. Mit dem Modul im Gestrick zeichnen.
    -> Nadelaktionen, die sich unterhalb des Modul-Echos befinden, werden beim Einfügen des Moduls überschrieben.
Tipp

Die Position des Moduls relativ zum Cursor kann bei gedrückter Taste Rollen verändert werden. Die Einstellung bleibt erhalten, bis ein anderes Modul ausgewählt wird.

Hinweis

Ein beliebiger Musterbereich (eine Selektion) kann nachträglich verschoben werden. Selektionen verschieben

Mit Hilfe der Symbolleiste Moduldaten können Sie bestimmen, wie die Module im Randbereich der Selektion in das Muster eingefügt und welche Attribute des Moduls in das Muster übernommen werden.
Ein Modul kann auch transparente Bereiche beinhalten. Wird mit solch einem Modul im Muster gezeichnet, dann wird das Muster von den Nadelpaaren mit den transparenten Bereichen nicht überschrieben.
Weitere Möglichkeiten zum Zeichnen mit Modulen:

Funktion | Ziel
Selektion erstellen und füllen mit dem Zauberstab | Module in einen mit dem Zauberstab selektierten Bereich füllen.
Selektionen auffüllen | Module in eine bestehende Selektion füllen.
Multi-Copy | Module in einem von Ihnen bestimmbaren Abstand wiederholt in das Muster einfügen.

Tipp

Mit der Taste Esc können Sie die Modul-Auswahl schnell aufheben.

Weitere Informationen

  • Zeichnen mit Nadelaktion und/oder Farbe

  • Zeichnen mit Maschenlänge

  • Symbolleiste Zeichenwerkzeuge

  • Symbolleiste Moduldaten

  • Musterbereiche verschieben

  • Transparente Bereiche im Modul

  • Cursor-Funktionen aufheben

  • Modul-Echo

Themen

  • Zeichnen mit Kombinations-Modul
  • Zeichnen mit Stufen-Modul
  • Zeichnen mit Container-Modul Spiegelung


Zeichnen mit Kombinations-Modul

 Zeichnen mit Modulen Zeichnen mit Stufen-Modul Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Kombinations-Modul

Ziel

Mit einem Kombinations-Modul zeichnen:

  1. In der Modulleiste oder dem Modul-Explorer das gewünschte Modul anklicken.
    -> In der Symbolleiste Zeichenwerkzeug ist automatisch das Symbol [image] aktiv.
  2. Eine Rechteck-Selektion im Gestrick aufziehen.

Bei einem Kombinations-Modul kann ein horizontaler Abstand der Einzelmodule zueinander angegeben werden.
- Horizontale Wiederholung: Die Module in der mittleren Spalte des Dialogs werden in Abhängigkeit der Selektion mehrmals wiederholt. Dabei wird jede Reihe unter Berücksichtigung der Werte für den horizontalen Abstand für sich betrachtet. Die Module in der linken und rechten Spalte werden jeweils nur einmal horizontal in das Muster eingefügt.
- Vertikale Wiederholung: Die Module in der mittleren Reihe des Dialogs werden in Abhängigkeit der Selektion so oft vertikal wiederholt, wie sie in die Selektion passen. Dabei wird jedes Modul für sich betrachtet. Die Module in der unteren und oberen Reihe werden jeweils nur einmal vertikal in das Muster eingefügt und müssen dieselbe Höhe haben.

Beispiel für ein Kombinations-Modul mit Rapporten

Anordnung der Module nach dem Zeichnen mit dem Kombinations-Modul mit Rapporten

Weitere Informationen

  • Kombinations-Modul erstellen

  • Kombinations-Modul (Dialog)


Zeichnen mit Stufen-Modul

 Zeichnen mit Kombinations-Modul Zeichnen mit Modulen Zeichnen mit Container-Modul Spiegelung Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Stufen-Modul

Beispiel für ein Stufen-Modul

Ziel

Mit einem Stufen-Modul zeichnen:

  1. In der Modulleiste oder dem Modul-Explorer das gewünschte Modul anklicken.
    -> In der Symbolleiste Zeichenwerkzeug ist automatisch das Symbol [image] aktiv.
  2. Eine Selektion im Gestrick aufziehen.
Resultat

Das Modul wird in eine Musterreihe eingezeichnet. Unabhängig vom Beginn der Selektion, werden die Einzelmodule entsprechend der im Dialog angegebenen Richtung in das Muster eingefügt. Die Module der unteren und oberen Reihe werden jeweils nur einmal in das Muster eingefügt und das Modul in der Mitte wird in Abhängigkeit der Selektion mehrmals wiederholt.

Dieses Modul wird hauptsächlich für das Abketteln verwendet.

Anordnung der Module nach dem Zeichnen mit dem Stufen-Modul


Zeichnen mit Container-Modul Spiegelung

 Zeichnen mit Stufen-Modul Zeichnen mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Container-Modul Spiegelung

Bei einem Container-Modul Spiegelung kann mit Hilfe des Kennzeichens in der rechten unteren Ecke ausgewählt werden, welches Einzelmodul in das Muster eingefügt werden soll. Es bedeuten:

Bedeutung

Das Modul unten links aus dem Dialog (= Originalmodul) wird auf Stricklage 0 eingesetzt.

Das Modul unten rechts aus dem Dialog (= horizontale Spiegelung vom Originalmodul) wird auf Stricklage 0 eingesetzt.

Das Modul oben links aus dem Dialog (= Konvertierung vom Originalmodul für Stricklage 1) wird auf Stricklage 1 eingesetzt.

Das Modul oben rechts aus dem Dialog (= Konvertierung vom Originalmodul für Stricklage 1 und gleichzeitig horizontale Spiegelung) wird auf Stricklage 1 eingesetzt.

Hinweis

Wurde in der Symbolleiste k&w-Werkzeuge die Ansicht Lage vorne eingeschaltet, so können nur die Module für Lage vorne eingesetzt werden. Ist entsprechend die Lage hinten eingeschaltet, so können nur die Module für die Lage hinten eingesetzt werden.

Ziel

Mit einem Container-Modul Spiegelung zeichnen:

  1. In der Modulleiste oder dem Modul-Explorer beim gewünschten Container-Modul innerhalb der Kennung die Position des Einzelmoduls anklicken, mit dem gezeichnet werden soll.
  2. Das Symbol aus der Symbolleiste Zeichenwerkzeuge auswählen, mit dem gezeichnet werden soll.
  3. Mit dem Einzelmodul im Muster zeichnen.
Resultat

Das verwendete Einzelmodul erscheint in der musterlokalen Gruppe der Modulleiste. Von welcher Position innerhalb des Container-Moduls Spiegelung es stammt, wird durch ein grünes Quadrat innerhalb der Kennung des Container-Moduls angezeigt [image] .


Jacquard-Bereiche im Muster erzeugen

 Zeichnen mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Bereiche im Muster erzeugen

Jacquard-Bereiche im Muster können auf folgende Arten erzeugt werden:

  • Mit Hilfe des Dialogs Jacquards
  • Zeichnen mit einem Jacquard-Generator oder einem Jacquard-Modul
Ziel

Einen neuen Jacquard-Bereich im Muster mit Hilfe des Dialogs Jacquards erstellen:

  1. Den Bereich im Muster selektieren, dem ein Jacquard zugewiesen werden soll.
  2. Den Dialog Jacquards mit der Funktion Jacquards im Menü Bearbeiten aufrufen.
    -> Das Optionsfeld Neu ist automatisch ausgewählt.
    3. Hinweis

    Der Bereich im Muster kann auch nach dem Öffnen des Dialogs selektiert werden, dann muss aber das Optionsfeld Neu von Hand ausgewählt werden.

  3. Im Fenster der Rubrik Jacquard-Eigenschaften den gewünschten Jacquard-Generator bzw. das gewünschte Jacquard-Modul auswählen.
  4. Die Schaltfläche OK oder Übernehmen anklicken.
Hinweis

Bei einem Jacquard über die gesamte Musterbreite werden automatisch Übergangsmodule für den Netzstart und das Netzende in das Muster eingesetzt. Diese überschreiben das Muster nicht, sondern werden zusätzlich eingefügt, wodurch sich die Musterreihen-Zahl erhöht. Die dabei verwendeten Module sind im Dialog Jacquards ersichtlich. In diesem Dialog können auch nachträglich Änderungen am Jacquard vorgenommen werden.

Weitere Informationen

  • Zeichnen mit Modulen

  • Farb-Jacquard aus Bild erzeugen


Reihenabgleich

 Jacquard-Bereiche im Muster erzeugen Bedeutung der Farben Stoll Customer Support, Kundennummer und PIN wird benötigt

Reihenabgleich

Ziel

Einsortierung der Reihen eines Moduls beim Einfügen in das Muster:

Die folgende Beschreibung bezieht sich auf ein einfarbiges Muster.
Die Bedeutung der Farben beim Einfügen von Modulen wird im Kapitel Bedeutung der Farben beim Module einfügen erläutert.
Beim Einfügen von Modulen in das Muster spielt die Gruppierung eine wesentliche Rolle. Die Musterreihe vom Modul wird mit der entsprechenden Musterreihe des Musters verglichen und die Technikreihen nach folgenden Regeln verschachtelt:

  • Maschenreihen werden nicht in Umhängereihen eingefügt und umgekehrt.
  • Technikreihen werden in Technikreihen mit dem gleichen Versatz eingefügt.

Bei unterschiedlichem Versatz wird nach folgenden Regeln vorgegangen:

Modul | Muster | Ergebnis
 |  | Je nach Einstellung im Menü Modul/Modul einsetzen: Versatzkonflikte lösen wird in die bestehende Reihe oder als neue Reihe nach der bestehenden Reihe eingefügt.
 |  | Die Umhängereihen werden entsprechend der Einstellung im Menü Modul/Versatzvorrang in Modulen nach Versatzrichtung und Versatzgröße sortiert.

Wenn der Umhängeversatz bei Modul und Muster unterschiedlich ist, wird mit der Versatz aus dem Modul verwendet.
Der Reihenabgleich kann durch folgende Funktionen beeinflusst werden:

Weitere Informationen

  • Referenzreihe definieren

  • Module einfügen ohne Reihenabgleich

  • Selektionsblock zu einer Musterreihe gruppieren

  • Versatzvorgang (Beispiel)


Bedeutung der Farben

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bedeutung der Farben

Beim Einfügen eines Moduls in das Muster findet ein Farbabgleich statt, wenn das Symbol [image] in der Symbolleiste Moduldaten eingeschaltet ist. Ist die Farbe der Technikreihe des Moduls in der Musterreihe des Musters vorhanden, wird sie auch auf die gleichfarbige Reihe platziert.

Die Symbole in der Symbolleiste Moduldaten beeinflussen das Einfügen von Modulen wie folgt:

I. Das Symbol Farben und Nadelaktionen übernehmen ist aktiv

In den Maschenreihen, in denen die Modulfarbe vorhanden ist, wird die Maschenreihe vom Modul auf die Maschenreihe mit der gleichen Farbe im Muster platziert. Dieser Vorgang heißt Farbabgleich. In der Musterreihen-Darstellung spielt es dabei keine Rolle, auf welche Maschenreihe innerhalb einer Musterreihe Sie das Modul platzieren.

Hinweis

Es kann auch eine Farbe aus der Symbolleiste Garnfarben für das Modul ausgewählt werden. Dann wird im Muster nach einer Technikreihe mit dieser Farbe gesucht und die Maschenreihe vom Modul dort platziert. Die ausgewählte Farbe muss mit der Funktion Alle Editierfarben zurücksetzen im Kontextmenü der Symbolleiste Moduldaten wieder entfernt werden.

Die Farbe, die in der Symbolleiste Garnfarben angeklickt wurde, erscheint in der Symbolleiste Moduldaten. Sie ist mit der Modulfarbe umrandet.

Ist die Farbe des Moduls nicht im Gestrick vorhanden, findet kein Farbabgleich statt und die erste Maschenreihe des Moduls wird auf die erste Maschenreihe innerhalb einer Musterreihe platziert. Dabei wird die Farbe des Moduls verwendet.

II. Das Symbol Nadelaktionen übernehmen ist aktiv

Werden nur die Nadelaktionen übernommen, kann kein Farbabgleich stattfinden. Die erste Maschenreihe des Moduls wird auf die erste Maschenreihe innerhalb einer Musterreihe platziert. Dabei wird die erste Farbe des Musters, von unten nach oben betrachtet, im Bereich des Modul-Echos verwendet.

III. Das Symbol Farben übernehmen ist aktiv

Die Farbe des Moduls wird auf alle Nadelaktionen, die sich im Bereich des Echos befinden, übertragen.

Hinweis

Mit der Funktion Module einfügen ohne Reihenabgleich im Menü Modul können Sie ein Modul unabhängig von den Musterreihen einfügen. Mit der Funktion Referenzreihe definieren im Menü Bearbeiten können Sie in der Technikreihen-Darstellung auch für die Musterreihen nach der ersten Musterreihe definieren, welche Technikreihe vom Modul auf welche Technikreihe im Muster platziert werden soll.

Weitere Informationen

  • Symbolleiste Moduldaten


Versatzvorrang (Beispiel)

 Bedeutung der Farben Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatzvorrang (Beispiel)

Voraussetzung

Im Muster ist das Zopf-Modul 2x2< vorhanden und daneben wird das Zopf-Modul 2x2> platziert. Im Menü Modul/Versatzvorrang in Modulen sind folgende Einstellungen vorhanden:
> Groß vor klein
> Rechts vor links

Das Zopf-Modul 2x2< ist bereits im Gestrick platziert.

Das Zopf-Modul 2x2> soll neben das Zopf-Modul 2x2< platziert werden.

Ergebnis nach dem Platzieren des Zopf-Moduls 2x2>.

In folgender Tabelle ist aufgeführt, welche Reihen miteinander verglichen werden sowie das daraus resultierende Ergebnis:

Muster |  |  |  | Modul |  |  |  | Ergebnis | Muster neu
TR | MR | NA | V | TR | MR | NA | V |  | TR | V
1 | 1 |  |  | 1 | 1 |  |  | Maschenreihe bleibt bestehen | 1 |
2 | 2 |  |  | 2 | 2 |  |  | Maschenreihe bleibt bestehen | 2 |
3 | 3 |  |  | 3 | 3 |  |  | Umhängereihe bleibt bestehen | 3 |
4 |  |  |  | 4 |  |  |  | Maschenreihe bleibt bestehen | 4 |
5 |  |  |  | 5 |  |  |  | Umhängereihe bleibt bestehen | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 des Moduls (entsprechend Einstellungen) | 6 | R2
 |  |  |  | 7 |  |  | L2 | TR 6 des Musters wird mit TR 7 des Moduls verglichen --> Umhängereihe bleibt bestehen | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 des Musters (entsprechend Einstellungen) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 des Musters (entsprechend Einstellungen) | 9 | R2
 |  |  |  |  |  |  |  | TR 8 des Moduls bleibt übrig und wird zusätzlich in das Muster eingefügt | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | Maschenreihe bleibt bestehen | 11 |

TR = Technikreihe, MR = Maschenreihe, NA = Nadelaktion, V = Hauptversatz


Module verwalten

 Modul - Die Arbeit mit Modulen Transparente Bereiche im Modul Stoll Customer Support, Kundennummer und PIN wird benötigt

Module verwalten

Im Modul-Explorer werden alle Module in Modulgruppen verwaltet. Hier können die Module auch exportiert werden, um sie an einer anderen Anlage in die Modul-Datenbank zu importieren.
Die Module aus der Modulgruppe Favoriten (Modulleiste) stehen während der Mustererstellung permanent in der Modulleiste zur Verfügung. Dadurch ist ein schneller Zugriff auf die Module gewährleistet.
Sie können selber bestimmen, welche Module in der Modulleiste erscheinen sollen.

Weitere Informationen

  • Modul-Explorer

  • Modulleiste


Transparente Bereiche im Modul

 Modul - Die Arbeit mit Modulen Stoll Customer Support, Kundennummer und PIN wird benötigt

Transparente Bereiche im Modul

Ein Modul kann transparente Bereiche beinhalten. Beim Zeichnen mit diesem Modul wird das Muster von den Nadelpaaren mit den transparenten Bereichen nicht überschrieben. Außerdem wird das Modul verzahnt eingefügt. Das bedeutet, dass Module, die durch die Linienfunktion oder durch das Zeichnen mit gedrückt gehaltener Maustaste nebeneinander platziert werden, so weit überlappen wie dies durch die transparenten Bereiche möglich ist. Im Modul-Echo ist die Verzahnung sichtbar.

Beispiel:

Modul mit transparenten Bereichen

Ergebnis nach dem Platzieren

Wären in dem Modul keine transparenten Bereiche vorhanden, dann würde jedes Mal der komplette rechteckige Bereich platziert.

Ziel

Transparente Bereiche im Modul erstellen:

Voraussetzung

Der Modul-Editor muss geöffnet sein.

Den Bereich, der transparent werden soll, selektieren und das Symbol Inhalte löschen [image] aus der Symbolleiste Zeichenwerkzeuge anklicken.
- oder -
Das Symbol Transparente Position im Modul [image] aus der Symbolleiste Nadelaktionen auswählen und in den Bereichen zeichnen, die transparent werden sollen.
Resultat

Der selektierte Bereich wird transparent. Transparente Bereiche werden durch einen dunkelgrauen Hintergrund dargestellt.

Transparente Bereiche werden auch generiert, wenn ein nicht rechteckiges Modul aus dem Muster heraus erstellt wird. Transparente Bereiche gibt es nur im Modul, nicht im Muster.

Hinweis

Wollen Sie einen Bereich innerhalb des Moduls löschen, dann verwenden Sie dazu das Symbol Nadelaktion Nicht [image] aus der Symbolleiste Nadelaktionen.

Themen

  • Einsatz transparenter Bereiche im Modul (Beispiele)


Einsatz transparenter Bereiche im Modul (Beispiele)

 Transparente Bereiche im Modul Stoll Customer Support, Kundennummer und PIN wird benötigt

Einsatz transparenter Bereiche im Modul (Beispiele)

Beim Module ersetzen werden nur vollständige Module ersetzt. Das bedeutet, dass die Nadelaktionen im Muster exakt mit denen im Modul übereinstimmen müssen. In folgendem Beispiel ist dies nicht der Fall:

Modul zum Zeichnen im Muster | Ergebnis im Muster
Es gibt 2 Möglichkeiten, wie ein Modul, bei dem das Umhängen (Nehmen) abgeschnitten ist, entstehen kann. 1.) Das Modul wird aus einer Selektion im Muster heraus erstellt. 2.) Das Modul wird breiter gezeichnet und anschließend eine Spalte entfernt. | Das Nehmen wird beim Zeichnen im Muster automatisch wiederhergestellt. Nur beim äußeren rechten Modul im Muster stimmen alle Nadelaktionen mit denen des Moduls überein, mit dem gezeichnet wurde. Die anderen Module haben alle auf der rechten Seite das wiederhergestellte Nehmen, das im ursprünglichen Modul nicht vorhanden ist. Daher würde in diesem Fall nur das äußere rechte Modul ersetzt.

Damit in diesem Beispiel alle Module im Muster ersetzt werden können, muss das Modul, mit dem gezeichnet wird, an der Position, an der im Muster das Nehmen eingetragen wird, einen transparenten Bereich haben.

Hinweis

Dieser Fall trifft nur zu, wenn das Modul mehrmals nebeneinander gezeichnet wurde.

Bei Verwendung dieses Moduls mit dem transparenten Bereich kann dieses an allen Positionen im Muster ersetzt werden.

Hinweis

Bei Modulen mit Grenzbedingungen werden ebenfalls transparente Bereiche eingesetzt. Lesen Sie dazu Container-Module Technik: Intarsia Randbearbeitung - Zuführung.


M1 - Die Arbeit mit Mustern ohne Form

 Modul - Die Arbeit mit Modulen Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Fully Fashion - Die Arbeit mit Formgestricken Stoll Customer Support, Kundennummer und PIN wird benötigt

M1 - Die Arbeit mit Mustern ohne Form

In diesem Kapitel werden grundlegende Arbeitsweisen und Funktionen in M1 erläutert.

Themen

  • Muster-Parameter-Tabellen
  • Tabellen
  • Im Muster editieren
  • Lineale
  • Bilder importieren
  • Spickel-Funktion
  • Sequenz-Editor
  • Sequenzlisten-Editor
  • Order
  • Änderungen der Maschinenbezeichnungen für die Musterung
  • Maschinen mit Zusatznadelbetten
  • Header der Sintral-Funktion
  • Garntabelle
  • Verwendung von RS und Zählern


Muster-Parameter-Tabellen

 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster-Parameter-Tabellen

In folgenden Tabellen können die Muster-Parameter angezeigt bzw. verändert werden:

  • Maschenlängen-Tabelle
  • NPS-Tabelle
  • PNP-Tabelle
  • Warenabzugs-Tabelle
  • Rapporte-Tabelle
  • Schlittengeschwindigkeits-Tabelle
  • Versatzkorrektur-Tabelle

Die Muster-Parameter-Tabellen rufen Sie im Menü Stricktechnik auf.

Die Muster-Parameter-Tabellen verfügen über eine gemeinsame Menüleiste, ein Kontextmenü und eine Symbolleiste.
Einträge mit weißem Hintergrund können verändert werden, Einträge mit grauem Hintergrund nicht.
Wenn sich der Cursor in der Tabelle befindet, können Sie den Mauszeiger mit den Pfeiltasten [image] , [image] , [image] und [image] auf jede beliebige Stelle innerhalb der Tabelle bewegen.

Ziel

Spaltenbreite in den Tabellen verändern:

  1. Mauszeiger auf die Trennlinie innerhalb der Kopfzeile bewegen.
    Die Cursorform ändert sich.
  2. Mit gedrückter linker Maustaste den Mauszeiger nach links oder rechts bewegen, bis die Spalte die gewünschte Breite hat.
  3. Maustaste wieder loslassen.
Hinweis

Zum Suchen und Selektieren eines Eintrags im Muster muss der gesuchte Eintrag in der entsprechenden Tabelle selektiert sein.

Themen

  • Tastenkombinationen (Muster-Parameter-Tabellen)


Maschenlängen-Tabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschenlängen-Tabelle

Ziel

Die Maschenlängen-Tabelle anzeigen:

Die Funktion Maschenlänge im Menü Stricktechnik aufrufen.
- oder -
Im Dialog Globale Muster-Parameter die Schaltfläche Maschenlängen-Tabelle drücken.

Die Maschenlängen-Tabelle ist unterteilt in folgende Registerkarten:

  • Benutzte/Favoriten mit den Einträgen der verwendeten Maschenlängen und den Eintragen, die als Favoriten gekennzeichnet sind
  • Standard mit den Einträgen für Muster ohne Form und Fully Fashion-Muster
  • k&w mit den Einträgen für k&w-Muster

Auf jeder Registerkarte

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert. Folgende Spalten sind in der Maschenlänge-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
NP | Index für die indirekte Zuweisung der Maschenlängen
PTS | Angabe, ob der Festigkeitsbereich dieses Eintrags verändert werden darf.
Wert | Wert für die Maschenlänge
Beschreibung | Name für den Eintrag
Grp (Gruppe) | Einträge, die zu einer Gruppe zusammengefasst sind
F, U, M, S, G (Status-Spalten) | Status des Eintrags

Tipp

Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.

Weitere Informationen

  • Tabellen


Nr

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nr

Die Einträge werden automatisch fortlaufend durchnummeriert. Die im Muster oder Modul benutzten Einträge haben eine andere Hintergrundfarbe.

Tipp

Durch Anklicken der Nummer wird die gesamte Spalte der Tabelle selektiert.


Farbe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbe

Jedem Eintrag ist eine Farbe zugeordnet. Beim Einfügen neuer Einträge wird jeweils standardmäßig dieselbe Farbe aus dem Dialog Farben zugewiesen, so dass Sie diese ändern sollten um im Muster oder Modul diese unterscheiden zu können.
Die Farben können Sie mit Hilfe der Funktion Farbe ändern im Kontextmenü der jeweiligen Tabelle editieren.

Hinweis

Bei Maschenlänge, Warenabzug und Schlittengeschwindigkeit sind die Farben in der Technikansicht in der jeweiligen Anzeigeleiste sichtbar.

Tipp

Bei geöffnetem Muster wird durch Anklicken der Farbe der entsprechende Index ausgewählt. Dabei ändert sich die Darstellung des Cursors. Der ausgewählte Index kann über die Steuerspalten im Muster eingetragen werden.


NP

 Stoll Customer Support, Kundennummer und PIN wird benötigt

NP

Es kann ein Index für den NP-Wert angegeben werden. Die Zuordnung über den Index hat den Vorteil, dass bei einer Änderung des Werts an der Maschine dieser nur einmal geändert werden muss und diese Änderung in allen Reihen wirksam wird, denen der Index zugeordnet ist. Bei der direkten Zuordnung des Werts müsste dieser in jeder Reihe geändert werden.
Anstatt eines Werts kann auch ein ? eingetragen werden. In diesem Fall erfolgt die Vergabe des Index automatisch durch die Technikbearbeitung der Muster-Workstation M1. Dabei werden die freien Indizes aufsteigend der Reihe nach vergeben. Bei ungültigen Indizes wird der Index ebenfalls durch die Technikbearbeitung vergeben. Ungültige Indizes sind der Index 0, sowie bei Nicht-TC-Maschinen die Indizes 26 bis 99.
Die Werte der Einträge, die einen NP-Index haben, werden beim Erstellen des Strickprogramms (Sintral) automatisch in die Setup-Datei eingetragen. Sind zu viele NP-Indizes zugewiesen, erscheint bei der Technikbearbeitung eine entsprechende Fehlermeldung und die Einträge nach 25 NP-Indizes werden als direkter Wert in das Strickprogramm (Sintral) geschrieben.

Ziel

NP-Index eingeben:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
In einem Muster können einem Index nicht unterschiedliche Werte zugeordnet werden.

Voraussetzung

In der Spalte Typ ist der Befehl Referenz ausgewählt.

  1. Innerhalb des Felds in der Spalte NP neben den zu ändernden Wert bzw. neben das Fragezeichen klicken.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert bzw. das Fragezeichen wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert bzw. das Fragezeichen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


PTS

 Stoll Customer Support, Kundennummer und PIN wird benötigt

PTS

In dieser Spalte kann das Verhalten bei einer Maschenlängen-Änderung in einer Reihe angegeben werden. Folgende Möglichkeiten stehen zur Auswahl:

Element | Bedeutung
Auswahl = | Die unterschiedlichen Maschenlängen zweier benachbarter Bereiche werden zu gleichen Teilen aufgeteilt.
Auswahl ! | Die Maschenlänge in diesem Bereich soll unverändert bleiben. Der Festigkeitswechsel wird im benachbarten Bereich ausgeführt.

Ziel

Auswählen, ob ein Festigkeitsbereich unverändert bleiben soll oder nicht:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Das Feld, in dem die Auswahl getroffen werden soll, anklicken.
    -> Es erscheint ein Listenfeld mit dem Symbol [image] .
  2. Auf das Symbol [image] klicken.
    -> Das Listenfeld wird geöffnet.
  3. Den gewünschten Befehl anklicken.
Hinweis

Beim Einfügen eines neuen Eintrags ist standardmäßig der Befehl = ausgewählt.

Damit unterschiedliche NP-Werte in einer Reihe möglich sind, muss in der Konfiguration das Kontrollkästchen Unterschiedliche Maschenlänge pro Strickreihe eingeschaltet sein. Ansonsten erscheint während der Technikbearbeitung der Dialog Abgleich Maschenlängen. Falls das Kontrollkästchen nicht ausgewählt war, kann hier auch die Schaltfläche Keine Angleichung vornehmen ausgewählt werden, damit die unterschiedlichen NP-Werte in einer Strickreihe erhalten bleiben.

Standardmaschinengeschwindigkeit im Bereich der Festigkeitsänderung: MSEC=1.0
Mit dem Sintralbefehl MSECNPJ lässt sich die Maschinengeschwindigkeit im Bereich der Festigkeitsänderung frei bestimmen.

In der folgenden Wertetabelle zur Veränderung der Festigkeiten bedeutet:
Y = Nadelanzahl zur Änderung der Festigkeit um einen Wert
X = Nadelanzahl für die Ruhezeit zwischen der Festigkeitsänderung

Feinheit | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3

Weitere Informationen

  • Konfiguration (Dialog)

  • Abgleich Maschenlängen (Dialog)


Wert

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Wert

Bei den globalen Muster-Parametern können Sie in dieser Spalte wahlweise den NP-Wert oder den mm-Wert für die Maschenlänge angeben. Beim Erstellen eines neuen Musters wird dieser Wert übernommen und automatisch zusätzlich in den anderen Wert umgerechnet.
Die Umschaltung der Anzeige von NP-Wert auf mm-Wert erfolgt mit der Funktion mm-Wert anzeigen aus dem Kontextmenü der Maschenlängen-Tabelle.
In der Kopfzeile wird entsprechend NP oder mm angezeigt.
In der Spalte NP wird die beim Erstellen des Musters ausgewählte Feinheit angezeigt. Die Feinheit ist in der Kopfzeile dieser Spalte ersichtlich. Hinter der Feinheitsanzeige wird in Klammer die Nadelkopffeinheit angezeigt. Bei einem Muster ist die ausgewählte Feinheit und die Nadelkopffeinheit rot hinterlegt, damit diese sofort erkennbar ist, wenn mit der Funktion Alle Feinheiten anzeigen aus dem Kontextmenü alle Feinheiten eingeblendet wurden.

Ziel

NP-Wert ändern:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Die Dezimalangabe des Werts muss durch einen Punkt getrennt sein (Beispiel: 9.5).
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.

Weitere Informationen

  • Kontextmenü (Muster-Parameter-Tabellen)


Beschreibung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Beschreibung

Den Einträgen mit dem Status global ist bereits ein Name aus den globalen Muster-Parametern zugeordnet. Beim Einfügen eines neuen Eintrags mit der Funktion Neuen Eintrag einfügen über das Kontextmenü der Tabelle erscheint ein Querstrich.
Bei den Einträgen, bei denen ein Index zugewiesen ist, wird der Name in die Setup-Datei eingetragen.

Ziel

Ändern des Namens:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Namen klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Namen eingeben. Der alte Name wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Namen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Namens zuerst den alten Namen mit der Rücktaste [image] und/oder der Taste Entf löschen.

Tipp

Um innerhalb der Tabelle schnell erkennen zu können, für welche Strickart der Eintrag verwendet wird, sollte ein entsprechend sinnvoller Name vergeben werden.

Jeder Eintrag hat eine Ident-Nummer. Dadurch sind unterschiedliche Einträge auch bei der Eingabe der gleichen Werte eindeutig voneinander zu unterscheiden. Die Ident-Nummer kann mit der Funktion Ident-Nummer anzeigen aus dem Kontextmenü der Tabelle eingeblendet werden.
Der Name kann in verschiedenen Sprachen eingegeben werden.

Ziel

Sprache einstellen:

Mit rechter Maustaste auf die Kopfzeile der Spalte klicken.
-> Es erscheint der Dialog Spracheinstellung, in dem die Sprache ausgewählt werden kann.
Hinweis

Die Namen sämtlicher Sprachen werden gespeichert und können über den Dialog Spracheinstellung ausgewählt und geändert werden.

Weitere Informationen

  • Kontextmenü (Muster-Parameter-Tabellen)

  • Spracheinstellung


Grp (Gruppe)

 F, U, M, S, G (Status-Spalten) Stoll Customer Support, Kundennummer und PIN wird benötigt

Grp (Gruppe)

Soll im Muster ein Eintrag durch einen anderen ersetzt werden, so ist es nicht notwendig, den alten Eintrag im Muster mit dem neuen Eintrag zu überschreiben. Sie können auch die beiden Einträge mit der Funktion Einträge gruppieren im Kontextmenü der Tabelle zusammenfassen. Die Eintrags-Nummern der gruppierten Einträge erscheinen dann in dieser Spalte.
Im Muster sind die Einträge anschließend ausgetauscht. Der Vorteil liegt darin, dass nach dem Auflösen der Gruppierung mit der Funktion Gruppierung auflösen im Kontextmenü der Tabellen beide Einträge wieder im Muster vorhanden sind.

Weitere Informationen

  • Kontextmenü (Muster-Parameter-Tabellen)

  • Tabellen


F, U, M, S, G (Status-Spalten)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

F, U, M, S, G (Status-Spalten)

Die folgenden Status-Spalten stehen zur Verfügung:

  • F (Favoriten)
    Hier können Einträge markiert werden, die in den Steuerspalten im Auswahldialog erscheinen sollen.
  • U (unused)
    Hier erscheint ein X, wenn der Eintrag im Muster verwendet wird.
  • M (Modifiziert)
    In dieser Spalte erscheint ein X, wenn eine Änderung innerhalb dieser Eintrag-Nummer vorgenommen wurde. Auch ein mit der Funktion Neuen Eintrag einfügen aus dem Kontextmenü der Tabelle hinzugefügter Eintrag erhält den Modifiziert-Status. Dieser kann mit der Funktion Modifiziert-Status zurücksetzen im Kontextmenü der Tabelle zurückgesetzt werden. Danach ist das X wieder aus der Spalte entfernt.
  • S (Sintral)
    Hier erscheint ein X, wenn der Wert aus der Sintral-Funktion übernommen wurde.
  • G (Global)
    Hier erscheint ein X, wenn der Wert aus der globalen Tabelle der Datei GlobalParameters.mdv übernommen wurde. Diese Einträge können bei einem Modul nicht modifiziert werden.
Hinweis

In diesen Spalten kann nicht editiert werden. Sie haben nur Anzeigefunktion.

Weitere Informationen

  • Kontextmenü (Muster-Parameter-Tabellen)


NPS-Tabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

NPS-Tabelle

Ziel

Die NPS-Tabelle anzeigen:

Die Funktion Maschenlänge (zweite Festigkeit) im Menü Stricktechnik aufrufen.
- oder -
Im Dialog Globale Muster-Parameter die Schaltfläche NPS-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält den Maschenlängenwert (zweite Festigkeit). Folgende Spalten sind in der NPS-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
NPS | Index für die indirekte Zuweisung des Maschenlängenwerts (zweite Festigkeit)
Wert | Maschenlängenwert (zweite Festigkeit)
Beschreibung | Name des Eintrags
Grp (Gruppe) | Einträge, die zu einer Gruppe zusammengefasst sind.
F, U, M, S, G (Status-Spalten) | Status des Eintrags

Tipp

Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.

Weitere Informationen

  • Tabellen


PNP-Tabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

PNP-Tabelle

Ziel

Die PNP-Tabelle anzeigen:

Die Funktion Vorkulieren im Menü Stricktechnik aufrufen.
- oder -
Im Dialog Globale Muster-Parameter die Schaltfläche PNP-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält den Wert für das Vorkulieren. Folgende Spalten sind in der PNP-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
PNP | Index für die indirekte Zuweisung des Werts für das Vorkulieren
Wert | Wert für das Vorkulieren
Beschreibung | Name des Eintrags
Grp (Gruppe) | Einträge, die zu einer Gruppe zusammengefasst sind
F, U, M, S, G (Status-Spalten) | Status des Eintrags

Tipp

Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.

Weitere Informationen

  • Tabellen

Themen

  • Beschreibung


Warenabzugs-Tabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Warenabzugs-Tabelle

Ziel

Die Warenabzugs-Tabelle anzeigen:

Die Funktion Warenabzug im Menü Stricktechnik aufrufen.
- oder -
Im Dialog Globale Muster-Parameter die Schaltfläche Warenabzugs-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält verschiedene Warenabzugswerte. Folgende Spalten sind in der Warenabzugs-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
WM(N) | Angabe, ob der Warenabzugswert in Abhängigkeit von der Gestrickbreite entsprechend der Nadelzahl geändert wird.
WMF | Index für die indirekte Zuweisung des Warenabzugswerts
WM | Warenabzugswert, wenn dieser nicht entsprechend der Nadelzahl geändert wird.
WM min | Warenabzugswert bei minimaler Gestrickbreite
WM max | Warenabzugswert bei maximaler Gestrickbreite
N min | Nadelzahl bei minimaler Gestrickbreite
N max | Nadelzahl bei maximaler Gestrickbreite
WMI | Wert für den Warenabzugs-Impuls
WM^ | Gradzahl für das Rückwärtsdrehen des Abzugs
WMC | Wert für die Empfindlichkeit der Abstellkontrolle des Hauptabzugs
WM+C | Systemzahl für die Warenabzugs-Blockierüberwachung
WMK+C | Systemzahl für die Kammüberwachung
W+ | Drehzahl des Hilfsabzugs
W+P | Anpressdruck des Hilfsabzugs
W+C | Systemzahl für die Hilfsabzugs-Blockierüberwachung
Beschreibung | Name für den Eintrag
Grp (Gruppe) | Einträge, die zu einer Gruppe zusammengefasst sind.
F, U, M, S, G (Status-Spalten) | Status des Eintrags

Hinweis

Werte für Funktionen, die bei der angegebenen Maschine nicht vorhanden sind, werden trotzdem in das Strickprogramm (Sintral) bzw. in die Setup-Datei geschrieben. Diese Werte werden von der Maschine ignoriert.

Tipp

Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.

Weitere Informationen

  • Tabellen


WM(N)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WM(N)

In dieser Spalte können Sie angeben, ob sich der Warenabzugswert dieses Eintrags mit der Nadelzahl des Gestricks ändern soll oder nicht.
WM = Warenabzugswert ändert sich nicht mit der Nadelzahl des Gestricks
WMN = Warenabzugswert ändert sich mit der Nadelzahl des Gestricks

Hinweis

WMN findet hauptsächlich Verwendung bei Formgestricken. Ist für das Gestrick keine Form ausgewählt, dann findet WMN nur Anwendung, wenn in der Spalte WM für den Warenabzugswert 0 angegeben ist. In diesem Fall wird während der Technikbearbeitung der Warenabzugswert für die Gestrickbreite errechnet und in die Spalte WM eingetragen.

Ziel

Auswählen, ob sich der Warenabzugswert mit der Nadelzahl des Gestricks ändern soll:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Das Feld anklicken, wo die Auswahl getroffen werden soll.
    -> Es erscheint ein Listenfeld mit dem Symbol [image] .
  2. Auf das Symbol [image] klicken.
    -> Das Listenfeld wird mit den Befehlen WM und WMN geöffnet.
  3. Den gewünschten Befehl anklicken.
Resultat

Ist für das Gestrick eine Form ausgewählt, dann werden die Spalten WM min, WM max, N min und N max verfügbar, wenn der Befehl WMN ausgewählt ist. Ist für das Gestrick keine Form ausgewählt, dann bleiben die Spalten inaktiv.


WMF

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WMF

Es kann ein Index für den WM-Wert angegeben werden. Die Zuordnung über den Index hat den Vorteil, dass bei einer Änderung des Werts an der Maschine dieser nur einmal geändert werden muss und diese Änderung in allen Reihen wirksam wird, denen der Index zugeordnet ist. Bei der direkten Zuordnung des Werts müsste dieser in jeder Reihe geändert werden.
Anstatt eines Werts kann auch ein ? eingetragen werden. In diesem Fall erfolgt die Vergabe des Index automatisch durch die Technikbearbeitung der Muster-Workstation M1. Dabei werden die freien Indizes aufsteigend der Reihe nach vergeben. Bei ungültigen Indizes wird der Index ebenfalls durch die Technikbearbeitung vergeben. Ungültige Indizes sind der Index 0 und die Indizes 9 bis 99.
Die Werte der Einträge, die einen WMF-Index haben, werden beim Erstellen des Strickprogramms (Sintral) automatisch in die Setup-Datei eingetragen. Sind zu viele WMF-Indizes zugewiesen, erscheint bei der Technikbearbeitung eine entsprechende Fehlermeldung und die Einträge nach 8 WMF-Indizes werden als direkter Wert in das Strickprogramm (Sintral) geschrieben.

Ziel

Einen WMF-Index eingeben:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
Bei im Muster benutzten Einträgen kann unterschiedlichen Werten nicht der gleiche Index zugewiesen werden.

Voraussetzung

In der Spalte Typ ist der Befehl Referenz ausgewählt.

  1. Innerhalb des Felds in der Spalte WMF neben den zu ändernden Wert bzw. neben das Fragezeichen klicken.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert bzw. das Fragezeichen wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert bzw. das Fragezeichen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


WM

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WM

Ziel

Einen Warenabzugswert eingeben:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

Voraussetzung

Bei einem Formgestrick muss in der Spalte Abhängigkeit von Gestrickbreite der Eintrag WM angegeben sein.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 31.5 eingegeben werden. Die Dezimalangabe des Werts muss durch einen Punkt getrennt sein (Beispiel: 9.5).
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.

Ziel

Den Warenabzugswert für ein Gestrick ohne Form in Abhängigkeit der Gestrickbreite automatisch errechnen lassen:

  1. In der Spalte Abhängigkeit von Gestrickbreite den Befehl WMN auswählen.
  2. In der Spalte Warenabzugswert den Wert 0 eingeben.

Während der Technikbearbeitung wird der Warenabzugswert in Abhängigkeit der Gestrickbreite errechnet und automatisch in die Spalte WM eingetragen.


WM min

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WM min

Der hier angegebene Warenabzugswert wird verwendet, wenn das Gestrick die in der Spalte N min angegebene Nadelzahl hat.
Ist in der Spalte WM(N) der Eintrag WMN vorgegeben und in den Spalten WM min, WM max, N min und N max ist der Wert 0 vorhanden, dann werden diese Werte durch die Technikbearbeitung automatisch ermittelt.

Ziel

Eingabe des Warenabzugs bei minimaler Gestrickbreite:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

Voraussetzung
  • Es muss ein Formgestrick vorhanden sein.
  • In der Spalte WM(N) muss WMN ausgewählt sein.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 31.5 eingegeben werden. Die Dezimalangabe des Werts muss durch einen Punkt getrennt sein (Beispiel: 9.5).
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


WM max

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WM max

Der hier angegebene Warenabzugswert wird verwendet, wenn das Gestrick die in der Spalte N max angegebene Nadelzahl hat.
Ist in der Spalte WM(N) der Eintrag WMN vorgegeben und in den Spalten WM min, WM max, N min und N max ist der Wert 0 vorhanden, dann werden diese Werte durch die Technikbearbeitung automatisch ermittelt.

Ziel

Eingabe des Warenabzugs bei maximaler Gestrickbreite:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

Voraussetzung
  • Es muss ein Formgestrick vorhanden sein.
  • In der Spalte WM(N) muss WMN ausgewählt sein.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 31.5 eingegeben werden. Die Dezimalangabe des Werts muss durch einen Punkt getrennt sein (Beispiel: 9.5).
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


N min

 Stoll Customer Support, Kundennummer und PIN wird benötigt

N min

Bei der hier angegebenen Nadelzahl wird der Warenabzugswert aus der Spalte WM min verwendet.
Ist in der Spalte WM(N) der Eintrag WMN vorgegeben und in den Spalten WM min, WM max, N min und N max ist der Wert 0 vorhanden, dann werden diese Werte durch die Technikbearbeitung automatisch ermittelt.

Ziel

Eingabe der Nadelzahl bei minimaler Gestrickbreite:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

Voraussetzung
  • Es muss ein Formgestrick vorhanden sein.
  • In der Spalte WM(N) muss WMN ausgewählt sein.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


N max

 Stoll Customer Support, Kundennummer und PIN wird benötigt

N max

Bei der hier angegebenen Nadelzahl wird der Warenabzugswert aus der Spalte WM max verwendet.
Ist in der Spalte WM(N) der Eintrag WMN vorgegeben und in den Spalten WM min, WM max, N min und N max ist der Wert 0 vorhanden, dann werden diese Werte durch die Technikbearbeitung automatisch ermittelt.

Ziel

Eingabe der Nadelzahl bei maximaler Gestrickbreite:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

Voraussetzung
  • Es muss ein Formgestrick vorhanden sein.
  • In der Spalte WM(N) muss WMN ausgewählt sein.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


WMI

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WMI

Ziel

Einen Warenabzugsimpuls eingeben:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 15 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


WM^

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WM^

Sie können eine Gradzahl angeben. Die Abzugswalze dreht höchstens um diese Gradzahl zurück.
Der Warensensor wird ausgeschalten und in der folgenden Strickreihe mit Warenabzugswert wieder eingeschalten.
Ältere Maschinen, die diesen Wert noch nicht verwenden können, ignorieren diese Angabe.

Ziel

Angabe der Gradzahl, um welche die Abzugswalze höchstens zurückdrehen darf:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 120 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


WMC

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WMC

Wenn der Warenabzug zu schnell läuft, dann stellt die Maschine ab (z. B. bei Warenausfall). Die Empfindlichkeit kann mit diesem Wert eingestellt werden. Dabei bedeuten:
0=keine Abstellung
1=unempfindlich
32=sehr empfindlich

Ziel

Angabe des Werts für die Empfindlichkeit der Abstellkontrolle:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 32 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


WM+C

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WM+C

Es wird angegeben, nach wie vielen strickenden Systemen die Maschine abschalten soll, wenn sich der Abzug nicht mehr vorwärts bewegt (blockiert). Mit dem Wert 0 wird die Überwachung ausgeschaltet.

Ziel

Angabe der Systemzahl für die Warenabzugs-Blockierüberwachung:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 100 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


WMK+C

 Stoll Customer Support, Kundennummer und PIN wird benötigt

WMK+C

Es wird angegeben, nach wie vielen strickenden Systemen die Maschine abschalten soll, wenn sich der Kamm nicht nach unten bewegt (blockiert). Mit dem Wert 0 wird die Überwachung ausgeschaltet.

Ziel

Angabe der Systemzahl für die Kammüberwachung:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 100 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


W+

 Stoll Customer Support, Kundennummer und PIN wird benötigt

W+

Ziel

Den Drehzahlwert des Hilfsabzugs für diesen Eintrag eingeben:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 1 bis 15 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


W+P

 Stoll Customer Support, Kundennummer und PIN wird benötigt

W+P

Ziel

Den Anpressdruck des Hilfsabzugs eingeben:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 10 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


W+C

 Stoll Customer Support, Kundennummer und PIN wird benötigt

W+C

Es wird angegeben, nach wie vielen strickenden Systemen die Maschine abschalten soll, wenn sich der Hilfsabzug nicht mehr gedreht hat (blockiert). Mit dem Wert 0 wird die Überwachung ausgeschaltet.

Ziel

Angabe der Systemzahl für die Hilfsabzugs-Blockierüberwachung:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Es können Werte von 0 bis 100 eingegeben werden.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


Rapporte

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapporte

In dieser Tabelle sind keine Einträge vordefiniert. Diese müssen vom Anwender im Modul oder Muster vorgegeben werden. Außerdem fügt die Technikbearbeitung, z. B. bei den Modulen für die Anfänge mit Kamm, Rapporte in das Muster ein.

Hinweis

Werte von Rapportschaltern, die nach der Technikbearbeitung eingestellt werden, bleiben beim Umschalten Muster vor Technikbearbeitung laden erhalten, sofern diese Rapportschalter vor der Technikbearbeitung eindeutig zuordenbar sind.

Einen Rapport geben Sie mit Hilfe des Dialogs Rapporte ein.

Ziel

Die Rapporte einblenden:

Funktion Rapport im Menü Stricktechnik aufrufen.
-> Der Dialog Rapporte wird eingeblendet.
- oder -
Im Dialog Rapporte auf die Schaltfläche Rapporte anzeigen >> klicken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält die für die Zuordnung des Rapports notwendigen Werte.

Tipp

Die Selektion der Reihen können Sie mit der Taste Esc wieder aufheben.

Folgende Spalten sind in der Tabelle enthalten:

Spalte | Bedeutung
Eintrag-Nummer | Fortlaufende Nummerierung der Einträge
Color | Farbe des Eintrags
RS | Angabe eines Rapportschalters oder Zählers
Beschreibung | Name für den Eintrag
Typ | Anzeige, ob es sich um einen Reihen- oder Spaltenrapport handelt
Min | Untere Grenze für den Wert in Spalte Standard
Max | Obere Grenze für den Wert in Spalte Standard
Standard | Anzahl der Wiederholungen bzw. Eingabe eines Schalters
Von | Beginn des Rapports
Bis | Ende des Rapports
Verhalten | Text zu dem in der Spalte Standard angegebenen Schalter

Themen

  • Kontextmenü (Rapporte)


Eintrag-Nummer der Rapporte

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Eintrag-Nummer der Rapporte

Die Eintrag-Nummern werden entsprechend der Reihenfolge beim Einfügen der Rapporte mit Hilfe des Dialogs Rapporte automatisch fortlaufend durchnummeriert.

Weitere Informationen

  • Rapporte


Color

 Eintrag-Nummer der Rapporte Stoll Customer Support, Kundennummer und PIN wird benötigt

Color

Jedem Eintrag ist eine Farbe zugeordnet. Beim Einfügen neuer Einträge wird jeweils standardmäßig dieselbe Farbe aus dem Dialog Farben zugewiesen, so dass Sie diese ändern sollten um im Muster oder Modul diese unterscheiden zu können.
Die Farben können Sie mit Hilfe der Funktion Farbe ändern im Kontextmenü der jeweiligen Tabelle editieren.

Hinweis

Die jeweilige Farbe ist zusätzlich in den Steuerspalten bzw. der Spaltenleiste der Technikansicht sichtbar.


Rapportschalter RS

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapportschalter RS

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Rapportschalter oder Zähler zugewiesen werden. Dieser erscheint in der Spalte RS und kann hier nachträglich noch geändert werden.
Folgende Auswahlmöglichkeiten werden im Listenfeld angeboten:

  • ?: Von der Technikbearbeitung wird automatisch der niedrigste freie Rapportschalter zugeordnet.
  • RS1-19: Der von Ihnen ausgewählte Rapportschalter wird für das Strickprogramm verwendet.
  • #1-99: Die Technikbearbeitung verwendet für bestimmte Abläufe einen Zähler, um z. B. bei Formgestricken das Abwerfen über die volle Maschinenbreite zu Beginn des Musters nur einmal auszuführen.
    Bei der Verwendung eines Zählers durch den Anwender wird der Zähler im Strickprogramm auf den von ihm angegebenen Wert gesetzt und der Rapport so oft wiederholt wie als Zählerwert angegeben wurde.
  • Feinheit: In Abhängigkeit der Eingabe bei der Spalte Standard (negativer Wert) wird der Rapport nur bei der bei den Spalten Min und Max angegebenen Feinheit ausgeführt.
    Dieser Eintrag findet z. B. bei den von Stoll mit der Muster-Workstation mitgelieferten Modulen für die Anfänge der Kamm-Maschinen Verwendung. Hier wird bei Feinheit E 20 ein zusätzlicher Rapport ausgeführt.
    Im Strickprogramm wird #137 zur Abfrage der Feinheit eingetragen.
  • =^=: Die Technikbearbeitung verwendet diesen Parameter um sicherzustellen, dass bei Maschinen mit Kamm dieser vor dem Einstricken des Kammfadens unten in seiner Grundstellung ist. Dieser Eintrag findet ebenfalls bei den von Stoll mit der Muster-Workstation mitgelieferten Modulen für die Anfänge der Kamm-Maschinen Verwendung.
    Im Strickprogramm wird #140 zur Abfrage des Endschalters vom Kamm eingetragen.
  • Direkt: Der Rapport wird mit dem in der Spalte Standard angegebenen Wert wiederholt.
Ziel

Parameter in der Spalte RS auswählen:

  1. Das Feld anklicken, aus dem ein Parameter ausgewählt werden soll.
    -> Es erscheint ein Listenfeld mit dem Symbol [image] .
  2. Auf das Symbol [image] klicken.
    -> Das Listenfeld wird geöffnet und die zur Verfügung stehenden Parameter angezeigt.
  3. Den gewünschten Parameter anklicken.
Hinweis

Verschiedenen Bereichen im Muster kann derselbe Rapportschalter zugewiesen werden. Die Parameter in den Spalten Typ, Min, Max und Standard müssen dabei identisch sein. Eine Änderung in einem Eintrag wird in andere Einträge mit demselben Rapportschalter übernommen.


Beschreibung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Beschreibung

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Name zugeordnet werden. Dieser erscheint in der Spalte Name und kann hier nachträglich noch geändert werden.
Im Strickprogramm (Sintral) wird der Name als Kommentar ausgegeben.

Ziel

Ändern des Namens:

Hinweis

Umlaute sind zu vermeiden, da sie an der Maschine nicht dargestellt werden können.

  1. Innerhalb des Felds neben den Namen klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Namen eingeben. Der alte Name wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Namen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Namens zuerst den alten Namen mit der Rücktaste [image] und/oder der Taste Entf löschen.

Tipp

Um innerhalb der Tabelle schnell zu erkennen, für welche Strickart der Rapport verwendet wird, sollte ein entsprechend sinnvoller Name vergeben werden.


Typ

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Typ

Beim Eingeben eines Rapports im Dialog Rapporte wird angegeben, ob es sich um einen Breiten (Spalten)- oder Reihenrapport handelt. Diese Angabe erscheint in der Spalte Typ und hat reine Anzeigefunktion.


Min

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Min

Beim Eingeben eines Rapports im Dialog Rapporte kann mit den Feldern Min und Max ein Wertebereich angegeben werden. Dieser erscheint in den Spalten Min und Max und kann hier nachträglich noch geändert werden.

Ziel

Eingabe eines Werts:

  1. Innerhalb des Felds in der Spalte Min neben den zu ändernden Wert klicken.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.
Dieser Wert wird nicht in das Strickprogramm (Sintral) übernommen.


Max

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Max

Beim Eingeben eines Rapports im Dialog Rapporte kann mit den Feldern Min und Max ein Wertebereich angegeben werden. Dieser erscheint in den Spalten Min und Max und kann hier nachträglich noch geändert werden.

Ziel

Eingabe eines Werts:

  1. Innerhalb des Felds in der Spalte Max neben den zu ändernden Wert klicken.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.
Dieser Wert wird nicht in das Strickprogramm (Sintral) übernommen.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Faktor für die Wiederholung angegeben werden. Dieser erscheint in der Spalte Standard und kann hier nachträglich noch geändert werden.
Die Spalte Standard wird durch die Spalte Verhalten beeinflusst und umgekehrt. Bei einem Reihenrapport erscheint in der Spalte Verhalten der Eintrag Rapport. Bei einem Breitenrapport erscheint der Eintrag Wiederholbares Teil. Nur bei diesen beiden Einträgen kann der Wert in der Spalte Standard editiert werden. Wird ein anderer Eintrag ausgewählt, erscheinen im Feld Standard negative Werte. Diese können nicht editiert werden. Die Rapporte haben bei diesen Einträgen ein anderes Verhalten. Es findet eine Überprüfung statt, ob sich der Wert des in der Spalte RS angegebenen Parameters innerhalb des Wertebereichs der Spalten Min und Max befindet.
Beispiel:

Spalte | Eintrag
RS | Feinheit
Min | 20
Max | 20
Standard | -1
Verhalten | Schaltbarer Rapport

Der Rapport wird ausgeführt, wenn es sich um eine Maschine der Feinheit 20 handelt.

Hinweis

Werden bei Min und Max unterschiedliche Werte angegeben, so wird der Rapport ausgeführt wenn sich die Maschinenfeinheit innerhalb dieses Wertebereichs befindet.

Die Bedeutung der negativen Werte bei Reihenrapporten:

Wert in Spalte Standard

Anzeige in Spalte Verhalten

Bedeutung

-1

Schaltbarer Rapport

Befindet sich der Wert des in der Spalte RS angegebenen Parameters innerhalb des in den Spalten Min und Max angegebenen Wertebereichs, wird der Rapport einmal ausgeführt.
Dieser Schalter wird bei den von Stoll mitgelieferten Modulen für die Kamm-Anfänge in der Modulgruppe Anfänge/Stoll verwendet. Dabei wird z. B. ein Schalter eingebaut, ob der Kamm verwendet werden soll oder nicht.
Das Sintral hat z. B. folgendes Aussehen:
IF RS17 = 0 F:SCHALTER-1; C Kamm ein/aus
IF #137 = 20 F:SCHALTER-4; C Zus.Anfangsr.E20

-2

Endlosschleife

Der Rapport wird solange ausgeführt, bis der Wert aus der Spalte RS den Wertebereich in den Spalten Min und Max erreicht hat. Dieser Schalter wird bei den von Stoll mitgelieferten Modulen für das Einstricken des Kammfadens in der Modulgruppe Technik/Kammfaden verwendet. Dabei wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Einstricken des Kammfadens nach oben fährt.
Das Sintral hat z. B. folgendes Aussehen:
IF #140 = 1 F:SCHALTER-3; GOTO #123 C Kamm in END

-3

Einzelne schaltbare Reihe für Klemmen

Liegt der Wert des Parameters in der Spalte RS innerhalb des Wertebereichs aus den Spalten Min und Max, dann wird die Anweisung ausgeführt, ansonsten nicht. Der Unterschied zum schaltbaren Rapport liegt darin, dass dieser Rapport einem einzelnen System zugewiesen wird.
Bei diesem Rapport wird der Gummifaden geklemmt. Dieser wird ausgeführt, wenn RS 19 = 1 ist. Da mit dem Rapportschalter RS 19 die Verwendung des Gummifadens ein- und ausgeschaltet wird, bedeutet dies, dass der Gummifaden geklemmt wird, wenn dieser im Muster verwendet wird. Dabei wird das Klemmen vom Gummifaden in System 1 und die im Muster darauf folgende Umhängereihe in System 2 gearbeitet. Wird nun der RS für den Gummifaden ausgeschaltet, dann wird auch das System für das Klemmen ausgeschaltet. Die Umhängereihe in System 2 aus diesem Hub bleibt aber erhalten.
Dieser Rapport wird von der Technikbearbeitung eingefügt, wenn ein Kamm-Anfang mit Gummifaden und mit einer losen Reihe als Übergang ausgewählt wurde.
Die dazugehörigen Sintral-Zeilen lauten z. B.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Alternativ geschaltete Reihe als Klemmersatz

Liegt der Wert des Parameters in der Spalte RS innerhalb des Wertebereichs aus den Spalten Min und Max, dann wird die Anweisung in dem System nicht ausgeführt.
Bei diesem Rapport handelt es sich um einen Leerhub. Dieser wird nicht ausgeführt, wenn RS 19 = 1 ist. Da mit dem Rapportschalter RS 19 die Verwendung des Gummifadens ein- und ausgeschaltet wird, bedeutet dies, dass kein Leerhub ausgeführt wird, wenn der Gummifaden verwendet wird. Umgekehrt wird ein Leerhub ausgeführt, wenn der Gummifaden nicht verwendet wird. Dies ist notwendig, da sonst der Schlitten auf der falschen Seite stehen würde.
Dieser Rapport wird von der Technikbearbeitung eingefügt, wenn ein Kamm-Anfang mit Gummifaden und mit Übergang RR ausgewählt wurde. Er wird in Verbindung mit dem Rapport Einzelne schaltbare Reihe für Klemmen eingesetzt.
Die dazugehörigen Sintral-Zeilen lauten z. B.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Mehrfach schaltbarer Rapport

Einen Sonderfall bildet der mehrfach schaltbare Rapport. Mit diesem lässt sich ein Motiv über einen Rapportschalter verkürzen. Dazu werden innerhalb des selektierten Bereichs automatisch mehrere schaltbare Rapporte mit der in der Spalte Min angegebenen Anzahl Musterreihen gebildet. Es wird überall der vorgegebene Rapportschalter verwendet. Durch die Verkleinerung des Werts für diesen Rapportschalter an der Maschine lässt sich so das Motiv verkürzen. Für den Übergang zum Muster nach dem Ende des Motivs ist der Anwender selber verantwortlich.

Die Bedeutung der negativen Werte bei Breitenrapporten:

Wert in Spalte Standard | Anzeige in Spalte Verhalten | Bedeutung
-1 | Mitten-Teil | Ist der Wert des RS innerhalb des Wertebereichs der Spalten Min und Max, wird dieser Rapport einmal ausgeführt. Die hier definierten Spalten verändern ihre Position gegenüber dem Anschluss-Teil nicht.
-2 | Anschluss-Teil | Ist der Wert des RS innerhalb des Wertebereichs der Spalten Min und Max, wird dieser Rapport einmal ausgeführt. Diese Spalten werden im Strickprogramm (Sintral) an das Mitten-Teil angefügt.

Hinweis

Bei der Verwendung von Breitenrapporten wird im Strickprogramm (Sintral) eine Größentabelle erstellt. Für diese können Sie in der Konfiguration in der Rubrik Größentabelle einen Rapportschalter/Zähler vorgeben.
Bei Mustern für Maschinen mit Kamm können Breitenrapporte nur eingesetzt werden, wenn der Kamm-Anfang nicht mit den Modulen, sondern mit einer Sintral-Funktion realisiert wird.


Von

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Von

In dieser Spalte wird die Reihe bzw. Nadel angegeben, mit welcher der Rapport beginnt. Der Bereich wird beim Einfügen des Rapports in die Tabelle aus dem Dialog Rapporte übernommen.

Ziel

Ändern der Startreihe bzw. der Startnadel des Rapport-Bereichs:

Hinweis

Der angegebene Wert kann nicht größer sein als der Wert in der Spalte Bis.

  1. Innerhalb des Felds in der Spalte Von neben den zu ändernden Wert klicken.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.

Weitere Informationen

  • Rapporte


Bis

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bis

In dieser Spalte wird die Reihe bzw. Nadel angegeben, mit welcher der Rapport endet. Der Bereich wird beim Einfügen des Rapports in die Tabelle aus dem Dialog Rapporte übernommen.

Ziel

Ändern der Endreihe bzw. Endnadel des Rapport-Bereichs:

Hinweis

Der angegebene Wert kann nicht kleiner sein als der Wert in der Spalte Von.

  1. Innerhalb des Felds in der Spalte Bis neben den zu ändernden Wert klicken.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.

Weitere Informationen

  • Rapporte


Verhalten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Verhalten

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Verhalten des Rapports angegeben werden. Dieses erscheint in der Spalte Verhalten und kann hier nachträglich noch geändert werden. Das Verhalten ist aus einem Listenfeld auswählbar. Der Wert in der Spalte Standard wird dabei automatisch geändert.

Ziel

Verhalten für den Rapport auswählen:

  1. Das Feld anklicken, wo ein Verhalten ausgewählt werden soll.
    -> Es erscheint ein Listenfeld mit dem Symbol [image] .
  2. Auf das Symbol [image] klicken.
    -> Das Listenfeld wird geöffnet und die zur Verfügung stehenden Verhalten der Rapporte wird angezeigt.
  3. Das gewünschte Verhalten anklicken.
Resultat

Der Wert in der Spalte Standard wird angepasst.

Eine nähere Erläuterung zu dem unterschiedlichen Verhalten der Rapporte finden Sie in der Beschreibung zu der Spalte Standard.


Kontextmenü (Rapporte)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Rapporte)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf einen beliebigen Eintrag der Tabelle.

Folgende Funktionen sind im Kontextmenü der Tabelle enthalten:

Funktion | Ziel
Farbe ändern | Farbe für einen Eintrag festlegen.
Rapport im Muster selektieren | Ausgewählten Rapport in Gestrick-und Technikansicht selektieren
Lösche Eintrag | Einträge aus der Tabelle löschen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Änderung wiederherstellen.
Darstellung vergrößern | Schriftgröße vergrößern.
Darstellung verkleinern | Schriftgröße verkleinern.
Einstellungen speichern | Einstellungen innerhalb der Tabelle speichern.


Kontextmenü (Muster-Parameter-Tabellen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Muster-Parameter-Tabellen)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf einen beliebigen Eintrag der Muster-Parameter-Tabellen.

Folgende Funktionen sind im Kontextmenü der Muster-Parameter-Tabellen enthalten:

Funktion | Ziel
Farbe ändern | Farbe für den Eintrag festlegen.
Neuen Eintrag einfügen | Einen neuen Eintrag in die Tabelle einfügen.
Lösche Eintrag | Einträge löschen.
Kopieren | Einträge in die Zwischenablage kopieren.
Einfügen | Einträge aus der Zwischenablage in die Tabelle einfügen.
Einträge gruppieren | Einträge zusammenfassen.
Gruppierung auflösen | Mit der Funktion Einträge gruppieren erstellte Gruppierung wieder auflösen.
Modifiziert-Status zurücksetzen | Modifiziert-Status zurücksetzen.
Feinheit in globale Muster-Parameter einfügen/übernehmen | Neue Feinheit in der Spalte NP hinzufügen.
Feinheit aus globalen Muster-Parametern entfernen | Feinheit aus der Spalte NP entfernen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Änderung wiederherstellen.
Darstellung vergrößern | Schriftgröße vergrößern.
Darstellung verkleinern | Schriftgröße verkleinern.
Einstellungen speichern | Einstellungen innerhalb der Tabelle speichern.


Farbe ändern

 Neuen Eintrag einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbe ändern

Ziel

Die Farbe eines Eintrags ändern:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

Voraussetzung

Der Eintrag muss selektiert sein.

Die Funktion Farbe ändern im Kontextmenü der Tabelle anklicken.
Resultat

Der Dialog Farben erscheint, in dem die Farbe eingestellt werden kann.


Neuen Eintrag einfügen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neuen Eintrag einfügen

Ziel

Einen neuen Eintrag in die Tabelle einfügen:

Die Funktion Neuen Eintrag einfügen im Kontextmenü der Tabelle anklicken.
Resultat

Der neue Eintrag wird am Ende der Tabelle mit der niedrigsten noch nicht vergebenen Eintrags-Nr. eingefügt.

Hinweis

Nach dem Sortieren der Einträge entsprechend der Eintrags-Nr. kann der Eintrag an einer anderen Position erscheinen.


Lösche Eintrag

 Neuen Eintrag einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Lösche Eintrag

Ziel

Einträge aus der Tabelle löschen:

  1. Die Einträge selektieren, die gelöscht werden sollen.
  2. Die Funktion Lösche Eintrag im Kontextmenü der Tabelle anklicken.
    -> Es erscheint ein Fenster mit der Sicherheitsabfrage, ob die Einträge wirklich gelöscht werden sollen.
    3. Hinweis

    Gruppierte und im Muster benutzte Einträge können nicht gelöscht werden. Beim Aufrufen der Funktion wird eine entsprechende Meldung angezeigt. Bei den Tabellen der Module ist dieser Eintrag nicht verfügbar.

  3. Die Schaltfläche Ja anklicken.
Resultat

Die selektierten Einträge werden gelöscht und die danach folgenden Einträge werden einschließlich ihrer Tabelleneintrag-Nummer aufgerückt. Diese bleiben dabei erhalten, wodurch die neue Nummerierung nicht mehr fortlaufend ist.

Hinweis

Werden neue Einträge hinzugefügt (Funktion Neuen Eintrag einfügen), werden diese Lücken in der Nummerierung wieder aufgefüllt.


Kopieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopieren

Mit den Funktionen Kopieren und Einfügen kann ein Eintrag von der Tabelle eines Musters in die Tabelle eines anderen Musters kopiert werden.

Ziel

Einträge in die Zwischenablage kopieren:

  1. Die Einträge selektieren, die in die Zwischenablage kopiert werden sollen.
  2. Die Funktion Kopieren im Kontextmenü der Tabelle anklicken.
Hinweis

Nach dem Wechsel auf die Tabelle eines anderen Musters, kann der Eintrag aus der Zwischenablage mit der Funktion Einfügen dort eingefügt werden.


Einfügen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfügen

Mit den Funktionen Kopieren und Einfügen kann ein Eintrag von der Tabelle eines Musters in die Tabelle eines anderen Musters kopiert werden. Ist die Ident-Nummer bereits vorhanden, erscheint der Dialog Tabelleneintrag ersetzen, in dem entschieden werden kann, ob der Eintrag überschrieben oder an das Tabellenende angehängt werden soll.

Ziel

Einträge aus der Zwischenablage in die Tabelle einfügen:

Die Funktion Einfügen im Kontextmenü der Tabelle anklicken.
Resultat

Der Eintrag aus der Zwischenablage überschreibt in der aktiven Tabelle den Eintrag mit der gleichen Ident-Nummer. Ist diese nicht in der Tabelle vorhanden, wird der Eintrag zunächst am Ende der Tabelle mit der niedrigsten noch nicht vergebenen Eintrags-Nr. eingefügt.

Hinweis

Nach dem Sortieren der Einträge entsprechend der Eintrags-Nr. kann der Eintrag an einer anderen Position erscheinen.


Einträge gruppieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einträge gruppieren

Soll im Muster ein Eintrag durch einen anderen ersetzt werden, so ist es nicht notwendig den alten Eintrag im Muster mit dem neuen Eintrag zu überschreiben. Sie können auch die beiden Einträge mit der Funktion Einträge gruppieren zusammenfassen. Der Vorteil liegt darin, dass nach dem Auflösen der Gruppierung mit der Funktion Gruppierung auflösen beide ursprünglichen Einträge wieder im Muster vorhanden sind.

Ziel

Einträge zu einer Gruppe zusammenfassen:

  1. Die Einträge selektieren, die zusammengefasst werden sollen.
  2. Die Funktion Einträge gruppieren im Kontextmenü der Tabelle anklicken.
  3. Den Eintrag innerhalb der selektierten Einträge in der Tabelle anklicken, zu dem die anderen Einträge gruppiert werden sollen.
Resultat

Die Eintrags-Nummern der gruppierten Einträge erscheinen in der Spalte Gruppe. Die Werte dieser Einträge sind nicht mehr in der Tabelle sichtbar. Im Muster sind die Einträge ausgetauscht, sofern diese benutzt waren.


Gruppierung auflösen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Gruppierung auflösen

Ziel

Die mit der Funktion Einträge gruppieren erstellte Gruppierung wieder auflösen:

Voraussetzung

Es muss eine Gruppierung innerhalb der Tabelle vorhanden sein.

  1. Den Eintrag mit der aufzulösenden Gruppierung selektieren.
  2. Die Funktion Gruppierung auflösen im Kontextmenü der Tabelle anklicken.
Resultat

Die vorher gruppierten Einträge sind wieder mit ihren ursprünglichen Werten sichtbar.


Modifiziert-Status zurücksetzen

 Neue Feinheit einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modifiziert-Status zurücksetzen

Damit Sie sehen, welche Eintrags-Nummer von Ihnen verändert wurde, erhalten diese Eintrags-Nummern in der Spalte Mod aus der übergeordneten Spalte Status ein X.

Ziel

Zurücksetzen des Modifiziert-Status:

  1. Mindestens einen Eintrag selektieren, der ein X in der Spalte Mod besitzt.
  2. Die Funktion Modifiziert-Status zurücksetzen im Kontextmenü der Tabelle anklicken.
Resultat

Das X ist wieder aus der Spalte entfernt.


Neue Feinheit einfügen

 Feinheit nicht anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Feinheit einfügen

Die Feinheit, die beim Erstellen eines neuen Musters ausgewählt wurde, ist in der musterglobalen Tabelle und somit in der Maschenlängen-Tabelle des Musters als einzige Feinheit in der Spalte NP vorhanden. Mit der Funktion Neue Feinheit einfügen kann in der musterglobalen Maschenlängen-Tabelle eine weitere Feinheit hinzugefügt werden, wobei alle Feinheiten angeboten werden. In der Maschenlängen-Tabelle des Musters werden hingegen nur die Feinheiten angeboten, die bei der angegebenen Maschine zur Verfügung stehen.

Hinweis

Für ein Modul steht diese Funktion nicht zur Verfügung, da alle Feinheiten vorhanden sind.

Ziel

Andere Feinheiten in der Spalte NP zufügen:

Voraussetzung

Es sind noch nicht alle Feinheiten in der Spalte NP vorhanden.

  1. Den Mauszeiger auf die Funktion Neue Feinheit einfügen im Kontextmenü der Tabelle bewegen.
    -> Die Feinheiten erscheinen, die noch nicht in der Spalte NP eingefügt sind.
  2. Mit der linken Maustaste auf die Feinheit klicken, die eingeblendet werden soll.
Resultat

Es wird eine neue Spalte eingefügt, in der die Werte der neuen Feinheit angezeigt werden.


Feinheit nicht anzeigen

 Neue Feinheit einfügen Stoll Customer Support, Kundennummer und PIN wird benötigt

Feinheit nicht anzeigen

Die beim Erstellen des Musters ausgewählte Feinheit kann nicht gelöscht werden. Die ausgewählte Feinheit ist an der farbig hinterlegten Kopfzeile erkennbar.
Bei einem Modul kann die Feinheit nicht gelöscht werden. Die Funktion Feinheit nicht anzeigen erscheint dabei nicht im Kontextmenü.

Ziel

Feinheit aus der Spalte NP entfernen:

  1. Funktion Feinheit nicht anzeigen im Kontextmenü der Tabelle anklicken.
    Hinweis

    Die Funktion ist erst verfügbar, wenn zuvor mit der Funktion Neue Feinheit einfügen mindestens eine Feinheit hinzugefügt wurde.

  2. Mit der linken Maustaste auf eine beliebige Stelle innerhalb der Spalte der zu löschenden Feinheit klicken.
Resultat

Die Spalte wird aus der Tabelle entfernt und die gelöschte Feinheit erscheint wieder im Menü Neue Feinheit einfügen.


Rückgängig

 Feinheit nicht anzeigen Darstellung vergrößern/Darstellung verkleinern Stoll Customer Support, Kundennummer und PIN wird benötigt

Rückgängig

Die letzten Aktionen, die innerhalb der Tabelle vorgenommen wurden, können rückgängig gemacht werden.

Ziel

Letzte Aktion rückgängig machen:

Die Funktion Rückgängig im Kontextmenü der Tabelle anklicken.
Hinweis

Diese Funktion kann mehrfach hintereinander ausgeführt werden.


Darstellung vergrößern/Darstellung verkleinern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Darstellung vergrößern/Darstellung verkleinern

Passen Sie die Schriftgröße entsprechend Ihren Bedürfnissen an.

Ziel

Schriftgröße ändern:

Die Funktion Darstellung verkleinern im Kontextmenü der aktiven Muster-Parameter-Tabelle aufrufen.
- oder -
Die Funktion Darstellung vergrößern im Kontextmenü der aktiven Muster-Parameter-Tabelle aufrufen.
Resultat

Die Schriftgröße wird um eine Stufe verkleinert bzw. vergrößert und die Tabelle wird entsprechend angepasst.

Hinweis

Wollen Sie diese Größe beibehalten, müssen Sie die Einstellung mit der Funktion Einstellungen speichern aus demselben Menü speichern.


Wiederherstellen

 Darstellung vergrößern/Darstellung verkleinern Stoll Customer Support, Kundennummer und PIN wird benötigt

Wiederherstellen

Ziel

Letzte rückgängig gemachte Änderung wiederherstellen:

Voraussetzung

Mit der Funktion Rückgängig muss mindestens eine Aktion rückgängig gemacht worden sein.

Die Funktion Wiederherstellen im Kontextmenü der Tabelle anklicken.
Hinweis

Die Funktion Wiederherstellen kann so oft ausgeführt werden, wie zuvor die Funktion Rückgängig verwendet wurde.


Einstellungen speichern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einstellungen speichern

In den Tabellen können die Einstellungen (Spaltenbreite, Sortierung, Schriftgröße usw.) gespeichert werden.

Ziel

Die Einstellungen innerhalb der Tabelle speichern:

Die Funktion Einstellungen speichern im Kontextmenü der Tabelle anklicken.


Schlittengeschwindigkeits-Tabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schlittengeschwindigkeits-Tabelle

Ziel

Die Schlittengeschwindigkeits-Tabelle anzeigen:

Die Funktion Schlittengeschwindigkeit im Menü Stricktechnik aufrufen.
- oder -
Im Dialog Globale Muster-Parameter die Schaltfläche Schlittengeschw.-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält den Schlittengeschwindigkeitswert. Folgende Spalten sind in der Schlittengeschwindigkeits-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
MSEC | Index für die indirekte Zuweisung des Schlittengeschwindigkeitswerts
m/s | Wert für die Schlittengeschwindigkeit
Beschreibung | Name des Eintrags
Grp (Gruppe) | Einträge, die zu einer Gruppe zusammengefasst sind.
F, U, M, S, G (Status-Spalten) | Status des Eintrags

Tipp

Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.

Weitere Informationen

  • Tabellen


MSEC-Ind

 Stoll Customer Support, Kundennummer und PIN wird benötigt

MSEC-Ind

Es kann ein Index für den Geschwindigkeitswert angegeben werden. Die Zuordnung über den Index hat den Vorteil, dass bei einer Änderung des Werts an der Maschine dieser nur einmal geändert werden muss und diese Änderung in allen Reihen wirksam wird, denen der Index zugeordnet ist. Bei der direkten Zuordnung des Werts müsste dieser in jeder Reihe geändert werden.
Anstatt eines Werts kann auch ein ? eingetragen werden. In diesem Fall erfolgt die Vergabe des Index automatisch durch die Technikbearbeitung der Muster-Workstation M1. Dabei werden die freien Indizes aufsteigend der Reihe nach vergeben. Bei ungültigen Indizes wird der Index ebenfalls durch die Technikbearbeitung vergeben. Ungültige Indizes sind die Werte 10 bis 99.
Die Werte der Einträge, die einen MSEC-Index haben, werden beim Erstellen des Strickprogramms (Sintral) automatisch in die Setup-Datei eingetragen. Sind zu viele MSEC-Indizes zugewiesen, erscheint bei der Technikbearbeitung eine entsprechende Fehlermeldung und die Einträge nach 9 MSEC-Indizes werden als direkter Wert in das Strickprogramm (Sintral) geschrieben.

Ziel

Eingabe eines Index:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
Bei im Muster benutzten Einträgen kann unterschiedlichen Werten nicht der gleiche Index zugewiesen werden.

Voraussetzung

In der Spalte Typ ist der Befehl Referenz ausgewählt.

  1. Innerhalb des Felds in der Spalte MSEC-Ind neben den zu ändernden Wert bzw. neben das Fragezeichen klicken.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert bzw. das Fragezeichen wird automatisch überschrieben.
Hinweis

Wenn Sie nicht neben den Wert bzw. das Fragezeichen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


m/s

 Stoll Customer Support, Kundennummer und PIN wird benötigt

m/s

Der Geschwindigkeitswert wird in Meter/Sekunde angegeben.

Ziel

Geschwindigkeitswert ändern:

Hinweis

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.

  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    -> Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    -> Der alte Wert wird automatisch überschrieben.
Hinweis

Die Dezimalangabe des Werts muss durch einen Punkt getrennt sein (Beispiel: 0.7).
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


Versatzkorrektur-Tabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Versatzkorrektur-Tabelle

Ziel

Die Versatzkorrektur-Tabelle anzeigen:

Die Funktion Versatzkorrektur im Menü Stricktechnik aufrufen.
- oder -
Im Dialog Globale Muster-Parameter die Schaltfläche Versatzkorrektur-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält den Versatzkorrekturwert. Folgende Spalten sind in der Versatzkorrektur-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
VF | Index für die indirekte Zuweisung des Korrekturwerts
VK | Versatzkorrekturwert für Nadelbett hinten
VVK | Versatzkorrekturwert für Nadelbett vorne
VZ^K | Versatzkorrekturwert für Zusatzbett hinten
VZVK | Versatzkorrekturwert für Zusatzbett vorne
VZLK | Versatzkorrekturwert für Zusatzbett links
VZRK | Versatzkorrekturwert für Zusatzbett rechts
VV | Geschwindigkeit Nadelbett hinten
VVV | Geschwindigkeit Nadelbett vorne
VVZ^ | Geschwindigkeit Zusatzbett hinten
VVZV | Geschwindigkeit Zusatzbett vorne
VVZ | Geschwindigkeit Zusatzbett
V+/- | Wert für Überversatz Nadelbett hinten
VV+/- | Wert für Überversatz Nadelbett vorne
VZ^+/- | Wert für Überversatz Zusatzbett hinten
VZV+/- | Wert für Überversatz Zusatzbett vorne
VZL+/- | Wert für Überversatz Zusatzbett links
VZR+/- | Wert für Überversatz Zusatzbett rechts
Beschreibung | Name des Eintrags
Grp (Gruppe) | Einträge, die zu einer Gruppe zusammengefasst sind.
F, U, M, S, G (Status-Spalten) | Status des Eintrags

Hinweis

Für jeden Korrekturwert kann eine Bezeichnung (A - Z) zugewiesen werden. Die Werte für VK, VVK, VZ^K, VZVK, VZLK und VZRK können auf unbestimmt (?) gesetzt werden.

Tipp

Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.

Weitere Informationen

  • Tabellen


Menüleiste (Muster-Parameter-Tabellen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (Muster-Parameter-Tabellen)

Die Menüleiste befindet sich am oberen Rand der Muster-Parameter-Tabellen. In den aufklappbaren Menüs dieser Leiste sind Funktionen der Muster-Parameter-Tabellen enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs und Funktionen sind in der Menüleiste enthalten:

Funktion | Ziel
Menü Datei
Öffnen | Muster (mdv) öffnen.
Beenden | Muster-Parameter-Tabelle schließen.
Menü Bearbeiten
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Ausschneiden | Einträge in die Zwischenablage kopieren und löschen.
Kopieren | Einträge in die Zwischenablage kopieren.
Einfügen | Einträge aus der Zwischenablage in die Tabelle einfügen.
Löschen | Einträge löschen.
Farbe ändern | Farbe für den Eintrag festlegen.
Gruppieren | Einträge zusammenfassen.
Menü Ansicht
Darstellung vergrößern | Darstellung der Tabelle um eine Stufe vergrößern.
Darstellung verkleinern | Darstellung der Tabelle um eine Stufe verkleinern.
Menü Extras
Optionen/Einstellungen beim Beenden speichern | Einstellungen innerhalb der Tabelle automatisch speichern.
Menü Fragezeichen (?)
Hilfethemen | M1-Online-Hilfe starten, in der auch alle Funktionen der Muster-Parameter-Tabellen beschrieben sind.
Info über Muster-Parameter-Tabellen | Versions-Nummer der Muster-Parameter-Tabellen anzeigen.


Symbolleiste (Muster-Parameter-Tabellen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste (Muster-Parameter-Tabellen)

Die Muster-Parameter-Tabellen haben eine Symbolleiste am oberen Rand des Bildschirms.

Symbolleiste der Muster-Parameter-Tabellen

Folgende Symbole sind in der Symbolleiste enthalten:

Funktion | Ziel
Öffnen | Muster (mdv) öffnen.
Ausschneiden | Einträge in die Zwischenablage kopieren und löschen.
Kopieren | Einträge in die Zwischenablage kopieren.
Einfügen | Einträge aus der Zwischenablage in die Tabelle einfügen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Löschen | Einträge löschen.
Farbe ändern | Farbe für den Eintrag festlegen.
Gruppierung | Einträge zusammenfassen.
Darstellung vergrößern | Darstellung der Tabelle um eine Stufe vergrößern.
Darstellung verkleinern | Darstellung der Tabelle um eine Stufe verkleinern.


Tastenkombinationen (Muster-Parameter-Tabellen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Tastenkombinationen (Muster-Parameter-Tabellen)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen in den Muster-Parameter-Tabellen auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können in den Muster-Parameter-Tabellen verwendet werden:

Tastenkombination | Funktion
Strg+C | Bearbeiten/Kopieren
Strg+V | Bearbeiten/Einfügen
Strg+X | Bearbeiten/Ausschneiden
Strg+Y | Bearbeiten/Wiederherstellen
Strg+Z | Bearbeiten/Rückgängig
Strg++ | Ansicht/Darstellung vergrößern
Strg+- | Ansicht/Darstellung verkleinern
Entf | Bearbeiten/Löschen


Tabellen

 M1 - Die Arbeit mit Mustern ohne Form Im Muster editieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Tabellen

Einige Daten werden in Tabellen dargestellt. Durch Anklicken der Kopfzeile innerhalb einer Spalte werden die Einträge anhand des Inhalts dieser Spalte sortiert. Das ist z. B. sinnvoll, um bei den Nadelsenkerpositionen zuerst die kleinen Werte zu sehen und die großen Werte am Schluss (oder umgekehrt). Bei jedem weiteren Mausklick werden die Einträge abwechselnd aufsteigend bzw. absteigend sortiert.

Hinweis

Die Anordnung der Spalten können Sie nach Ihren eigenen Wünschen ändern. Dazu klicken Sie mit der linken Maustaste in die Kopfzeile einer Spalte und ziehen diese mit gedrückter Maustaste innerhalb der Kopfzeile an die neue Position. Anschließend lassen Sie die Maustaste wieder los. Sie können auch die Breite der Spalten beliebig ändern. Dazu bewegen Sie den Mauszeiger auf die Trennlinie innerhalb der Kopfzeile. Die Cursorform ändert sich. Mit gedrückter linker Maustaste bewegen Sie nun den Mauszeiger nach links oder rechts, bis die Spalte die gewünschte Breite hat. Anschließend lassen Sie die Maustaste wieder los.

Ziel

I. Einen Eintrag selektieren:

  1. Den Mauszeiger auf die Eintrags-Nummer der entsprechenden Zeile bewegen.
    -> Cursorform [image] wird angezeigt.
  2. Linke Maustaste anklicken.
Resultat

Die Zeile ist selektiert und wird schwarz hinterlegt angezeigt.

Hinweis

Bei den Muster-Parameter-Tabellen kann zum Selektieren eines einzelnen Eintrags alternativ auch die Farbe angeklickt werden.

Ziel

II. Zusammenhängende Einträge selektieren:

Den Cursor mit gedrückter Maustaste vom ersten bis zum letzten Eintrag des Bereichs ziehen.
- oder -
  1. Ersten Eintrag des gewünschten Bereichs selektieren.
  2. Bei gedrückter Taste Umschalt den letzten Eintrag des gewünschten Bereichs selektieren.
Ziel

III. Nicht zusammenhängende Einträge selektieren:

  1. Den ersten Eintrag selektieren.
  2. Mit gedrückter Taste Strg weitere Einträge selektieren.
Ziel

IV. Zeilen deselektieren:

Die Taste Esc drücken.
- oder -
Mit der linken Maustaste auf eine beliebige Stelle innerhalb der Tabelle klicken.


Im Muster editieren

 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Im Muster editieren

In diesem Kapitel sind für das Editieren wichtige Informationen beschrieben.

Themen

  • Bereich selektieren
  • Modul-Echo
  • Musterbereiche verschieben
  • Selektion verschieben
  • Zeichnen mit Maschenlänge


Bereich selektieren

 Im Muster editieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Bereich selektieren

Ein Bereich kann in folgenden Ansichten selektiert werden:

  • Technikansicht
  • Gestrickansicht
  • Formansicht
Ziel

Einen Bereich selektieren:

Voraussetzung
  • Die Cursor-Funktionen sind ausgeschaltet.
  • Ein Zeichenwerkzeug ist ausgewählt.

  1. Mit dem Cursor den Anfangspunkt des Bereichs wählen und die linke Maustaste drücken.
  2. Linke Maustaste gedrückt halten und den Cursor bis zum Endpunkt des Bereichs ziehen.
  3. Am Endpunkt des ausgewählten Bereichs linke Maustaste loslassen.

Der ausgewählte Bereich ist wie folgt gekennzeichnet:

  • Roter Rahmen in der Technikansicht
  • Aufgehellt und mit Laufrahmen in der Formansicht und in den Gestrickansichten Farbdarstellung, Farbdarstellung ohne Nadelaktion und Symbolansicht
  • Laufrahmen in den Gestrickansichten Modulfarbdarstellung und Symbolansicht in Modulfarbdarstellung
Tipp

Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.

Weitere Informationen

  • Cursor-Funktionen aufheben

  • Zeichenwerkzeuge

  • Zur Selektion gehen

  • Selektion schützen

  • Selektionen aufheben


Modul-Echo

 Im Muster editieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Modul-Echo

Bei einem Modul-Echo handelt es sich um eine Anzeige der Modulgröße des ausgewählten Moduls. Der angezeigte Bereich wird vom Modul überschrieben. Der transparente Bereich innerhalb eines Moduls ist nicht im Modul-Echo vorhanden. In der Gestrickansicht wird das Modul-Echo als Bild des Moduls dargestellt und in der Technikansicht als Markierung.
Das Modul-Echo eines Moduls wird in den Fenstern Technikansicht und Gestrickansicht angezeigt, wenn ein Modul aus der Modulleiste oder dem Modul-Explorer durch Anklicken ausgewählt wird.
Dabei handelt es sich in der Technikansicht um eine blaue Markierung in der Größe des Moduls. Dieses Modul-Echo erstreckt sich im Muster über so viele Musterreihen, wie im Modul Musterreihen vorhanden sind. Im Muster werden immer Musterreihen markiert, wodurch sich die Höhe der Markierung beim Bewegen des Mauszeigers verändern kann. Ursache ist die unterschiedliche Anzahl Technikreihen innerhalb der Musterreihen.
Eine Ausnahme bildet das Modul-Echo bei der Funktion Modul einfügen ohne Reihenabgleich. Hier hat das Modul-Echo immer exakt so viele Technikreihen wie Technikreihen im Modul vorhanden sind. Dieses Modul-Echo hat die Farbe gelb.
In der Gestrickansicht ist das Bild des Moduls als Modul-Echo sichtbar. Außerdem erscheint die Modulbegrenzung als roter Rahmen. Dieser dient zum exakten Platzieren des Moduls im Muster. Dazu sollte im Kontextmenü der Gestrickansicht die Funktion Modulgrenzen anzeigen eingeschaltet sein. Dadurch werden die Modulgrenzen der Module im Gestrick angezeigt. Diese Funktion steht auch in der Farbdarstellung zur Verfügung.
Wird im Modul-Editor ein Grenzmodul in ein Modul mit Grenzbedingung(en) platziert, dann ändert sich in dieser Zeile die Farbe des Modul-Echos in grün.
Module, die nur aus Grenzbedingungen bestehen, haben in der Technikansicht ein eigenes Modul-Echo. Dieses hat folgendes Aussehen: .
Besteht eine Musterreihe aus mehreren Technikreihen, dann erscheint dieses Modul-Echo nur in der ersten Technikreihe. In der Gestrickansicht ist bei diesen Modulen kein Modul-Echo sichtbar.
Ein kopierter Bereich in der Formansicht wird als Modul-Echo angezeigt.

Tipp

Mit der Taste Esc wird die Auswahl eines Moduls und damit auch das Modul-Echo ausgeschaltet.

Weitere Informationen

  • Modul einfügen ohne Reihenabgleich

  • Modulgrenzen anzeigen

  • Farbdarstellung


Musterbereiche verschieben

 Im Muster editieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterbereiche verschieben

Ziel

Sie können Musterbereiche nachträglich verschieben:

  1. Den Musterbereich selektieren, der verschoben werden soll.
  2. Die Tasten Strg und Umschalt gleichzeitig gedrückt halten.
  3. Mit der linken Maustaste auf den selektierten Bereich klicken und mit gedrückter Maustaste den Musterbereich verschieben.
    -> An der ursprünglich selektierten Position entsteht ein leerer Bereich.
Tipp

Mit dem Symbol [image] aus der Symbolleiste Zeichenwerkzeuge können Sie einfach ein Modul selektieren und dieses mit der oben beschriebenen Vorgehensweise verschieben.

Hinweis

Wenn Sie während des Selektierens feststellen, dass die Selektion nicht an der gewünschten Position ist, können Sie auch nur die Selektion verschieben.

Weitere Informationen

  • Selektion verschieben


Selektion verschieben

 Im Muster editieren Zeichnen mit Maschenlänge Stoll Customer Support, Kundennummer und PIN wird benötigt

Selektion verschieben

Eine Selektion kann während des Selektierens oder nachträglich verschoben werden.

Ziel

I. Selektion während des Selektierens verschieben:

  1. Selektion aufziehen und anschließend bei noch gedrückter Maustaste die Taste Tab drücken.
    -> Am Mauszeiger erscheint zusätzlich eine Hand.
  2. Den Mauszeiger mit gedrückter Maustaste an die gewünschte Position bewegen.
    -> Die Selektion wandert mit dem Mauszeiger mit.
  3. Die linke Maustaste und die Taste Tab loslassen.
Ziel

II. Eine Selektion nachträglich verschieben:

Voraussetzung

Die Gestrickansicht ist aktiv.

  1. Die Funktion Selektionen drehen im Menü Selektionen einschalten.
    - oder -
    Die Funktion Selektionen skalieren/spiegeln im Menü Selektionen einschalten.
    -> Es wird ein rechteckiger Rahmen um die Selektion sichtbar.
  2. Mit der rechten Maustaste auf den Rahmen klicken und mit gedrückter Maustaste den Rahmen an eine andere Position schieben.
    3. Resultat

    Während des Verschiebens ist in der Statuszeile (bei eingeschalteter erweiterter Koordinatenanzeige auch am Cursor) der Prozentwert ersichtlich, um den die Selektion verschoben wurde.

    Hinweis

    Mit der Taste Esc kann die Funktion abgebrochen und der ursprüngliche Zustand wiederhergestellt werden. Dazu muss die Taste gedrückt werden, solange die rechte Maustaste noch gedrückt ist.

Wenn Sie mit der rechten Maustaste auf einen Anfasser klicken, müssen Sie zusätzlich die Taste Tab gedrückt halten, um die Selektion zu verschieben.
Mit den Funktionen Farben drehen und Farben selektieren im Menü Selektionen lassen sich ebenfalls Selektionen verschieben. Allerdings wird dabei die Farbe unterhalb der Selektion mit verschoben.

Hinweis

Wenn Sie zusätzlich zur beschriebenen Handlung die Taste Strg gedrückt halten, wird die Selektion kopiert.
Wenn Sie die beiden Tasten Strg und Umschalt gedrückt halten, wird der selektierte Bereich beim Verschieben dupliziert.

Weitere Informationen

  • Musterbereich verschieben


Zeichnen mit Maschenlänge

 Im Muster editieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen mit Maschenlänge

Die Maschenlängen werden durch Farben repräsentiert. Mit diesen Farben kann die Maschenlänge in das Muster eingezeichnet werden.

Ziel

Zeichnen mit Maschenlängen:

Voraussetzung

Die Technikansicht ist aktiv.

  1. Die Funktion Maschenlänge im Menü Stricktechnik aufrufen.
    - oder -
    Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
    -> Die Anzeigeleisten für die Maschenlänge und die Maschenlängen-Tabelle werden eingeblendet.
  2. Die Funktion Zeichnen mit Maschenlängen nur hinten oder Zeichnen mit Maschenlängen nur vorne im Kontextmenü der Technikansicht aufrufen, wenn die Maschenlänge nur auf ein Nadelbett eingezeichnet werden soll.
  3. In der Maschenlängen-Tabelle den gewünschten Eintrag auswählen.
    4. Hinweis

    Ist die gewünschte Maschenlänge bereits im Muster vorhanden, können Sie diese mit der Funktion Modul/Farbe/Muster-Parameter übernehmen im Menü Selektionen oder mit dem Symbol [image] aus der Symbolleiste Zeichenwerkzeuge selektieren.

  4. Mit den Symbolen aus der Symbolleiste Zeichenwerkzeuge die Maschenlänge in das Muster einzeichnen.
Hinweis

Sie können auch mit der Funktion Maschenlänge als Nadelaktionshintergrund aus dem Kontextmenü der Technikansicht die Farben für die Maschenlängen als Hintergrund der Nadelaktionen darstellen. Beim Aufrufen der Funktion wird ebenfalls die Maschenlängen-Tabelle geöffnet und Sie können aus dieser eine Maschenlänge auswählen und mit dieser zeichnen.

Weitere Informationen

  • Zeichnen mit Nadelaktion und/oder Farbe

  • Zeichnen mit Modulen

  • Zeichnen mit Maschenlängen nur hinten

  • Zeichnen mit Maschenlängen nur vorne


Lineale

 Im Muster editieren M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Lineale

Ein horizontal angeordnetes Spalten-Lineal und ein vertikal angeordnetes Reihen-Lineal können in der Gestrickansicht und im Jacquard-Editor in Größe und Position frei verwendet werden. Dadurch ist es möglich, für beliebige Bereiche z. B. im Muster die Breite und Höhe in Maschen, Zoll oder Zentimeter schnell zu ermitteln.

Hinweis

Das Ausblenden ist auch über das Kontextmenü des Lineals möglich.

Ziel

I. Lineal verschieben:

  1. Mauszeiger auf das Lineal setzen.
  2. Die rechte Maustaste klicken und gedrückt halten.
  3. Lineal an die gewünschte Position bewegen.
  4. Maustaste loslassen.
Resultat

Das Lineal wird an der neuen Position abgesetzt.

Ziel

II. Größe des Lineals verändern:

  1. Mauszeiger auf die farbig markierte Linealkante setzen.
  2. Die rechte Maustaste klicken und gedrückt halten.
  3. Mauszeiger bewegen
    -> Die Länge des Lineals wird entsprechend der Mauszeigerbewegung vergrößert oder verkleinert.
  4. Maustaste loslassen.
Resultat

Das Lineal wird mit der neuen Länge angezeigt.

Weitere Informationen

  • Maschendichte setzen

  • Lineal-Eigenschaften (Dialog)


Bilder importieren

 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Bilder importieren

Ein Bild mit dem Format BMP, TIF oder PCX kann in ein Muster, ein Musterteil oder in eine Form überführt werden, wobei jedem Bildpunkt (Pixel) genau eine Masche zugeordnet wird.
Dafür steht der Bild-Import mit seinen Dialogen der Stufe 1 bis 3 zur Verfügung. Für die Stricktechnik werden vorhandene Standard-Einstellungen oder eigene Einstellungen benutzt. Zwischen den Stufen kann jederzeit gewechselt werden.

Der Bild-Import wird im Menü Datei/Import mit den folgenden Funktionen gestartet:

  • Funktion Bild um ein neues Muster oder eine Form zu erzeugen
  • Funktion Bild im Paste Buffer um ein neues Musterteil zu erzeugen

Die einzelnen Stufen des Bild-Importes bieten folgende Möglichkeiten:

  • Stufe 1 (Farbauswahl): Farbreduzierung, Bild mit seinen Einstellungen (Maschine und Stricktechnik) speichern, Farb-Jacquard über volle Breite mit Standard-Einstellung (einheitliche Rückseite und minimale Farbanzahl) oder mit der gespeicherten Einstellung, Intarsia ohne Modul, mit Modul aus Standard-Einstellung oder mit der gespeicherten Einstellung, Form
  • Stufe 2 (Jacquard): Farb-Jacquard über volle Breite mit verschiedenen Rückseiten und minimaler oder durchgehender Farbanzahl im gesamten Muster oder in gruppierten Bereichen
  • Stufe 2 (Struktur/Intarsia/Jacquard): einfarbige Struktur, Intarsia mit und ohne Strukturen, Kombinationen mit Jacquard über volle Breite
  • Stufe 3 (Modulpositionierung): farbige Strukturen entsprechend der Einstellung in Stufe 2 (Struktur/Intarsia/Jacquard), wobei das Einfüllen der Module verschieden eingestellt und vorab kontrolliert werden kann

Die nachfolgenden Kapitel beschreiben die verschiedenen Möglichkeiten des Bild-Imports.

Themen

  • Bild laden und Farben reduzieren
  • Farb-Jacquard aus Bild erzeugen
  • Struktur/Intarsia/Jacquard aus Bild erzeugen
  • Form aus Bild erzeugen
  • Bild-Import


Bild laden und Farben reduzieren

 Farb-Jacquard aus Bild erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Bild laden und Farben reduzieren

Ziel

Ein Bild mit dem Format BMP, TIF oder PCX laden und dabei die Farbanzahl reduzieren.

Voraussetzung

Es ist noch kein Dialog vom Bild-Import geöffnet.

  1. Funktion Bild oder Bild in Paste Buffer im Menü Datei/Import aufrufen.
    -> Der Dialog Bild-Import erscheint.
  2. Schaltfläche Laden anklicken.
    -> Der Dialog Öffnen erscheint.
  3. Datei auswählen und die Schaltfläche Öffnen anklicken.
Resultat

Das Bild wird beim Laden auf die in den Standard-Einstellungen eingestellte Zielfarben-Anzahl reduziert und im Dialog Stufe 1: Farbauswahl angezeigt.

Hinweis

Weitere Bilder können Sie direkt im Dialog Stufe 1: Farbauswahl laden.

Die Farbanzahl des angezeigten Bildes ist weiter reduzierbar. Nach der Farbreduktion kann das Bild mit der Schaltfläche Speichern gesichert werden.

Hinweis

Beachten Sie, dass beim Speichern des Bildes auch die Maschine, der Anfang und die Stricktechnik für das Muster gespeichert werden.
Ändern Sie das Format der Bilddatei in einem Foto-Editor falls sich ein Bild nicht importieren läßt.
Beispiel: TIF-Datei mit alpha-Kanal in eine BMP-Datei wandeln.

Weitere Informationen

  • Bild-Import/Stufe 1: Farbauswahl (Dialog)

Themen

  • Automatische Farbreduktion
  • Manuelle Farbreduktion
  • SIRIX-Bild laden


Automatische Farbreduktion

 Bild laden und Farben reduzieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Automatische Farbreduktion

Ziel

Farbanzahl eines Bildes reduzieren:

Voraussetzung
  • Der Dialog Stufe1: Farbauswahl ist geöffnet.
  • Optionsfeld Form in der Rubrik Muster ist nicht aktiv.

  1. Im Eingabefeld für die Zielfarben-Anzahl unterhalb der Schaltfläche Farbreduktion den gewünschten Wert (2 bis 16) über die Taste Pfeil-nach-oben oder Pfeil-nach-unten der Tastatur oder mittels Mausklick einstellen.
  2. Die Schaltfläche Farbreduktion anklicken.
Resultat

Wenn im Original mehr Farben vorhanden sind, wird auf die Zielfarben-Anzahl reduziert. Dabei werden Farben mit ähnlichem Farbwert zusammengefasst. Das Ergebnis wird in der Bild-Anzeige und in den Farbtabellen Zielfarben und Zugewiesene Farben angezeigt.

Tipp

Wenn Sie im Eingabefeld für die Zielfarben-Anzahl den Wert auf den ursprünglichen Wert erhöhen, dann können Sie über die Schaltfläche Farbreduktion die Reduktion rückgängig machen. Die Farben in der Farbtabelle Zielfarben werden zurückgesetzt.

Bei Anwahl des Optionsfelds Form in der Rubrik Muster wird das Bild automatisch auf 2 Zielfarben reduziert. Das Eingabefeld für die Zielfarben-Anzahl ist ausgegraut.

Weitere Informationen

  • Stufe 1: Farbauswahl (Dialog)


Manuelle Farbreduktion

 Bild laden und Farben reduzieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Manuelle Farbreduktion

Die manuelle Farbreduktion ist im Dialog Stufe1: Farbauswahl möglich.

Ziel

I. Farbanzahl eines Bildes manuell reduzieren:

  1. In der Farbtabelle Zielfarben die zu reduzierende Farbe mit der linken Maustaste anklicken und Taste gedrückt halten.
    -> Die Nummer der ausgewählten Farbe wird schwarz hinterlegt.
  2. Mit gedrückter Maustaste den Mauszeiger auf ein freies Kästchen in der Farbtabelle Zugewiesene Farben neben die Zielfarbe, durch die ersetzt werden soll, bewegen und loslassen.
Resultat

Die Farbreduktion wird ausgeführt, das Ergebnis in der Bild-Anzeige angezeigt.

Hinweis

Sie können eine Farbe auch selektieren, wenn Sie in der Bild-Anzeige mit der linken Maustaste auf die entsprechende Farbe klicken.

In der Farbtabelle Zugewiesene Farben können die Farben nachträglich von einer Zielfarbe zur anderen verschoben werden.

Ziel

II. Eine reduzierte Farbe einer anderen Zielfarbe zuordnen:

  1. In der Farbtabelle Zugewiesene Farben die zu verschiebende Farbe mit der linken Maustaste anklicken und Taste gedrückt halten.
    -> Die ausgewählte Farbe wird rot umrandet angezeigt.
  2. Mit gedrückter Maustaste den Mauszeiger auf ein freies Kästchen in der Farbtabelle Zugewiesene Farben neben der neuen Zielfarbe bewegen und loslassen.
Resultat

Die Änderung wird in der Bild-Anzeige angezeigt.

Ziel

III. Manuelle Farbreduktion schrittweise rückgängig machen:

Eine Farbe aus der Farbtabelle Zugewiesene Farben wieder auf einen leeren Bereich der Farbtabelle Zielfarben herausziehen.
Resultat

Die Farbreduktion wird schrittweise rückgängig gemacht.

Hinweis

Sie können eine manuelle Farbreduktion auch bei aktivem Optionsfeld Form (Rubrik Muster) durchführen. Die Form kann aber nur erzeugt werden (Schaltfläche Fertigstellen ist verfügbar), wenn das Bild genau 2 Zielfarben besitzt.

Weitere Informationen

  • Stufe 1: Farbauswahl (Dialog)


SIRIX-Bild laden

 Bild laden und Farben reduzieren Stoll Customer Support, Kundennummer und PIN wird benötigt

SIRIX-Bild laden

In der SIRIX werden Bilder von oben nach unten gelesen. Reihe 1 befindet sich ganz oben.
Für eine korrekte Anzeige in der M1 wird das Bild durch eine Information in der Bilddatei beim Laden von der M1 automatisch gedreht.
Andere Zeichenprogramme können diese SIRIX-Information nicht auswerten und stellen das Muster auf den Kopf gestellt dar. Beim Speichern des Bildes in anderen Zeichenprogrammen geht diese Information verloren und wird von der M1 nicht mehr ausgewertet.

Hinweis

Laden Sie das Bild zuerst in den Bild-Import und speichern Sie es von hier aus ab oder führen Sie auf der SIRIX die Daten-Konvertierung durch.
In beiden Fällen wird das Bild danach korrekt in jedem beliebigen Zeichenprogramm angezeigt.

Weitere Informationen

  • Daten-Konvertierung auf der SIRIX


Farb-Jacquard aus Bild erzeugen

 Bild laden und Farben reduzieren Struktur/Intarsia/Jacquard aus Bild erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Farb-Jacquard aus Bild erzeugen

Die Erzeugung eines reinen Farb-Jacquards als Muster (mit Anfang) oder als Musterteil (ohne Anfang) ist aus Dialog Stufe 1: Farbauswahl oder aus Dialog Stufe 2: Jacquard möglich.

Hinweis

Im Kapitel Bild laden und Farben reduzieren sind die für das Öffnen notwendigen Handlungsschritte beschrieben.

Ziel

I. Farb-Jacquard über die volle Breite aus Stufe 1 erzeugen:

Voraussetzung

Bild ist geladen und wird im Dialog Stufe1: Farbauswahl angezeigt.

  1. Optionsfeld Reiner Jacquard in der Rubrik Muster anklicken.
  2. In der Rubrik Anfang über die Listenfelder den Modulbaum einstellen und ein Modul auswählen.
    - oder -
    Mit Drag & Drop aus der Modulleiste oder dem Modul-Explorer ein beliebiges Modul in das Listenfeld [image] ziehen.
  3. Bei Bedarf in der Rubrik Sauberstricken für eine Maschine ohne Kamm aus dem Listenfeld [image] oder mittels Drag & Drop ein Modul zuweisen.
  4. Schaltfläche Fertigstellen anklicken.
Resultat

Der Dialog wird geschlossen. Es wird ein Farb-Jacquard mit der Rückseite aus den Standard-Einstellungen und minimaler Farbanzahl pro Reihe gebildet. Bei einem im Bild-Import bereits gespeicherten Bild wird ein Farb-Jacquard mit den gespeicherten Einstellungen zur Rückseite und Farbanzahl gebildet.

Hinweis

Wenn die Schaltfläche Fertigstellen nicht verfügbar ist, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt oder es ist keine Maschine ausgewählt. Betätigen Sie zuvor die Schaltfläche Farbreduktion bzw. die Schaltfläche Auswählen um eine Maschine auszuwählen.

Ziel

II. Farb-Jacquard über die volle Breite mit eingestellter Rückseite und minimaler Farbanzahl aus Stufe 2 erzeugen:

Voraussetzung

Bild ist geladen und wird im Dialog Stufe1: Farbauswahl angezeigt.

  1. Optionsfeld Reiner Jacquard in der Rubrik Muster anklicken.
  2. Modul für den Anfang und bei Bedarf für Sauberstricken einstellen.
  3. Schaltfläche Weiter> anklicken.
    -> Es erscheint der Dialog Stufe 2: Jacquard. In der Tabelle Jacquard-Bereiche wird in der rechten Spalte die Jacquardrückseite aus den Standard-Einstellungen oder die am Bild gespeicherten Rückseiten angeboten.
    4. Hinweis

    Wenn die Schaltfläche Weiter> nicht verfügbar ist, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt oder es ist keine Maschine ausgewählt. Betätigen Sie zuvor die Schaltfläche Farbreduktion bzw. die Schaltfläche Auswählen um eine Maschine auszuwählen.
    Ein zu kleines Bild kann mit den Möglichkeiten in der Rubrik Zoom entsprechend vergrößert werden.

  4. Für eine andere Rückseite das Modul im Listenfeld Rückseite in der Rubrik Jacquard (gesamtes Muster) auswählen.
    - oder -
    Einzelne Jacquard-Bereiche selektieren und das Modul im Listenfeld Rückseite in der Rubrik Jacquard (selektierter Bereich) auswählen.
    -> Die ausgewählte Rückseite wird den Jacquard-Bereichen sofort zugeordnet.
    5. Hinweis

    So selektieren Sie Jacquard-Bereiche. Klicken Sie mit der linken Maustaste im Bild oder in der Tabelle Jacquard-Bereiche auf den Bereich und für Mehrfachselektion danach mit zusätzlich gedrückter Taste Umschalt auf der Tastatur auf den letzten Bereich. Die selektierten Bereiche werden in der Tabelle blau angezeigt.
    Die Selektion wird aufgehoben, wenn Sie das Kontrollkästchen Gesamtes Muster einschalten.

  5. Optionsfeld Farbanzahl pro Reihe auswählen.
  6. Schaltfläche Fertigstellen drücken.
Resultat

Der Dialog wird geschlossen. Es wird ein Farb-Jacquard mit der eingestellten Rückseite und minimaler Farbanzahl pro Reihe gebildet.

Ziel

III. Farb-Jacquard über die volle Breite mit eingestellter Rückseite und durchgehender Farbanzahl aus Stufe 2 erzeugen:

Voraussetzung

Bild ist geladen und wird im Dialog Stufe1: Farbauswahl angezeigt.

  1. Optionsfeld Reiner Jacquard in der Rubrik Muster anklicken.
  2. Modul für den Anfang und bei Bedarf für Sauberstricken einstellen.
  3. Schaltfläche Weiter> anklicken.
    -> Es erscheint der Dialog Stufe 2: Jacquard.
  4. Für eine andere Rückseite das Modul im Listenfeld Rückseite in der Rubrik Jacquard (gesamtes Muster) bzw. für selektierte Jacquard-Bereiche in der Rubrik Jacquard (selektierter Bereich) auswählen.
    -> Die ausgewählte Rückseite wird den Jacquard-Bereichen sofort zugeordnet.
  5. Optionsfeld Farbanzahl durchgehend für einen Jacquard mit gleicher Farbanzahl über alle Jacquard-Bereiche auswählen.
    - oder -
    Optionsfeld Farbanzahl pro Bereich für einen Jacquard mit gleicher Farbanzahl über gruppierte Jacquard-Bereiche auswählen.
    6. Hinweis

    So können Sie Jacquard-Bereiche gruppieren. Selektieren Sie den zu gruppierenden Jacquard-Bereich (Vorgehensweise siehe weiter oben) und wählen Sie das Optionsfeld Farbanzahl pro Bereich aus. Betätigen Sie die Schaltfläche Gruppieren. Die Nummer der Gruppierung wird automatisch vergeben und in der Tabelle Jacquard-Bereiche in der linken Spalte eingetragen.

  6. Schaltfläche Fertigstellen drücken.
Resultat

Der Dialog wird geschlossen. Es wird ein Farb-Jacquard mit der eingestellten Rückseite und durchgehender Farbanzahl über das gesamte Muster oder über die gruppierten Bereiche gebildet.

Die Farbanzahl der Rückseite bei aktiver Option Farbanzahl durchgehend oder für gruppierte Bereiche ergibt sich aus der Bildreihe mit den meisten Farben. Sind im Bild weitere Farben vorhanden, dann können die Farben, die nur Rückseite bilden, ausgetauscht werden. Lesen Sie die Vorgehensweise für Farbe der Rückseite tauschen.

Weitere Informationen

  • Stufe 1: Farbauswahl (Dialog)

  • Stufe 2: Jacquard (Dialog)


Farbe der Rückseite tauschen

 Farb-Jacquard aus Bild erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbe der Rückseite tauschen

Beim Bild-Import im Dialog Stufe 2: Jacquard gibt es die Möglichkeit Farben der Rückseite durch andere Farben auszutauschen. Damit die Funktion verfügbar ist, müssen folgende Voraussetzungen erfüllt sein:

Voraussetzung
  • Das Bild besitzt eine unterschiedliche Farbanzahl pro Bildreihe.
    Beispiel: Sie verwenden ein Bild, das aus drei horizontalen Bereichen mit der Farbanzahl 1 und 2 besteht.
    Das Bild besteht von unten nach oben aus den Bereichen weiß, grün/rot und blau.
  • Die Anzahl aller Bildfarben ist größer als die Farbanzahl in den einzelnen Bildreihen.
    Beispiel: Da in Ihrem Bild in jedem Bereich andere Farben enthalten sind, besitzt das Bild insgesamt vier Farben.
  • Aus dem Bild wird ein Jacquard mit einheitlicher Farbanzahl im gesamten Muster erstellt.
    Hinweis: Im Dialog müssen Sie dafür die Option Farbanzahl durchgehend verwenden. Die Farbanzahl für den Jacquard wird aus dem Bildbereich mit der größten Farbanzahl ermittelt.
    Beispiel:
    Für das Bild ergibt sich ein 2-Farb-Jacquard. In den Bereichen mit nur einer Bildfarbe wird die zweite Farbe für die Rückseite von der M1 festgelegt. In Ihrem Bild stehen für die zweite Farbe aber insgesamt drei Farben zur Auswahl.
    Sie können die von der M1 vorgeschlagene zweite Farbe in der Rückseite durch eine andere Farbe tauschen.
  • Die gegeneinander auszutauschenden Farben sind in diesem Bereich nur auf der Rückseite vorhanden.

Im folgenden wird an diesem Beispiel alle für den Austausch notwendigen Arbeitsschritte erläutert.

Hinweis

Wenn Sie das Beispiel mit der M1 nachvollziehen möchten, können Sie das hier beschriebene Bild verwenden. Führen Sie vorbereitend folgende Tätigkeiten aus:

  • Starten Sie die M1.
  • Starten Sie die Funktion Bild im Menü Datei/Import.
  • Klicken Sie im Dialog Bild-Import auf die Schaltfläche Laden.
  • Öffnen Sie die Datei replacecolor.bmp im Verzeichnis .../Stoll/M1/Help/Images.
    Achten Sie hierbei auf das Laufwerk und das Verzeichnis, auf dem das M1-Programm installiert ist. Falls Sie die Datei nicht finden, benutzen Sie die Suchen-Funktion des Windows-Explorers.
  • Wählen Sie im Dialog Stufe 1: Farbauswahl in der Rubrik Muster das Optionsfeld Reiner Jacquard aus.
  • Das Bild muss in der Farbtabelle Zielfarben mit den Zielfarben 1 - 4 angezeigt werden. Wenn bei Ihnen weniger Zielfarben vorhanden sind, dann stellen Sie in dem Eingabefeld Zielfarben (unter der Schaltfläche Farbreduktion) den Wert 4 ein und klicken auf die Schaltfläche Farbreduktion.
  • Klicken Sie auf die Schaltfläche Weiter>.
    Falls die Schaltfläche nicht verfügbar ist, müssen Sie zuerst noch eine Maschine auswählen.
  • Wählen Sie im Dialog Stufe 2: Jacquard in der Rubrik Zoom das Optionsfeld Einpassen aus.

Vierfarbiges Bild als 2-Farb-Jacquard
Beispiel für die Funktion Farbe tauschen

Ziel

Die zusätzliche Farbe eines Jacquard-Bereichs durch eine andere Farbe des Jacquards austauschen:

Voraussetzung

Ein entsprechendes Bild wird im Dialog Stufe 2: Jacquard angezeigt.

  1. Optionsfeld Farbanzahl durchgehend auswählen.
    -> In der Tabelle Jacquard-Bereiche wird in Spalte 3 die Farbanzahl für den zu bildenden Jacquard angezeigt. In Spalte 2 erscheint ein ?, wenn in dem Bereich auf der Rückseite mehr Farben als auf der Bildseite vorhanden sind.
    Hinweis: Für das Bild ergibt sich ein 2-Farb-Jacquard. Zwei Bereiche besitzen das ? in Spalte 2.
  2. Mit der linken Maustaste im Bild oder in der Tabelle Jacquard-Bereiche auf einen Bereich mit einem ? in Spalte 2 klicken.
    -> Der Jacquard-Bereich wird selektiert. Rechts neben der Tabelle Farbzuordnung werden für die in diesem Jacquard-Bereich verwendeten Farben Schaltflächen angezeigt.
    3. Hinweis

    X: Diese Farbe ist in der Bildreihe vorhanden und damit auch in der Rückseite. Sie kann nicht ausgetauscht werden.
    ?: Diese Farbe ist nicht in der Bildreihe vorhanden. Sie wird von der M1 für die Rückseite vorgeschlagen und kann nachträglich ausgetauscht werden.
    Keine Schaltfläche: Diese Farbe ist nicht in der Rückseite vorhanden und für den Austausch verfügbar.

  3. Schaltfläche ? anklicken.
    -> Der Dialog Farbe ändern wird geöffnet. Im Dialog sind die für den Austausch möglichen Farben enthalten. Die Farbnummer der aktuellen Farbe wird schwarz hinterlegt angezeigt.
  4. Im Dialog Farbe ändern eine Farbe durch Klick mit der linken Maustaste selektieren und Eingabe mit OK bestätigen.
Resultat

Der Dialog Farbe ändern wird geschlossen. Die zwei Farben werden getauscht. Die neue Farbe erhält die Schaltfläche ?.

Weitere Informationen

  • Stufe 2: Jacquard (Dialog)

  • Farbe ändern (Dialog)


Struktur/Intarsia/Jacquard aus Bild erzeugen

 Farb-Jacquard aus Bild erzeugen Form aus Bild erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Struktur/Intarsia/Jacquard aus Bild erzeugen

Die Erzeugung eines Intarsien-Musters, eines Struktur-Musters oder einer Kombination aus Struktur, Intarsia und Jacquard ist aus Dialog Stufe 1: Farbauswahl oder aus Dialog Stufe 2: Struktur/Intarsia/Jacquard möglich.
Aus dem Bild kann ein neues Muster mit oder ohne Anfang oder ein Musterteil (ohne Anfang) erzeugt werden.

Hinweis

Im Kapitel Bild laden und Farben reduzieren sind die für das Öffnen notwendigen Handlungsschritte beschrieben.

Ziel

I. Muster aus Stufe 1 erzeugen:

Voraussetzung

Bild ist geladen und wird im Dialog Stufe1: Farbauswahl angezeigt.

  1. Optionsfeld Struktur/Intarsia/Jacquard in der Rubrik Muster anklicken.
  2. In der Rubrik Anfang über die Listenfelder den Modulbaum einstellen und ein Modul auswählen.
    - oder -
    Mit Drag & Drop aus der Modulleiste oder dem Modul-Explorer ein beliebiges Modul in das Listenfeld [image] ziehen.
  3. Bei Bedarf in der Rubrik Sauberstricken für eine Maschine ohne Kamm aus dem Listenfeld [image] oder mittels Drag & Drop ein Modul zuweisen.
  4. Schaltfläche Fertigstellen anklicken.
    -> Der Dialog wird geschlossen. Es wird ein Farbmuster mit dem Grundmuster-Modul aus den Standard-Einstellungen gebildet. Bei einem im Bild-Import bereits gespeicherten Bild werden die am Bild gespeicherten Module eingesetzt.
    - oder -
    Schaltfläche Schnell-Modus anklicken.
    -> Der Dialog wird geschlossen. Es wird ein Farbmuster ohne Module mit der Nadelaktion Masche mit Umhängen auf dem vorderen Nadelbett gebildet.
Hinweis

Wenn die Schaltflächen Fertigstellen und Schnell-Modus nicht verfügbar sind, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt oder es ist keine Maschine ausgewählt. Betätigen Sie zuvor die Schaltfläche Farbreduktion bzw. die Schaltfläche Auswählen um eine Maschine auszuwählen.

Tipp

Verwenden Sie den Schnell-Modus, wenn Sie das Bild nur als Vorlage in ein Muster überführen und das Muster in der Gestrick- oder Technikansicht weiterbearbeiten wollen.

Ziel

II. Muster aus Stufe 2 erzeugen:

Voraussetzung

Bild ist geladen und wird im Dialog Stufe1: Farbauswahl angezeigt.

  1. Optionsfeld Struktur/Intarsia/Jacquard in der Rubrik Muster anklicken.
  2. Modul für den Anfang und bei Bedarf für Sauberstricken einstellen.
  3. Schaltfläche Weiter> anklicken.
    -> Es erscheint der Dialog Stufe 2: Struktur/Intarsia/Jacquard.
    4. Hinweis

    Wenn die Schaltfläche Weiter> nicht verfügbar ist, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt oder es ist keine Maschine ausgewählt. Betätigen Sie zuvor die Schaltfläche Farbreduktion bzw. die Schaltfläche Auswählen um eine Maschine auszuwählen.

  4. Mit Drag & Drop aus der Modulleiste oder dem Modul-Explorer ein beliebiges Modul auf eine Zeile in der Tabelle [image] Modulname ziehen.
    - oder -
    Farben in der Farbtabelle Zielfarben selektieren, Schaltfläche Grundmuster anklicken und in dem Dialog Grundmuster ein Modul auswählen.
    - oder -
    Farben in der Farbtabelle Zielfarben selektieren und Schaltfläche Jacquard anklicken.
    -> Das Modul aus dem Listenfeld Rückseite wird den Farben in der Farbtabelle Zielfarben zugeordnet.
    5. Hinweis

    Für musterlokale Module oder Module, die sich in der Modulgruppe Musterteile in der Modulleiste oder im Modul-Explorer befinden, ist Drag & Drop nicht möglich. Eine Fehlermeldung erscheint.

  5. Bei Bedarf in der Tabelle Garn den Farbindex anpassen. Dazu in die Zeile klicken und den Wert über die Tastatur eingeben oder die Zielfarbe selektieren und in der Farbpalette eine Farbe anklicken.
    -> Das Modul wird mit der Garnfarbe in das Muster eingetragen. Es wird in seiner eigenen Modulfarbe eingetragen, wenn das Feld leer ist.
  6. Schaltfläche Fertigstellen anklicken.
Resultat

Der Dialog wird geschlossen. Es wird ein Muster oder ein Musterteil entsprechend der Einstellungen gebildet. Module, die größer als eine Masche sind, werden entsprechend der Standard-Einstellungen in den Farbflächen positioniert. Jacquardrückseiten werden über die volle Breite gebildet.

Tipp

So selektieren Sie die Farben in der Tabelle Zielfarben.
In der Bild-Anzeige Mauszeiger auf die Farbe setzen und mit linker Maustaste anklicken. Die Farbe wird selektiert. Für weitere Farben wird die Selektion dazugenommen.
- oder -
In der Tabelle Zielfarben Mauszeiger auf die Zeile setzen und mit linker Maustaste anklicken. Die Farbe wird selektiert. In Kombination mit Taste Strg oder Umschalt können Sie Selektionen hinzufügen oder löschen.

Das Auffüllen der Farbflächen mit Modulen, die größer als eine Masche sind, ist von der Modulpositionierung abhängig. Wenn das Ergebnis vorab kontrolliert werden soll, wird Stufe 2 nicht mit Schaltfläche Fertigstellen beendet, sondern es wird mit Schaltfläche Weiter> in Stufe 3 geschaltet. Danach kann zurückgeschaltet werden oder das Muster wird aus Stufe 3 heraus erzeugt.

Weitere Informationen

  • Stufe 1: Farbauswahl (Dialog)

  • Stufe 2: Struktur/Intarsia/Jacquard (Dialog)

Themen

  • Modulpositionierung in Stufe 3


Modulpositionierung in Stufe 3

 Struktur/Intarsia/Jacquard aus Bild erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Modulpositionierung in Stufe 3

Im Dialog der Stufe 3 wird in der Bild-Anzeige ein in der Farbe positioniertes Modul größer als eine Masche in Form von Gitternetzlinien dargestellt.
Bei der Positionierung kann gesteuert werden, ob das Modul in einem Raster eingefüllt wird (es liegt danach exakt neben- und übereinander) und ob dabei der Farbrand überschrieben werden darf oder nicht.

Ziel

Eine Farbfläche mit einem Zopfmodul füllen, wobei die Zöpfe exakt geordnet und die Farbe nicht überschrieben werden soll:

Voraussetzung
  • Im Dialog Stufe 2: Struktur/Intarsia/Jacquard wurde das Zopfmodul einer Zielfarbe zugeordnet.
  • Der Dialog Stufe 3: Modulpositionierung ist geöffnet.

  1. Für die Zielfarbe das Kontrollkästchen in der Spalte Raster auswählen.
  2. Das Optionsfeld Frei in der Spalte Rand einstellen.
  3. Schaltfläche Modulpositionen neu berechnen anklicken.
Resultat

Das Ergebnis wird in der Bild-Ansicht aktualisiert dargestellt.

Mit der Schaltfläche Fertigstellen kann das Muster oder Musterteil erstellt werden. Es ist auch möglich, dafür in die Stufe 2 zurückzuschalten. Die eingestellte Modulpositionierung wird dabei beibehalten.

Weitere Informationen

  • Stufe 3: Modulpositionierung (Dialog)


Form aus Bild erzeugen

 Struktur/Intarsia/Jacquard aus Bild erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Form aus Bild erzeugen

Die Erzeugung einer Form ist aus Dialog Stufe 1: Farbauswahl möglich.

Ziel

Aus einem Bild eine Form erzeugen:

Voraussetzung
  • Der Bild-Import wurde mit der Funktion Bild im Menü Datei/Import aufgerufen.
  • Das Bild ist geladen und wird im Dialog Stufe1: Farbauswahl angezeigt.

  1. Optionsfeld Form in der Rubrik Muster anklicken.
    -> Wenn das Bild mehr als 2 Farben besitzt, wird eine automatische Farbreduktion auf 2 Farben durchgeführt.
    2. Hinweis

    Für die Form sind nur 2 Zielfarben notwendig, die in der Form die Elemente Innerhalb Form und Außerhalb Form ergeben.
    Das Ergebnis der automatischen Farbreduktion auf 2 Zielfarben können Sie manuell korrigieren, indem Sie die Farben mit Drag & Drop verschieben. Lesen Sie dazu die Vorgehensweise für die manuelle Farbreduktion.

  2. Optionsfeld Innerhalb Form für die Zielfarbe, die in der Form das Element Innerhalb Form bilden soll, anklicken.
  3. Schaltfläche Fertigstellen anklicken.
    Hinweis: Wenn die Schaltfläche nicht verfügbar ist, dann werden die Farben des Bildes in der Farbtabelle Zielfarben nicht oder nicht mit der richtigen Zielfarben-Anzahl angezeigt. Betätigen Sie die Schaltfläche Farbreduktion.
Resultat

Der Dialog wird geschlossen. Aus dem Bild wird eine Form, bestehend aus den Elementen Innerhalb Form und Außerhalb Form, erzeugt und im Fenster Form-Editor angezeigt.

Weitere Informationen

  • Stufe 1: Farbauswahl (Dialog)

  • Fully Fashion - Die Arbeit mit Formgestricken


Bild-Import

 Form aus Bild erzeugen Stoll Customer Support, Kundennummer und PIN wird benötigt

Bild-Import

Mit dem Bild-Import laden Sie eine Bild-Datei als Musterteil oder als Form.
Den Bild-Import rufen Sie durch folgende Funktionen auf:

  • Funktion Bild im Menü Datei/Import (für ein Muster oder eine Form)
  • Funktion Bild in Paste Buffer im Menü Datei/Import (für ein Musterteil)

Der Bild-Import ist in 3 Stufen unterteilt:

  • Stufe 1: Farbauswahl
  • Stufe 2: Jacquard bzw. Stufe 2: Struktur/Intarsia/Jacquard
  • Stufe 3: Modulpositionierung
Ziel

Bild für den Bild-Import laden:

Über die Schaltfläche Laden... die Bild-Datei öffnen.
Resultat

Beim Öffnen wird das Bild automatisch auf die im Dialog Standard-Einstellungen eingestellte Anzahl der Zielfarben reduziert und in der Stufe1: Farbauswahl angezeigt.

Tipp

Über die Schaltfläche Einstellungen... können Sie den Dialog Standard-Einstellungen öffnen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Fertigstellen | Dialog schließen und Muster, Musterteil oder Form entsprechend den Einstellungen aus den Standard-Einstellungen mit dem in Stufe 1 eingestellten Anfang erzeugen.
<Zurück | Zur vorherigen Stufe zurückschalten.
Weiter> | Zur nächsten Stufe weiterschalten.

Themen

  • Dialoge (Bild-Import)


Stufe 1: Farbauswahl

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufe 1: Farbauswahl

In der Stufe 1: Farbauswahl des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Aktuelles Bild anzeigen.
Anzeigefelder Reduziert, Zugewiesene Farben und Alle | Liste der Bildfarben anzeigen. Hinweis: Die Farben können zwischen den Anzeigefeldern mit der Maus verschoben werden.
Schaltfläche Einstellungen... | Dialog Standard-Einstellungen öffnen.
Schaltfläche Alle Farben>> | Farbreduktion rückgängig machen. (Das Bild wird in den Bildfarben angezeigt.)
Schaltfläche <<Farbreduktion | Farben auf die eingestellte Zielfarben-Anzahl reduzieren. (Das Bild wird in den Zielfarben angezeigt.) Die Zielfarben-Anzahl kann über das Eingabefeld verändert werden. Der Wertebereich liegt zwischen 2 und 16. Das Eingabefeld ist nicht verfügbar, wenn in der Rubrik Muster das Optionsfeld Form aktiv ist.
Rubrik Form
Optionsfelder <-- innerhalb | Aus den beiden reduzierten Farben die Farbe für Innerhalb Form auswählen.
Rubrik Darstellung
Optionsfelder Alle Nadeln und 1:1-Technik | Anzahl der Nadeln in der Breite beibehalten oder verdoppeln.
Listenfeld Musterreihen pro Bildzeile | Faktor für Bildhöhe wählen.
Rubrik Anzeige
Optionsfelder Muster und Form | Farben für Muster oder Form auswählen.
Rubrik Bild
 | Bild-Pfad anzeigen. Hinweis: Die Bildeigenschaften (Größe und Original-Farbanzahl) befinden sich über der Schaltfläche Originalbild.
Schaltfläche Laden | Dialog Öffnen aufrufen, um ein neues Bild zu laden.
Schaltfläche Speichern | Dialog Datei speichern unter öffnen. Hinweis: Das Bild wird mit den Einstellungen der Stufen 2 und 3 gespeichert. Beim Öffnen des Bilds in einem Zeichenprogramm gehen diese Musterinformationen verloren.
Rubrik Maschine
 | Anzeige der aktiven Maschine (Name, Feinheit und Gesamtnadelanzahl) für ein neues Muster Hinweis: Für die Erstellung eines Musterteils wird keine Maschine benötigt. Die Rubrik ist nicht verfügbar.
Schaltfläche Auswählen | Dialog Maschine auswählen öffnen.
Rubrik Muster
 | Optionsfelder für die Auswahl der Musterart
Kontrollkästchen Reiner Jacquard | Aus dem Bild einen Farb-Jacquard erzeugen.
Kontrollkästchen Struktur/Intarsia/Jacquard | Aus dem Bild ein Strukturmuster oder ein Intarsia erzeugen. Kombinationen mit Jacquard sind möglich.
Kontrollkästchen Form | Bild in eine Form umwandeln. Hinweis: Das Optionsfeld wird nicht angezeigt, wenn Sie den Dialog mit der Funktion Bild in Paste Buffer aufgerufen haben. Da das Bild für eine Form nur zwei Zielfarben besitzen darf, werden bei Anwahl des Optionsfelds die Farben automatisch reduziert und für jede Zielfarbe ein Optionsfeld Innerhalb Form im oberen Teil des Dialogs eingeblendet. Schalten Sie das Optionsfeld für die Zielfarbe ein, die in der Form das Element Innerhalb Form erhalten soll.
Kontrollkästchen MC-Jacquard | Jacquard-Elemente mit Buchstaben und Ziffern anzeigen.
Rubrik Anfang
 | Mit den oberen fünf Listenfeldern wird der Modulbaum der Modulgruppe Anfänge aus dem Modul-Explorer eingestellt. Danach kann das Modul im Listenfeld [image] ausgewählt werden. Bei diesen Modulen handelt es sich um spezielle Container-Module Technik. Hinweis: Die Rubrik ist nicht verfügbar, wenn das Bild in eine Form oder in ein Musterteil umgewandelt werden soll.
Kontrollkästchen Kamm verwenden | Ist das Kontrollkästchen eingeschaltet, wird ein Kamm-Anfang erzeugt. Hinweis: Das Kontrollkästchen ist nur für Kamm-Maschinen verfügbar. Achten Sie darauf, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine nicht ausgeschaltet ist.
Schaltfläche Aus Modulbaum | In den Listenfeldern der Rubrik Anfang wird der Modulbaum auf die Modulgruppe Anfänge zurückgestellt und das Modul für den Anfang entfernt. Hinweis: Diese Schaltfläche ist nur verfügbar, wenn ein Modul aus einem anderen Modulbaum zugewiesen wurde.
Rubrik Sauberstricken
Listenfeld | Listenfeld [image] zur Modulauswahl für Sauberstricken. Hinweis: Das Listenfeld ist nicht verfügbar, wenn in der Rubrik Anfang das Kontrollkästchen Kamm verwenden eingeschaltet ist oder wenn die Rubrik Anfang nicht verfügbar ist. Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder dem Modul-Explorer in das Listenfeld ziehen.
Rubrik k&w
Optionsfeld kein k&w | Importiertes Bild nicht für ein k&w-Muster verwenden. Hinweis: Das Optionsfeld wird nur angezeigt, wenn Sie den Dialog mit der Funktion Bild in Paste Buffer aufgerufen haben.
Optionsfeld Lage 0 | Importiertes Bild bei k&w auf die Lage vorne anwenden. Hinweis: Das Optionsfeld wird nur angezeigt, wenn Sie den Dialog mit der Funktion Bild in Paste Buffer aufgerufen haben.
Optionsfeld Lage 1 | Importiertes Bild bei k&w auf die Lage hinten anwenden. Hinweis: Das Optionsfeld wird nur angezeigt, wenn Sie den Dialog mit der Funktion Bild in Paste Buffer aufgerufen haben.
Rubrik Zoom
Optionsfeld Originalgröße | Größeneinstellungen auf die Originalgröße zurücknehmen.
Optionsfeld Einpassen | Bild auf Fenstergröße zoomen.
Optionsfelder mit Größenverhältnissen | Motiv dem Faktor entsprechend vergrößern oder verkleinern.

Hinweis

Die in dieser Stufe eingestellte Maschine und das Modul für den Anfang und für Sauberstricken werden in den Dialog Neues Muster übernommen.
Ändern Sie das Format der Bilddatei in einem Foto-Editor falls sich ein Bild nicht importieren läßt.
Beispiel: TIF-Datei mit alpha-Kanal in eine BMP-Datei wandeln.

Weitere Informationen

  • Standard-Einstellungen (Dialog)

  • Neues Muster (Dialog)

  • Maschine auswählen (Dialog)

  • Bilder importieren


Stufe 2: Jacquard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufe 2: Jacquard

In der Stufe 2: Jacquard des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Aktuelles Bild anzeigen.
Rubrik Jacquard-Bereiche
 | Das Bild wird in einzelne Bildbereiche mit gleichem Farbinhalt aufgeteilt. Hinweis: Sie können einen Bildbereich selektieren, indem Sie mit der Maus auf den Bereich im Anzeigefeld oder in der Tabelle auf eine Zeile klicken. Die selektierten Bereiche werden in der Tabelle blau angezeigt. Mit den Pfeiltasten lassen sich die Bereiche nacheinander selektieren.
1. Spalte | Nummerierung der gruppierten Bereiche Voraussetzung: Sie haben eine Gruppierung durchgeführt und das Optionsfeld Farbanzahl pro Bereich ist ausgewählt. Das Gruppieren wird weiter unten zur Schaltfläche Gruppieren beschrieben.
2. Spalte | Nummerierung der Bereiche von oben nach unten.
3. Spalte | X: Dieser Bereich besitzt identische Farben auf der Bildseite und der Rückseite. ?: Dieser Bereich hat für die Rückseite weitere Farben. Voraussetzung: Es wird ein Bild mit unterschiedlicher Farbanzahl pro Bereich verwendet und das Optionsfeld Farbanzahl durchgehend ist ausgewählt.
4. Spalte | Farbanzahl für den zu bildenden Jacquard
5. Spalte | Rückseite für den zu bildenden Jacquard
Anzeigefeld Farbzuordnung | Liste der Bildfarben mit Farbnummer anzeigen. Hinweis: Über die Schaltfläche X (nur Anzeige) ist die Farbe in der Bild- und Rückseite oder nur in der Rückseite vorhanden und nicht austauschbar. Über die Schaltfläche ? wird der Dialog Farbe ändern aufgerufen, um die Farben der Rückseite zu tauschen. Die Farbe ist nur in der Rückseite vorhanden und austauschbar.
Schaltfläche Standard übernehmen | Rückseite aus den Standard-Einstellungen für das Muster oder den selektierten Jacquard-Bereich übernehmen.
Rubrik Farbbereiche
Schaltfläche Gruppieren | Selektierte Jacquard-Bereiche gruppieren.
Schaltfläche Gruppe entfernen | Gruppierung der Jacquard-Bereiche entfernen.
Rubrik Jacquard
Listenfeld Rückseite | Modul für die Jacquardrückseite auswählen. Die Voreinstellung kommt aus den Standard-Einstellungen.
Kontrollkästchen Gesamtes Muster | 1) Kontrollkästchen ist eingeschaltet (und nicht verfügbar): Der Name der Rubrik ist Jacquard (gesamtes Muster). Die Auswahl im Listenfeld Rückseite wird für alle Jacquard-Bereiche übernommen. 2) Kontrollkästchen ist ausgeschaltet (und verfügbar): Der Name der Rubrik ist Jacquard (selektierter Bereich). Neben dem Kontrollkästchen wird die Anzahl der Bildfarben des selektierten Jacquard-Bereichs angezeigt. Die Auswahl im Listenfeld Rückseite wird für den selektierten Jacquard-Bereich übernommen. Hinweis: Sie können das Kontrollkästchen nur ausschalten, wenn Sie in der Bildanzeige oder in der Tabelle Jacquard-Bereiche einen Bereich selektieren. Bei bestehender Selektion kann das Kontrollkästchen durch Anklicken wieder eingeschaltet werden, wobei die Selektion aufgehoben wird.
Optionsfeld Farbanzahl pro Reihe | Pro Jacquard-Bereich eine Rückseite mit minimaler Farbanzahl festlegen.
Optionsfeld Farbanzahl pro Bereich | Für alle Jacquard-Bereiche eines gruppierten Bereichs eine Rückseite mit gleicher Farbanzahl festlegen. Der Wert ergibt sich aus der Bildreihe mit den meisten Farben aus diesem gruppierten Bereich.
Optionsfeld Farbanzahl durchgehend | Für alle Jacquard-Bereiche eine Rückseite mit gleicher Farbanzahl festlegen. Der Wert ergibt sich aus der Bildreihe mit den meisten Farben.
Rubrik Zoom
Optionsfeld Originalgröße | Größeneinstellungen auf die Originalgröße zurücknehmen.
Optionsfeld Einpassen | Bild auf Fenstergröße zoomen.
Optionsfelder mit Größenverhältnissen | Motiv dem Faktor entsprechend vergrößern oder verkleinern.

Weitere Informationen

  • Bilder importieren

  • Farbe der Rückseite tauschen


Stufe 2: Struktur/Intarsia/Jacquard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufe 2: Struktur/Intarsia/Jacquard

In der Stufe 2: Struktur/Intarsia/Jacquard des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Aktuelles Bild anzeigen. Tipp: Klicken Sie direkt auf die Farbe im Bild. Die Selektion wird mit jeder angeklickten Farbe erweitert. Die Selektion wird aufgehoben, wenn Sie in der Tabelle Zielfarben auf einen leeren Bereich klicken.
Anzeigefeld Zielfarben | Anzeige der Farbe und Farbnummer des Bilds. Die Zielfarben können selektiert werden. Lesen Sie dazu den Hinweis weiter unten. Tipp: Um Zielfarben zu selektieren klicken Sie mit der linken Maustaste auf eine Farbe in der Spalte Zielfarben. In Verbindung mit der Taste Strg bzw. Umschalt der Tastatur können weitere Farben für die Selektion dazu- oder weggenommen bzw. ganze Gruppen selektiert werden.
Modulname | Dieses Modul wird in die Zielfarbe gefüllt. In der Spalte links neben dem Namen wird die Nummer des Jacquard-Bereichs eingetragen. Die Modul-Voreinstellung kommt aus den Standard-Einstellungen bzw. es werden die am Bild gespeicherten Module angezeigt. Hinweis: Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder dem Modul-Explorer in das Listenfeld ziehen. Für musterlokale Module oder Module, die sich in der Modulgruppe Musterteile in der Modulleiste oder im Modul-Explorer befinden, ist Drag & Drop nicht möglich. Eine Fehlermeldung erscheint. Bereiche, denen Sie das Grundmuster Nicht zuweisen und Lücken zugewiesener Module erscheinen beim Einfügen des Musterteils transparent.
Garn | Im Muster wird die Zielfarbe mit dieser Garnfarbe überschrieben. Sie können die Garnfarbe durch Direkteingabe des Farbindexwerts oder über die rechts angezeigte Farbpalette ändern.
Farbpalette | Farbpalette für verschiedene Farbgruppen (Auswahl über das Listenfeld) zum Ändern der Garnfarbe in Spalte Garn. Hinweis: Selektieren Sie in der Spalte Zielfarben die Farben und klicken Sie danach mit der linken Maustaste auf die Farbe in der Farbpalette. Die Farbpaletten sind identisch mit denen in der Symbolleiste Garnfarben. Lesen Sie auch das Hilfe-Thema zu Farbgruppen, in dem Sie weitere Informationen erhalten.
Schaltfläche Standard übernehmen | In die Spalten Modulname und Garn werden die Standardwerte eingetragen. Als Modul wird das im Dialog Standard-Einstellungen eingestellte Grundmuster-Modul verwendet, die Garnfarbe ist identisch mit der Zielfarbe.
Rubrik Module
 | Selektierten Zielfarben Module zuweisen.
Schaltfläche Grundmuster | Der Dialog Grundmuster wird geöffnet. Ein darin gewähltes Modul wird beim Schließen des Dialogs den selektierten Zielfarben zugewiesen.
Schaltfläche Modul-Explorer | Der Modul-Explorer wird geöffnet. Das Fenster liegt eventuell nicht sichtbar unter Ihrem aktiven Fenster. Schieben Sie das Fenster zur Seite, um den Modul-Explorer zu sehen.
Rubrik Jacquard
 | Selektierten Zielfarben Jacquardrückseite zuweisen.
Schaltfläche Jacquard | Den selektierten Zielfarben wird die im Listenfeld eingestellte Rückseite zugewiesen und zu einem Jacquard-Bereich zusammengefasst. Der Jacquard wird im Muster über die volle Breite gebildet. Beachten Sie, dass der Jacquard-Bereich bei der Mustererstellung um die Farben, die zwischen Ihren definierten Jacquardfarben liegen, erweitert wird.
Listenfeld Rückseite | Modulauswahl für die Jacquardrückseite. Die Voreinstellung kommt aus den Standard-Einstellungen.
Rubrik Zoom
Optionsfeld Originalgröße | Größeneinstellungen auf die Originalgröße zurücknehmen.
Optionsfeld Einpassen | Bild auf Fenstergröße zoomen.
Optionsfelder mit Größenverhältnissen | Motiv dem Faktor entsprechend vergrößern oder verkleinern.

Weitere Informationen

  • Bilder importieren


Stufe 3: Modulpositionierung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufe 3: Modulpositionierung

In der Stufe 3: Modulpositionierung des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Aktuelles Bild anzeigen. Tipp: Klicken Sie direkt auf die Farbe im Bild. Die Selektion wird mit jeder angeklickten Farbe erweitert. Die Selektion wird aufgehoben, wenn Sie in der Tabelle Zielfarben auf einen leeren Bereich klicken.
Anzeigefeld Zielfarben | Anzeige der Farbe und Farbnummer des Bilds. Die Zielfarben können selektiert werden. Lesen Sie dazu den Hinweis weiter unten. Tipp: Um Zielfarben zu selektieren klicken Sie mit der linken Maustaste auf eine Farbe in der Spalte Zielfarben. In Verbindung mit der Taste Strg bzw. Umschalt der Tastatur können weitere Farben für die Selektion dazu- oder weggenommen werden bzw. Sie können ganze Gruppen selektieren.
Modulname | Dieses Modul wird in die Zielfarbe gefüllt. Die Modul-Voreinstellung kommt aus den Standard-Einstellungen bzw. es werden die am Bild gespeicherten Module angezeigt.
Rubrik Raster
Kontrollkästchen | Startpunkt der Füllaktion festlegen. Es ist nur bei Modulen größer eine Masche verfügbar. Bei eingeschaltetem Kontrollkästchen: Modul in einem gedachten Raster in die Farbfläche einfüllen. Der Startpunkt des Rasters ist der unterste linke Farbpunkt. Bei ausgeschaltetem Kontrollkästchen: Startpunkt der Füllaktion auf die untere linke Ecke der Farbfläche festlegen.
Rubrik Rand
 | Art der Füllaktion festlegen. Die für die jeweilige Zielfarbe aktive Art wird durch eine gedrückte Schaltfläche angezeigt. Bei der Verwendung des Rasters (Kontrollkästchen in der Rubrik Raster ist eingeschaltet) sind die Schaltflächen verfügbar. Hinweis: Die Füllaktionen Rand frei, Randgenau und Rand bedeckt finden Sie auch in der Symbolleiste Modulfarben, mit der Sie das Einfüllen eines selektierten Musterbereichs mit einem Modul im Randbereich der Selektion steuern können.
(Rand frei) | Modul nicht über den Farbrand hinaus einfüllen. Leere Flächen werden mit dem Grundmuster-Modul aus den Standard-Einstellungen eingefüllt.
(randgenau) | Modul bis zum Farbrand einfüllen und dabei notfalls auch abschneiden. Umhängeaktionen werden nicht abgeschnitten, wenn sich die gebende Nadel in der Farbfläche befindet.
(Rand bedeckt) | Modul über den Farbrand hinaus einfüllen.
Schaltfläche Standard übernehmen | Für Module größer eine Masche für Raster und Rand die Standard-Einstellungen eintragen.
Schaltfläche Modulpositionen neu berechnen | Module unter Beachtung der Füll-Einstellungen temporär in die Farbe füllen. Das zu erwartende Ergebnis wird in der Bild-Ansicht dargestellt. Das eingefüllte Modul erkennen Sie durch die Zielfarbe und die Gitternetzlinien. Nicht gefüllte Bereiche der Zielfarbe werden grau dargestellt. Dort, wo das Modul den Farbrand überschreibt, ändert sich die Farbe der Gitternetzlinie.
Rubrik Rasterursprung
Optionsfeld pro Farbe unterschiedlich | Pro Farbe unterschiedlichen Rasterursprung wählen.
Optionsfeld für alle Farben gleich | Gleichen Rasterursprung für alle Farben wählen.
Rubrik Zoom
Optionsfeld Originalgröße | Größeneinstellungen auf die Originalgröße zurücknehmen.
Optionsfeld Einpassen | Bild auf Fenstergröße zoomen.
Optionsfelder mit Größenverhältnissen | Motiv dem Faktor entsprechend vergrößern oder verkleinern.

Weitere Informationen

  • Bilder importieren


Dialoge (Bild-Import)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (Bild-Import)

Folgende Dialoge sind im Bild-Import enthalten:

  • Standard-Einstellungen
  • Grundmuster
  • Farbe ändern


Standard-Einstellungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard-Einstellungen

In diesem Dialog sind die Voreinstellungen für den Bild-Import enthalten. Änderungen der Einstellungen werden für das nächste geladene Bild wirksam.

Hinweis

Für Bilder, die in Stufe 1: Farbauswahl gespeichert wurden, werden die Standard-Einstellungen beim Laden nicht benutzt, sondern die am Bild gespeicherten Einstellungen.

Den Dialog öffnen Sie aus den Dialogen Bild-Import/Stufe 1: Farbauswahl mit der Schaltfläche Einstellungen.

Element | Bedeutung
Rubrik Muster
Optionsfeld Reiner Jacquard | Motiv als Jacquardmuster bestimmen.
Optionsfeld Struktur/Intarsia/Jacquard | Motiv als Struktur oder Intarsia bestimmen.
Optionsfeld Form | Motiv als Form bestimmen. Hinweis: Das Optionsfeld ist für ein Musterteil nicht vorhanden.
Rubrik Zielfarben
Eingabefeld | Bild auf die Zielfarben-Anzahl reduzieren. Der Wertebereich liegt zwischen 2 und 16. Hinweis: Bei aktivem Optionsfeld Form ist das Eingabefeld nicht verfügbar und es wird der Wert 2 eingestellt.
Rubrik Jacquard
Listenfeld Rückseite | Modul für die Jacquardrückseite auswählen. Im Listenfeld werden die vorhandenen Module aus dem Modul-Explorer-Verzeichnis Stoll/Jacquard-Generatoren angeboten. Hinweis: Bei aktivem Optionsfeld Form ist das Listenfeld nicht verfügbar.
Rubrik Struktur/Intarsia | Diese Rubrik ist aktiv, wenn das Optionsfeld Struktur/Intarsia/Jacquard aktiv ist.
Rubrik Modulpositionierung
Kontrollkästchen Raster | Startpunkt der Füllaktion festlegen. Ist nur bei Modulen größer eine Masche von Bedeutung.
Mit Raster | Module in einem gedachten Raster in die Farbfläche einfüllen. Der Startpunkt des Rasters ist der unterste linke Farbpunkt.
Ohne Raster | Startpunkt der Füllaktion ist die untere linke Ecke der Farbfläche.
Rubrik Flächen füllen | Einfüll-Modus festlegen. Die Optionsfelder sind nur verfügbar, wenn das Kontrollkästchen Raster aktiv ist.
Optionsfeld Rand frei | Rand der Farbfläche nicht überschreiben.
Optionsfeld Randgenau | Module notfalls abschneiden.
Optionsfeld Rand bedeckt | Rand der Farbfläche überschreiben.
Listenfeld Grundmuster | Modul für das Grundmuster auswählen. Im Listenfeld werden die vorhandenen Module aus dem Modul-Explorer-Verzeichnis Stoll/Grundmuster angeboten. Hinweis: Im Verzeichnis vorhandene Container-Module werden nicht angeboten.

Hinweis

Was bedeutet die Information Allen Bereichen ist minimaler Jacquard zugeordnet?
Es entsteht ein Jacquard mit minimaler Farbanzahl, bei der nur die vorhandenen Farben einer Bildreihe deren Rückseite bilden. Jede Änderung der Farben einer Bildreihe ergibt somit einen neuen Jacquard-Bereich.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Einstellungen verwerfen und Dialog schließen.

Weitere Informationen

  • Stufe 1: Farbauswahl


Grundmuster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Grundmuster

Den Dialog rufen Sie im Dialog Stufe 2: Struktur/Intarsia/Jacquard mit der Schaltfläche Grundmuster auf.
In diesem Dialog sind Zielfarben definiert, denen Sie mit diesem Dialog ein Grundmuster-Modul zuweisen.

In diesem Dialog nehmen Sie folgende Einstellung vor:

Element | Bedeutung
Anzeigefeld Modul | Anzeige der Module der Modulgruppe Stoll/Grundmuster des Modul-Explorers. Ein Grundmuster-Modul wird mit der linken Maustaste selektiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Grundmuster-Modul den in Stufe 2 selektierten Zielfarben zuweisen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen.


Farbe ändern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbe ändern

Mit diesem Dialog können Sie eine Farbe, die nur auf der Rückseite des Jacquard-Bereichs arbeitet, durch eine andere Farbe austauschen.
Den Dialog rufen Sie im Dialog Stufe 2: Jacquard mit der Schaltfläche ? auf.

In diesem Dialog nehmen Sie folgende Einstellung vor:

Element | Bedeutung
Listenfeld der Farben | Anzeige der zu tauschenden Farbe und der für den Tausch zur Verfügung stehenden Farben. Die zu tauschende Farbe ist selektiert. Eine andere Farbe wird durch Anklicken mit der linken Maustaste selektiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Farbe tauschen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Farbe auszutauschen.

Weitere Informationen

  • Stufe 2: Jacquard (Dialog)

  • Farbe der Rückseite tauschen


Spickel-Funktion

 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Spickel-Funktion

Die Spickel-Funktion ist ein Werkzeug für die automatische Erzeugung der Strickbereiche (Spickelsegmente) eines Spickels für einen selektierten Reihenbereich des Musters. Die Funktion setzt sich aus mehreren Einzelfunktionen zusammen, die in einer festen Reihenfolge nacheinander angewendet werden.

Ziel

Spickel-Funktion starten:

Voraussetzung
  • Die Technikansicht des Musters ist aktiv.
  • Das Muster wird in der Spickel-Darstellung [image] angezeigt.

  1. Über alle Reihen, die gespickelt werden sollen, eine Selektion aufziehen.
  2. Funktion Spickel definieren im Menü Bearbeiten/Spickel auswählen.
Resultat

Die selektierten Bereiche werden an die Spickel-Funktion übergeben. Die nun aktive Spickel-Funktion wird durch das Öffnen des Fensters Spickel-Vorschau angezeigt.


Sequenz-Editor

 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Sequenz-Editor

Mit dem Sequenz-Editor können Sie neue Sequenzdateien (seq) erstellen oder bestehende Sequenzdateien ändern. Dabei müssen die angegebenen Namen mit den Namen der Strickprogramme korrespondieren. Der Sequenz-Editor wird mit der gleichnamigen Funktion im Menü Extras geöffnet.
Der Dialog besteht aus folgenden Elementen:

Element | Bedeutung
Eingabefeld Sequenzname | Sequenznamen eingeben. Dieser muss im Namen des Strickprogramms enthalten sein (Beispiel: Sequenzname = David, Strickprogrammname = David-Vt). Hinweis: Die Eingabe eines Sequenznamens ist nicht zwingend erforderlich, erleichtert jedoch das Ändern der Sequenz an der Maschine. Dort werden dort nur die Strickprogramme angezeigt, die den Sequenznamen enthalten. Tipp: Geben Sie nach dem Sequenznamen z. B. einen Bindestrich (-) ein, damit dieser vom Rest des Namens abgegrenzt und somit leichter lesbar ist.
Kontrollkästchen Variabler Anteil (RS 12) | Sequenz in verschiedenen Konfektionsgrößen stricken. Hinweis: Der Wert für die Größe muss im Dateinamen des Strickprogramms enthalten sein (Beispiel: CMS330TC.David-38-Vt.sin).
Eingabefeld Kommentar | Eingabe der Sequenz-Kommentarzeile, mit der die Sequenz-Definition beginnt. Hinweis: Kommentare werden in der Sequenz durch eine Kommentarkennung gekennzeichnet.
Nr | Fortlaufende Nummerierung der Zeilen anzeigen.
Eingabefeld Sequenzelementname | Name für das Sequenzelement ( Beispiel: Vt) eingeben. Hinweis: Ein Sequenzelement kann die Programmteile Sintral (CMS330TC.David-Vt.sin), Jacquard (CMS330TC.David-Vt.jac) und Setup (CMS330TC.David-Vt.set) enthalten. Die Angabe des Maschinentyps im Jacquard ist nicht zwingend erforderlich.
Kontrollkästchen Sin, Jac, Set | Einschalten der Programmteile, die im jeweiligen Sequenzelement vorhanden sind.
Rubrik Faktor | Wiederholungsfaktor für das Sequenzelement (Stückzahl) eingeben. Hinweis: Möglich sind indirekte Wiederholungsfaktoren wie Rapportschalter (RS1-RS19) oder Zähler (#1-#99). Es kann auch ein direkter Wiederholungsfaktor angegeben werden. Dazu müssen Sie aus dem Listenfeld den Eintrag Direkt wählen und im Eingabefeld daneben den Faktor eintragen. Möglich ist eine Zahl zwischen 1 und 9999.
Marke | Zeile angeben, ab der der im MC-Speicher befindliche Jacquard gelöscht wird. Hinweis: Im Normalfall soll das gesamte vorherige Jacquardprogramm gelöscht werden, deshalb ist standardmäßig die 1 eingetragen. Achtung: Wird eine andere Zahl als 1 angegeben, muss das nächste Jacquardprogramm mit dieser Zahl beginnen, ansonsten gibt es doppelte Zeilen-Nummern, was zu einem Fehler führt.
Eingabefeld Kommandofolge | Angabe von Rapportschaltern und Zählern bzw. anderen Kommandos.
Eingabefeld Kommentar | Eingabe von Kommentaren, die einem Sequenzelement zugeordnet sind.

Es können max. 32 Programme angezeigt werden.

Hinweis

Wird für die Sequenz eine Setup-Datei verwendet, muss diese separat an erster Stelle stehen. So wird sie nur einmal geladen und bei den nächsten Sequenzdurchläufen übersprungen.
Steht die Setup-Datei nicht an erster Stelle, wird diese bei jedem Sequenzdurchlauf geladen.
Die Setup-Datei kann nur bei stehender Maschine geladen werden. Dabei wartet der Schlitten in der Umkehr, bis die Setup-Datei geladen ist. Dies gilt auch, wenn mehrere Setup-Dateien eingesetzt werden.

Mit Rapportschalter RS 12 können mit derselben Sequenz nacheinander verschiedene Größen eines Gestricks gearbeitet werden.
Dazu muss im Dateinamen der Strickprogramme nach dem Sequenznamen die Größe angegeben sein.
Beispiel: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Nun muss eine Sequenzdatei erstellt werden, bei welcher das Kontrollkästchen Variabler Anteil (RS 12) eingeschaltet ist. Anschließend wird an der Maschine eine Sequenzliste mit dieser Sequenzdatei erstellt, bei welcher nur der RS 12 unterschiedlich ist.
Beispiel für eine Sequenzliste:

Sequenzname | Var. Anteil (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38

Tipp

Details zur Sequenzliste lesen Sie bitte im Handbuch der Maschine.

Weitere Informationen

  • Sequenzlisten-Editor


Sequenzlisten-Editor

 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Sequenzlisten-Editor

Mit dem Sequenzlisten-Editor können Sie Sequenzlistendateien (*.sel) zusammenstellen oder bestehende Sequenzlisten ändern. Der Sequenzlisten-Editor wird im Menü Extras/Sequenzlisten-Editor... aufgerufen.
Der Dialog besteht aus folgenden Elementen:

Element | Bedeutung
Nr | Fortlaufende Nummerierung der Zeilen
Eingabefeld Sequenzname | Eingabe des Sequenznamens
Eingabefeld Variabler Anteil (RS 12) | Sequenz in verschiedenen Konfektionsgrößen stricken. Hinweis: Der Wert für die Größe muss im Dateinamen des Strickprogramms enthalten sein (Beispiel: CMS330TC.David-38-Vt.sin).
Eingabefeld Anzahl (ST) | Wiederholungsfaktor für die Sequenzen (Stückzahl)


Order

 M1 - Die Arbeit mit Mustern ohne Form Änderungen der Maschinenbezeichnungen für die Musterung Stoll Customer Support, Kundennummer und PIN wird benötigt

Order

Das Programm Order ist ein von der Muster-Workstation M1 unabhängiger Texteditor, mit dem ein Auftragsmenü in Tabellenform angezeigt, bearbeitet und als Order-Datei (*.ord) gespeichert werden kann. Das Programm Order wird mit der Funktion Auftragsmenü im Menü Extras geöffnet.

Ein Auftragsmenü besteht aus einer Tabelle mit maximal 32 Zeilen für maximal 32 Aufträge.

Die Tabellenspalten haben folgende Bedeutung:

Spalte | Bedeutung
1 | Name des Strickauftrags Hinweis: Den Eintrag in der Kopfzeile können Sie beliebig ändern.
ST1 und ST2 | Werte für die Stückzähler ST1 und ST2 Hinweis: Der Wert für ST2 darf nicht größer sein als der Wert für ST1. Beide Werte müssen ganze Zahlen zwischen 0 und 9999 sein und gemeinsam gesetzt werden.
4 bis 12 | Werte für frei wählbare Rapportschalter RS1 bis RS19 bzw. Zähler #1 bis #99 Hinweis: Die Rapportschalter bzw. Zähler können Sie über die Kopfzeile auswählen. Die Werte müssen ganze Zahlen zwischen 0 und 9999 sein.
13 | Strickzeit, Startzeit und Fertigzeit Hinweis: Die Parameter Strickzeit, Startzeit und Fertigzeit werden bei der Bearbeitung auf der Maschine automatisch erfasst und können hier angezeigt werden. Den Eintrag in der Kopfzeile können Sie beliebig ändern.

Hinweis

Beim Speichern der Datei werden Sonderzeichen im Dateinamen automatisch konvertiert.


Änderungen der Maschinenbezeichnungen für die Musterung

 M1 - Die Arbeit mit Mustern ohne Form Maschinen mit Zusatznadelbetten Stoll Customer Support, Kundennummer und PIN wird benötigt

Änderungen der Maschinenbezeichnungen für die Musterung

Bei der Musterung wird die Maschinenbezeichnung im Dateinamen von Sintral und Setup verwendet, ebenso in der Kommentarzeile 1 im Sintral sowie innerhalb der mdv-Datei bei der M1.
Bisher wurden gleiche Maschinenbezeichnungen für Maschinen unterschiedlicher Nadelbettbreiten verwendet (bei CMS330TC-KW und CMS340TC-KW).
Ab Version V 2.1 (M1) und Version V7.10 (SIRIX) wird eine bezüglich der Nadelbettbreite eindeutige Maschinenbezeichnung eingeführt.
Die Endung -KW entfällt in Maschinenbezeichnungen für die Musterung bei knit and wear® und multi gauge®-Maschinen. Die Maschinentypen CMS340TC und CMS340TC-L, CMS330TC und CMS330TC-L sowie CMS320TC erhalten auf M1 und SIRIX jeweils zusätzlich die .2-Feinheiten bei der Feinheitsauswahl.
Die bisher für die Musterung verwendeten Maschinenbezeichnungen CMS340TC-KW und CMS330TC-KW bleiben aber aus Gründen der Kompatibilität bestehen und können weiterhin wie bisher verwendet werden.

Tipp

Bei neuen Mustern nicht die Typen CMS340TC-KW und CMS330TC-KW verwenden.

Nachfolgende Tabelle dient zur Übersicht über die bisherige und neue Verwendung von Maschinenbezeichnungen bei der Musterung.

Klasse | Marketing-Name (Prospekt) | bisherige Maschinenbezeichnung zur Musterung | neue Maschinenbezeichnung zur Musterung | Nadelbettbreite (Zoll)
513 | CMS 340.6 | CMS340:6 | bleibt | 50"
522 | CMS 340.6L | CMS340:6L | bleibt | 72"
522 | CMS 340 knit and wear | CMS340:6KW | bleibt | 72"
539 | CMS 340 TC-L | CMS340TC-L | CMS340TC-L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Maschinen mit Zusatznadelbetten

 Änderungen der Maschinenbezeichnungen für die Musterung M1 - Die Arbeit mit Mustern ohne Form Header der Sintral-Funktion Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschinen mit Zusatznadelbetten

Folgende Maschinen mit Zusatznadelbetten werden unterstützt:

  • TC4
  • TC-R
  • TC-T

Die Versätze mit Zusatzbett müssen beim Ändern der Maschine jeweils konvertiert werden. Beim Konvertieren eines Musters von bzw. nach TC-R müssen die Umhängevorgänge zusätzlich umsortiert werden.

Themen

  • Technikansicht bei TC4 und TC-R
  • Maschine von TC4 oder TC-T nach TC-R ändern
  • Maschine von TC-R nach TC4 oder TC-T ändern


Technikansicht bei TC4 und TC-R

 Maschinen mit Zusatznadelbetten Maschine von TC4 oder TC-T nach TC-R ändern Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikansicht bei TC4 und TC-R

Die Abbildungen zeigen je einen Ausschnitt der Technikansicht desselben Musters (Umhängevorgänge, z. B. V-Ausschnitt) nach der Technikbearbeitung.

Für die erste Technikbearbeitung wurde die Maschine CMS330TC4, für die zweite Technikbearbeitung die Maschine CMS330TC-R ausgewählt. In der Technikansicht sind die Zusatzbetten eingeblendet. In den Steuerspalten sind die Technik- und Musterreihe, der Hub, das System und der Versatz angezeigt.

Technikansicht nach Technikbearbeitung für die CMS330TC4-Maschine

Technikansicht nach Technikbearbeitung für die CMS330TC-R-Maschine

An der TC-R-Maschine werden gegenläufige Versätze in einem Hub durchgeführt.
In der Technikansicht für die TC-R-Maschine werden gegenläufige Versätze jedoch in zwei aufeinander folgenden Reihen dargestellt. Für beide Reihen sind die Werte für Hub und System identisch. Die Steuerspalten sind ohne Trennlinie dargestellt.

An der TC4-Maschine sind für dieselben Umhängevorgänge vier Hübe notwendig. Für diese Reihen sind die Werte für Hub und System unterschiedlich.

Durch das Konvertieren/Umhängen beim Ändern der Maschine ist die Reihenfolge der Technikreihen bei TC-R und TC4 unterschiedlich.

Weitere Informationen

  • Maschine von TC4 oder TC-T nach TC-R ändern

  • Maschine von TC-R nach TC4 oder TC-T ändern


Maschine von TC4 oder TC-T nach TC-R ändern

 Technikansicht bei TC4 und TC-R Maschinen mit Zusatznadelbetten Maschine von TC-R nach TC4 oder TC-T ändern Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschine von TC4 oder TC-T nach TC-R ändern

Ein für die TC4- oder TC-T-Maschine erstelltes Muster kann auch mit der TC-R-Maschine gestrickt werden. Dazu müssen Sie das Muster für die TC-R-Maschine konvertieren.

Ziel

Ein für die TC4- oder TC-T-Maschine erstelltes Muster auf die TC-R-Maschine konvertieren:

Voraussetzung

Technik- und Gestrickansicht des erstellten Musters sind aktiv.

  1. Funktion Muster vor Technikbearbeitung laden im Menü Stricktechnik klicken.
    -> Die Technikbearbeitung des vorliegenden Musters wird entfernt.
  2. Über die Funktion Maschine/Feinheit ändern... im Menü Stricktechnik die TC-R-Maschine im Anzeigefeld auswählen.
  3. Eingaben mit der Schaltfläche OK bestätigen.
    -> Es erscheint ein Dialog mit dem Hinweis, dass die Versätze korrigiert werden müssen.
  4. Eingaben mit der Schaltfläche OK bestätigen.
    -> Das Muster wird für die TC-R-Maschine konvertiert und die Versätze korrigiert.
    5. Resultat

    In der Technikansicht wird das konvertierte Muster dargestellt.

Wird der Dialog mit der Schaltfläche Abbrechen abgebrochen, wird die Maschine nicht gewechselt und das Muster nicht konvertiert. Um die Konvertierung wieder zu starten, muss über die Funktion Maschine/Feinheit ändern... die Maschine erneut ausgewählt werden.

Weitere Informationen

  • Maschine von TC-R nach TC4 oder TC-T ändern


Maschine von TC-R nach TC4 oder TC-T ändern

 Maschine von TC4 oder TC-T nach TC-R ändern Maschinen mit Zusatznadelbetten Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschine von TC-R nach TC4 oder TC-T ändern

Ein für die TC-R-Maschine erstelltes Muster kann auch mit der TC4- oder TC-T-Maschine gestrickt werden. Dazu müssen Sie das TC-R-Muster konvertieren.

Ziel

Ein für die TC-R-Maschine erstelltes Muster auf TC4- oder TC-T-Maschine konvertieren:

Voraussetzung

Technik- und Gestrickansicht des für die TC-R-Maschine erstellten Musters sind aktiv.

  1. Funktion Muster vor Technikbearbeitung laden im Menü Stricktechnik klicken.
    -> Die Technikbearbeitung des vorliegenden Musters wird entfernt.
  2. Über die Funktion Maschine/Feinheit ändern... im Menü Stricktechnik die TC4- oder TC-T-Maschine im Anzeigefeld auswählen.
  3. Eingaben mit der Schaltfläche OK bestätigen.
    -> Es erscheint ein Dialog mit dem Hinweis, dass die Versätze korrigiert werden müssen.
  4. Kontrollkästchen Zusatzbett-Umhängen umsortieren einschalten und den Dialog mit der Schaltfläche OK bestätigen.
    -> Das Umhängen auf die Zusatzbetten wird umsortiert und das Muster wird konvertiert.
    -oder-
    Eingaben mit der Schaltfläche OK bestätigen und anschließend im Menü Bearbeiten/Zusatzbett-Umhängen umsortieren klicken.
    -> Das Muster wird konvertiert und das Umhängen auf die Zusatzbetten wird umsortiert.
Resultat

In der Technikansicht wird das konvertierte Muster dargestellt.

Wird der Dialog mit der Schaltfläche Abbrechen abgebrochen, wird die Maschine nicht gewechselt und das Muster nicht konvertiert. Um die Konvertierung wieder zu starten, muss über die Funktion Maschine/Feinheit ändern... die Maschine erneut ausgewählt werden.

Weitere Informationen

  • Maschine von TC4 nach TC-R ändern

  • Zusatzbett-Umhängen umsortieren


Header der Sintral-Funktion

 Maschinen mit Zusatznadelbetten M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Header der Sintral-Funktion

Aus der Sintral-Funktion werden die Angaben für Fadenführer, für Maschenlänge, Warenabzug und Schlittengeschwindigkeit automatisch für das Muster ausgelesen. Dafür ist es notwendig, dass die Befehle in Kommentarzeilen, die mit CC beginnen, stehen. Diese Zeilen befinden sich im Kopf (Header) der Sintral-Funktion.
Für die Fadenführer-Definition verwenden Sie folgende Form:

Eintrag im Header

Beispiel

Bedeutung

YG:n=/n=
(n = 1 bis 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Direkte Zuordnung der Fadenführer. Fadenführer mit Position links/Position rechts auf der Schiene n. In der Garnfeldzuordnung wird Garn-Nummer 256 in das Anzeigefenster eingetragen. Diese Garn-Nummer kann im Muster nicht verwendet werden.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Indirekte Zuordnung der Fadenführer über Garnsorte. Garnsorte A mit Position links und Garnsorte B mit Position rechts. In der Garnfeldzuordnung wird Garn-Nummer 256 in das Anzeigefenster eingetragen.
Hinweis: Kombination aus direkter und indirekter Zuordnung ist möglich. Beispiel:
CC YG:1==C/=D (Fadenführer 1, C und D)
aber CC YG:1=C/=D (Fadenführer 1 und D)

YG:=A(m)/=B(m)
(m = M1 Garn-Nummer)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Indirekte Zuordnung der Fadenführer über Garnsorte und M1 Garn-Nummer. In der Garnfeldzuordnung wird z. B. Fadenführer mit Garn-Nummer 207 (Trennfaden) links und Fadenführer mit Garn-Nummer 209 (Gummifaden) rechts eingesetzt.

[N] oder [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Fadenführer-Typ Normal oder Intarsia. Angabe ist optional. Ohne Fadenführer-Typ wird dieser von der Technikbearbeitung vergeben.

Für Maschenlänge, Warenabzug und Schlittengeschwindigkeit verwenden Sie folgende Form:

Eintrag im Header | Beispiel | Bedeutung
NPn=x (n = 1 bis 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Indirekte Zuweisung der Maschenlänge über NP-Index (n) mit NP-Wert (x) oder mm-Wert (x).
WMFn (n = 1 bis 8) | CC WMF5 | Indirekte Zuweisung der Warenabzugwerte über WMF-Index (n). Hinweis: Die Warenabzugswerte für den WMF müssen Sie in der Warenabzugs-Tabelle definieren.
MSECn=x (n = 0 bis 9) | CC MSEC8=1.1 | Indirekte Zuweisung der Schlittengeschwindigkeit über MSEC-Index (n) mit Wert (x) in m/s.

Hinweis

Die Verwendung von Leerzeichen ist möglich. Diese werden beim Auslesen überlesen.


Garntabelle

 Header der Sintral-Funktion M1 - Die Arbeit mit Mustern ohne Form Verwendung von RS und Zählern Stoll Customer Support, Kundennummer und PIN wird benötigt

Garntabelle

Zuordnung von Maschinenfeinheit und Garnstärke:

Feinheit | Endnummer [Nm] | gefachte Verarbeitung [Nm]
2 | 1,2 - 1,4 | 6 x 16/2
2.5 | 1,3 - 1,6 | 6 x 18/2
3 | 1 - 2 | 5 x 18/2
3.5 | 1,4 - 2,5 | 6 x 24/2
4 | 1,4 - 3 | 5 x 24/2 6 x 34/2
5 | 3 - 4,5 | 4 x 24/2 4 x 34/2
7 | 4,5 - 7 | 2 x 22/2 2 x 28/2
8 | 6 - 8 | 2 x 24/2 2 x 34/2
10 | 8 - 12 | 2 x 36/2 1 x 24/2
12 | 10 - 18 | 1 x 24/2 2 x 44/2
14 | 14 - 20 | 1 x 28/2 2 x 40/1
16 | 20 - 30 | 1 x 48/2 1 x 54/2 1 x 60/2
18 | 20 - 40 | 1 x 54/2 1 x 60/2 1 x 80/2
20 | 20 - 40 | 1 x 80/2
2,5.2 (alle Nadeln) | 3 - 4,5 | 3 x 28/2 2 x 14/2
2,5.2 (jede 2. Nadel) | 1,3 - 2 | 3 x 14/2 4 x 14/2
3,5.2 (alle Nadeln) | 4,5 - 7 | 2 x 28/2 3 x 28/2
3,5.2 (jede 2. Nadel) | 1,5 - 2,5 | 3 x 14/2 7 x 28/2
5.2 (alle Nadeln) | 8 - 12 | 1 x 20/2 2 x 28/2
5.2 (jede 2. Nadel) | 3 - 4,5 | 3 x 28/2 4 x 28/2
6.2 (alle Nadeln) | 10 - 16 | 2 x 44/2 1 x 28/2
6.2 (jede 2. Nadel) | 4,5 - 7 | 2 x 28/2 3 x 28/2
7.2 (alle Nadeln) | 14 - 20 | 1 x 28/2 1 x 30/2
7.2 (jede 2. Nadel) | 6 - 8 | 2 x 28/2 2 x 30/2
8.2 (alle Nadeln) | 15 - 25 | 1 x 50/2 2 x 60/2
8.2 (jede 2. Nadel) | 10 - 12 | 2 x 50/2 3 x 60/2
9.2 (alle Nadeln) | 20 - 30 | 1 x 40/2 1 x 60/2
9.2 (jede 2. Nadel) | 10 - 16 | 2 x 40/2 2 x 44/2 2 x 60/2 3 x 60/2

Die angegebenen Werte dienen als Richtlinie. Die Beschaffenheit und das spezifische Gewicht eines Garnes müssen ebenfalls berücksichtigt werden. Anstelle eines einfachen Garnes empfehlen wir gezwirntes Garn. Bei gröberen Maschinen ist es zweckmäßig, mehrere gezwirnte Fäden zu verwenden.
Stricktechnische Hinweise:

Feinheit | Erläuterung
2,5.2 und 3,5.2 (knit and wear) | Wird ein extremes Garn (unelastisch und/oder sehr dick) verwendet, sollte nicht zu lose gestrickt werden (im obersten NP-Bereich), da Gefahr besteht von Verschleiß an Schloßteilen und Nadelbett.
9.2 | Für festes Stricken sind spezielle Schlossteile zu verwenden (Ident-Nr. 213 303, 213 304 und 210 285). Sie liegen dem Zubehör der Maschine bei.


Verwendung von RS und Zählern

 M1 - Die Arbeit mit Mustern ohne Form Stoll Customer Support, Kundennummer und PIN wird benötigt

Verwendung von RS und Zählern

RS und Zähler haben bei Grundmustern und Fully Fashion-Mustern folgende Verwendung:

RS/Zähler | Verwendung Grundmuster und Fully Fashion-Muster
RS 1 | Bundrapport in den Anfangsmodulen FF : Änderbar im Dialog Rapporte
RS 16 | Größenschalter (Standard) : Änderbar über Konfiguration
RS 17 | Kamm ein/aus 0 = mit Kamm, 1 = ohne Kamm : Änderbar im Dialog Rapporte
RS 19 | Gummifaden in den Anfangsmodulen ein/aus 0 = aus, 1 = ein Standard -1 = schaltbarer Rapport Standard -3 = einzelne schaltbare Reihe für Klemmen : Änderbar im Dialog Rapporte
Bei einteiligem Stricken:
#51 | Fully Fashion Anfangsbreite linker Formrand
#52 | Fully Fashion Anfangsbreite rechter Formrand
#53 | Fully Fashion Anfangsbreite V-Ausschnitt links
#54 | Fully Fashion Anfangsbreite V-Ausschnitt rechts
#55 und #56 | Hilfszähler für Größenkorrektur
Bei zweiteiligem Stricken:
#55 | Fully Fashion linkes Teil Anfangsbreite linker Formrand
#56 | Fully Fashion linkes Teil Anfangsbreite rechter Formrand
#57 | Fully Fashion linkes Teil Anfangsbreite V-Ausschnitt links
#58 | Fully Fashion linkes Teil Anfangsbreite V-Ausschnitt rechts
#59 | Fully Fashion rechtes Teil Anfangsbreite linker Formrand
#60 | Fully Fashion rechtes Teil Anfangsbreite rechter Formrand
#61 | Fully Fashion rechtes Teil Anfangsbreite V-Ausschnitt links
#62 | Fully Fashion rechtes Teil Anfangsbreite V-Ausschnitt rechts
#63 und #64 | Hilfszähler für Größenkorrektur
#70 bis #73 | Hilfszähler für Größenkorrekturschalter : Änderbar über Konfiguration
#98 | Hilfszähler ob das Abwerfen der Schutzreihen erfolgt ist
#99 | #99=1 Hilfszähler für PRINT nach S0Y

RS und Zähler haben bei k&w-Mustern folgende Verwendung:

RS/Zähler | Verwendung k&w-Muster
RS 1 | Bundrapport in den Anfangsmodulen Leib k&w : Änderbar im Dialog Rapporte
RS 2 | Bundrapport in den Anfangsmodulen Arm k&w : Änderbar im Dialog Rapporte
RS11 | Ausgleichreihen mit Gummi im Leibbereich
RS12 | Ausgleichreihen mit Gummi im Armbereich
#51 | k&w Anfangsbreite linker Formrand
#52 | k&w Anfangsbreite rechter Formrand
#90 bis #94 | Hilfszähler zur Steuerung der unterschiedlichen Bundwiederholungen im Arm und Leib
#99 | #99=1 Hilfszähler für PRINT nach S0Y

Weitere Informationen

  • Rapporte

  • Konfiguration/Konfiguration k&w


Fully Fashion - Die Arbeit mit Formgestricken

 M1 - Die Arbeit mit Mustern ohne Form Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 k&amp;w - Die Arbeit mit knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Fully Fashion - Die Arbeit mit Formgestricken

Zur Erstellung von Formgestricken (Fully Fashion) wird von Stoll eine Form-Datenbank mit verschiedenen Grundformen mitgeliefert. Sollte die von Ihnen gewünschte Form nicht dabei sein, können Sie mit dem Schnitt-Editor automatisch aus einem Schnitt eine eigene Form erstellen oder Sie zeichnen die Form manuell in der Formansicht.

Folgende Möglichkeiten für Fully Fashion stehen zur Verfügung:

  • Einen Schnitt (Dateityp shv oder shp) im Schnitt-Editor erstellen.
  • Eine Form (Dateityp shr) in der M1 erstellen.
    Verwenden Sie die entsprechenden Funktionen im Menü Form.
  • Eine Form aus einer importierten Bildvorlage erstellen.
    Lesen Sie dazu das Kapitel Bilder importieren.
  • Mit dem ShapeSizer Fully Fashion-Schnitte in verschiedenen Größen erstellen.
  • Aus einem Schnitt oder einer Form ein neues Muster erstellen, wobei der Schnitt automatisch in die Form umgerechnet und diese mit dem Grundmuster verbunden wird.
    Verwenden Sie die Funktion Neu im Menü Datei und wählen Sie im Dialog Neues Muster in der Rubrik Auswahl die Musterart [image] Fully Fashion aus.
  • Einen Schnitt oder eine Form mit einem bestehenden Muster verbinden, wobei der Schnitt automatisch in die Form umgerechnet wird und diese auf dem Muster positioniert werden kann.
    Verwenden Sie die Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form.
  • Für ein bestehendes Muster ohne Form diese nachträglich manuell erstellen.
    Verwenden Sie die Funktion Form erstellen im Menü Form, um in der Größe des Musters eine Form zu erzeugen, und bearbeiten Sie diese entsprechend.
  • Die Form bearbeiten.
    Verwenden Sie dafür in der Formansicht des Musters oder im Fenster Form-Editor die Symbolleiste Formwerkzeuge.

Themen

  • Form manuell erstellen
  • Breitenregulierung mit Rapporten
  • Maschendichten für k&w
  • DXF-Toolkit
  • Petinet-Muster ohne Leerreihen erstellen
  • Doppelflächiges Versatzmuster mit Form erstellen
  • Stricken im Versatz bei 3x3 Zopf
  • Stricken im Versatz


Form manuell erstellen

 Fully Fashion - Die Arbeit mit Formgestricken Breitenregulierung mit Rapporten Stoll Customer Support, Kundennummer und PIN wird benötigt

Form manuell erstellen

Eine Form besteht aus Formkanten, denen jeweils verschiedene Form-Attribute zugewiesen sind. Bei den Form-Attributen handelt es sich um Informationen wie z. B. Funktion (Mindern, Zunehmen, Abketteln) und Modulzuordnung.
Um eine Form manuell erstellen zu können, müssen zunächst die Formkanten angelegt werden.

Ziel

Eine Form manuell erstellen:

Voraussetzung

Es ist ein Muster ohne Form geöffnet.

  1. Die Funktion Form erstellen im Menü Form aufrufen.
    -> Die Formansicht [image] wird mit der Form geöffnet. Die Form besteht aus dem Symbol [image] (Innerhalb Form) aus der Symbolleiste Formwerkzeuge.
  2. Mit dem Symbol [image] (Außerhalb Form) aus der Symbolleiste Formwerkzeuge die Formkontur in der Formansicht zeichnen.
  3. Die Funktion Form-Attribute im Menü Form aufrufen.
    -> Der Dialog Form-Attribute wird geöffnet.
  4. Mit dem Symbol [image] im Dialog Form-Attribute eine Formkante anlegen.
    5. Hinweis

    Nähere Informationen zum Anlegen von Formkanten lesen Sie bitte in der Beschreibung des Dialogs Neues Formelement.

  5. Der neuen Formkante in den Registerkarten des Dialogs Form-Attribute die notwendigen Form-Attribute zuweisen.
    6. Hinweis

    Dazu müssen Sie die Formkante in der Kantentabelle des Dialogs selektieren.

  6. Mit der Schaltfläche Übernehmen die Formkante in den Dialog Formelement auswählen übernehmen.
  7. Im Kontextmenü der Formansicht die Funktion Formelement auswählen aufrufen.
    -> Es erscheint der Dialog Formelement auswählen.
    8. Hinweis

    Dazu den Dialog Form-Attribute vorher minimieren.

  8. Die Formkante, mit der gezeichnet werden soll, selektieren und die Schaltfläche Beenden anklicken.
    -> Der Dialog wird geschlossen.
  9. Ein Symbol aus der Symbolleiste Formwerkzeuge anklicken und mit dem Symbol zeichnen.
    10. Hinweis

    Die Punkte 4 bis 9 müssen so oft wiederholt werden, bis die Form fertig gezeichnet ist.

Die Form wird mit der Funktion Form anwenden aus dem Menü Form mit dem Muster verbunden, wobei die den Formkanten zugewiesenen Module in das Muster eingesetzt werden.

Hinweis

Bei Markierungen gehen Sie analog zu dieser Beschreibung zu den Formkanten vor.

Weitere Informationen

  • Form erstellen


Breitenregulierung mit Rapporten

 Form manuell erstellen Fully Fashion - Die Arbeit mit Formgestricken Maschendichten für k&amp;w Stoll Customer Support, Kundennummer und PIN wird benötigt

Breitenregulierung mit Rapporten

Um verschiedene Konfektionsgrößen zu erstellen, definieren Sie über Rapporte regulierbare Teile wie Anschluss-, Wiederhol- und Mittenteil.

Mögliche Abfolge der Teile

Nur Wiederholteile

Anschlussteil

Wiederholteil Mittenteil

Wiederholteil

Anschlussteil

Anschlussteil

Wiederholteil

unterschiedliche Mittenteile

Wiederholteil

Anschlussteil

Farbdarstellung | Funktion | Verwendungsmöglichkeit
 | Anschlussteil | Für die linke und rechte Kante wird jeweils ein Anschlussteil definiert. Über die Festlegung der Min/Max-Angaben kann bestimmt werden, bei welcher Größe die Anschlussteile verwendet werden.
 | Wiederholteil | Für die Breitenanpassung wird links und rechts je ein Wiederholteil definiert. Über die Angabe Standard wird der Wiederholfaktor definiert.
 | Mittenteil | Für die Motivmitte wird pro Größe ein Mittenteil definiert. Über die Min/Max-Angaben wird bestimmt, bei welcher Größe welches Mittenteil verwendet wird. Min und Max haben den gleichen Wert. Das Mittenteil kann alternativ über den Größenkorrekturschalter variiert werden.

Ziel

Rapporte für Breitenregulierung definieren:

Hinweis

Werden Rapporte für die Breitenregulierung bei Maschinen mit Kamm-Anfang eingesetzt, wählen Sie im Dialog Anfänge ersetzen im Menü Bearbeiten bei der Einstellung Kamm verwenden die Option Sintral.

  1. In der Technikansicht Spalten selektieren.
  2. Über Rapport im Menü Stricktechnik den Dialog Rapporte aufrufen.
  3. Aus dem Listenfeld Verhalten wählen.
  4. Wenn im Listenfeld wiederholbares Teil gewählt ist, im Eingabefeld Standard den Wiederholfaktor eingeben.
  5. Min und Max eingeben.
  6. Die Schaltfläche Übernehmen klicken.
  7. Über Rapporte anzeigen den Dialog Rapporte öffnen.
Resultat

Die definierten Rapporte werden in der Tabelle angezeigt.

Hinweis

Um die Breitenregulierung des Mittenteils an der Maschine einzustellen, aktivieren Sie im Register Stricktechnik im Dialog Konfiguration den Größenkorrekturschalter. Der Größenkorrekturschalter und die drei benötigten Hilfszähler können frei gewählt werden.
Der Wert des Größenkorrekturschalters reguliert die Breite des Mittenteils.
Der Bereich zwischen Anschlussteil und Mittenteil wird für die Größenregulierung genutzt.
Der verwendete Größenkorrekturschalter ist beim Einlesen des Strickprogramms in die Maschine standardmäßig auf Null gesetzt.
Der max. Wert des Größenkorrekturschalters kann nur so groß sein, dass der Bereich zwischen Anschluss- und Mittenteil vollständig gefüllt ist.
Soll die Breite des Mittenteils verringert werden, können am Größenkorrekturschalter auch negative Werte angegeben werden.

Weitere Informationen

  • Rapporte (Dialog)

  • Anfänge ersetzen (Dialog)

  • Rapporte

  • Verwendung von RS und Zählern


Maschendichten für k&w

 Breitenregulierung mit Rapporten Fully Fashion - Die Arbeit mit Formgestricken Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschendichten für k&w

Verwenden Sie die in der Tabelle empfohlenen Maschendichten im Schnitt-Editor für die Schnitte, aus denen Sie k&w Muster erstellen wollen.
Die Werte wurden für ein k&w Grundmuster aus dem Modul Rechte Masche in Abhängigkeit von Maschinenfeinheit und Garnmaterial ermittelt.

Garn |  |  | Maschine CMS 3xx TC KW |  | Maschendichte auf 100 mm
Material | Feinheit | Anzahl | Feinheit | Festigkeit | Stäbchen | Reihen
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3,5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


Schnitt-Editor

 Maschendichten für k&amp;w Fully Fashion - Die Arbeit mit Formgestricken Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt-Editor

Der Schnitt-Editor ist ein von der M1 unabhängiges Programm zum Erstellen von Schnitten. Innerhalb der M1 wird der Schnitt-Editor durch die Funktion Schnitt-Editor (Schnitte erstellen/bearbeiten) im Menü Form bzw. k&w-Form aufgerufen.
Im Verzeichnis //Stoll/M1/Form befinden sich Standard-Schnitte der M1.

Standard-Schnitte enthalten Vorgaben für die Form-Attribute, die bei der Schnitt-Erstellung automatisch der Linie zugeordnet werden.

Hinweis

Der Schnitt-Editor verwendet unterschiedliche Standard-Schnitte für Fully Fashion und für knit and wear. Diese werden für den Schnitt über die Schnittart (Listenfeld Art in der Rubrik Allgemeine Schnittarten) und über das Schnitt-Element (Listenfeld Art in der Rubrik Elemente) ausgewählt.

Schnittart | Element Grundschnitt | Element Ausschn. Hals und Loch
Standard | DefaultForm.shp | DefaultForm.shp
k&w-Leib vorne | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
k&w-Leib hinten | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
k&w-Ärmel | DefaultFormK&wSleeve.shp | DefaultFormK&wNeck.shp
k&w-Kragen | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp

Tipp

Die Standard-Schnitte befinden sich als versteckte Dateien im Verzeichnis Stoll\M1\ConfigData. Bei der Installation der M1-Software werden diese Dateien in das Verzeichnis ConfigDataBackup kopiert. Ihre Änderungen gehen also nicht verloren. Sie können Ihre eigenen Standard-Schnitte wieder verwenden, wenn Sie diese in das ursprüngliche Verzeichnis zurückkopieren. Beachten Sie aber, dass dadurch die von der M1 installierten Original-Dateien überschrieben werden.

Hinweis

Der Schnitt-Editor kann mehrfach geöffnet werden.

In den folgenden Rubriken nehmen Sie Einstellungen vor:

  • Allgemeine Schnittdaten
  • Elemente
  • Bereich über den Tabellen
Ziel

I. Ein Element auswählen:

Mit der linken Maustaste auf das entsprechende Grafik-Fenster in der Rubrik Elemente klicken.
Resultat

Das Grafik-Fenster ist eingeschaltet. Die Funktionen im Menü Tabellen und die Symbole für Linien und Markierungen sind verfügbar und die Tabellen können ein- und ausgeblendet werden. In der Rubrik Gewähltes Element wird das Grafik-Fenster in der Vorschau vergrößert dargestellt.

Hinweis

Beim Öffnen eines Schnitts wird automatisch der Grundschnitt ausgewählt.

Ziel

II. Mehrere Elemente auswählen:

Taste Strg gedrückt halten und mit der linken Maustaste auf die entsprechenden Grafik-Fenster klicken.
Resultat

Die Grafik-Fenster werden blau hinterlegt angezeigt. Die Funktionen im Menü Tabellen und die Symbole für Linien und Markierungen sind nicht mehr verfügbar. In der Rubrik Gewähltes Element werden die Grafik-Fenster zusammengesetzt und vergrößert dargestellt.

Hinweis

Um alle Elemente auszuwählen, können Sie auch die Schaltfläche Alle Elemente auswählen benutzen.

Ziel

III. Ein Schnitt-Element kopieren:

  1. Mit der linken Maustaste auf das Grafik-Fenster des Schnitt-Elements klicken und die Taste gedrückt halten, bis die Cursor-Form [image] angezeigt wird.
  2. Mit gedrückter Maustaste den Mauszeiger auf eine Position ziehen, auf der die Cursor-Form [image] angezeigt wird.
  3. Maustaste loslassen.
Resultat

Die Kopie des Schnitt-Elements wird als neues Element dem Schnitt hinzugefügt.
Für Elemente mit der Art Grundschnitt und Ausschn. Hals wird, wenn im Ziel bereits ein Element mit dieser Art vorhanden ist, die Frage eingeblendet, ob das vorhandene Element überschrieben oder ob das neue Element mit einer anderen Art hinzugefügt werden soll. Wird das Element hinzugefügt, wird automatisch die Art Loch vergeben.

Hinweis

Mit Drag & Drop können Sie auch Elemente von einem Schnitt in einen anderen Schnitt kopieren. Dazu müssen Sie einen neuen Schnitt-Editor mit dem anderen Schnitt öffnen und die Fenster nebeneinander stellen.

Tipp

Der Dialog kann verschoben werden. Dazu den Cursor im Dialog positionieren und die mittlere Maustaste gedrückt halten. Mit der Bewegung der Maus wird der Dialog verschoben.

Themen

  • Menüleiste (Schnitt-Editor)
  • Symbolleisten (Schnitt-Editor)
  • Dialoge (Schnitt-Editor)


Menüleiste (Schnitt-Editor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (Schnitt-Editor)

Die Menüleiste befindet sich am oberen Rand des Schnitt-Editors. In den aufklappbaren Menüs dieser Leiste sind die Funktionen des Schnitt-Editors enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Hinweis

Die Funktion, auf der sich der Mauszeiger befindet, erhält einen farbigen Hintergrund. Durch erneuten Klick mit der linken Maustaste wird die Funktion aufgerufen und das Menü wieder zugeklappt.

Tipp

Wenn Sie keine Funktion starten möchten, dann klicken Sie zum Zuklappen erneut auf den Namen des Menüs oder Sie benutzen die Taste Esc auf Ihrer Tastatur.

Folgende Menüs sind im Schnitt-Editor enthalten:

  • Datei
  • Ansicht
  • Linien-Eingabe
  • Tabellen
  • Fragezeichen (?)


Datei

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei

Folgende Funktionen sind im Menü Datei des Schnitt-Editors enthalten:

Funktion | Ziel
Neu | Einen neuen Schnitt erstellen.
Öffnen .shv-Schnitt [mm] | Gespeicherten Schnitt *.shv öffnen.
Öffnen .shp-Schnitt [Maschen] | Gespeicherten Schnitt *.shp öffnen.
Öffnen .dxf-Schnitt | Gespeicherten Schnitt *.dxf öffnen.
Öffnen Standard-Attribute/Stoll/Standard | Standard-Schnitt DefaultForm.shp öffnen.
Öffnen Standard-Attribute/Stoll/k&w-Leib | Standard-Schnitt DefaultFormK&wBody.shp öffnen.
Öffnen Standard-Attribute/Stoll/k&w-Ärmel | Standard-Schnitt DefaultFormK&wSleeve.shp öffnen.
Öffnen Standard-Attribute/Stoll/k&w-Ausschn. Hals | Standard-Schnitt DefaultFormK&wNeck.shp öffnen.
Öffnen Standard-Attribute/Eigene/Standard | Standard-Schnitt DefaultForm_User.shp öffnen.
Öffnen Standard-Attribute/Eigene/k&w-Leib | Standard-Schnitt DefaultFormK&wBody_User.shp öffnen.
Öffnen Standard-Attribute/Eigene/k&w-Ärmel | Standard-Schnitt DefaultFormK&wSleeve_User.shp öffnen.
Öffnen Standard-Attribute/Eigene/k&w-Auschn. Hals | Standard-Schnitt DefaultFormK&wNeck_User.shp öffnen.
Konvertierung Eingabeformat/Maschen in Stufen | Maschen in Stufen konvertieren.
Konvertierung Eingabeformat/Stufen in Maschen | Stufen in Maschen konvertieren.
Speichern | Schnitt speichern.
Speichern unter | Schnitt unter anderem Namen speichern.
Umrechnen und Speichern unter | Schnitt in einem anderen Eingabeformat speichern.
DXF-Toolkit | Schnitt im DXF-Format für die Verwendung im Schnitt-Editor anpassen.
Seitenansicht | Zeigt eine Seitenansicht der Daten des Schnitt-Editors.
Drucken | Druckt die Daten des Schnitt-Editors.
Liste zuletzt geöffneter Dateien | Gespeicherten Schnitt über den Dateinamen öffnen.
Beenden | Die Arbeit mit dem Schnitt-Editor beenden.


Neu

 Öffnen .shv-Schnitt [mm]... Stoll Customer Support, Kundennummer und PIN wird benötigt

Neu

Mit dieser Funktion wird ein leeres Dokument mit den folgenden Einstellungen für einen neuen Schnitt angeboten:

  • Art: Standard
  • Erstelldatum: aktuelles Datum
  • Eingabeformat: nach Programm-Start Format Linien, ansonsten das zuletzt benutzte Format
  • Maschendichte: 30 auf 100 mm bzw. 4 inch für die horizontale und vertikale Maschendichte
  • Elemente: Grundschnitt
  • Anfangsbreite: 500 mm
Ziel

Ein leeres Blatt für einen neuen Schnitt anzeigen:

Die Funktion Neu im Menü Datei aufrufen.
- oder -
Symbol [image] in der Symbolleiste anklicken.
- oder -
Taste Strg+N drücken.
Resultat

Der aktuell geöffnete Schnitt wird geschlossen und ein leeres Dokument für einen neuen Schnitt angezeigt.

Hinweis

Nach dem Start des Schnitt-Editors wird dieser automatisch mit einem leeren Dokument angezeigt.


Öffnen .shv-Schnitt [mm]...

 Öffnen .shp-Schnitt [Maschen]... Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen .shv-Schnitt [mm]...

Ziel

Einen vorhandenen Schnitt <name>.shv öffnen:

Die Funktion Öffnen .shv-Schnitt [mm] im Menü Datei aufrufen.
- oder -
Symbol [image] in der Symbolleiste anklicken.
Resultat

Der Dialog Öffnen erscheint. Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen. Hier können Sie den Schnitt auswählen, der zur Bearbeitung in den Schnitt-Editor geladen werden soll. Der Dateityp M1 mm-/inch-Schnitt (*.shv) ist eingestellt.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.
Nach dem Öffnen werden das Verzeichnis und der Dateiname in der Titelzeile des Schnitt-Editors angezeigt. Das Schnitt-Element Grundschnitt in der Rubrik Elemente ist ausgewählt und wird in der Vorschau der Rubrik Gewähltes Element angezeigt.

Hinweis

Folgende Dateitypen stehen im Dialog Öffnen zur Auswahl:
- M1 mm-/inch-Schnitt (*.shv): Schnitte der M1, die mit dem Eingabeformat Linien erstellt wurden
- M1 Maschen-Schnitt (*.shp): Schnitte der M1, die mit dem Eingabeformat Maschen oder Stufen erstellt wurden
- DXF-Schnitt (*.DXF): Schnitte anderer Schnittbearbeitungsprogramme, welche importiert werden können.

Tipp

Bearbeiten Sie DXF Schnitt-Dateien im DXF-Toolkit, falls diese nicht direkt geöffnet werden können oder nicht korrekt angezeigt werden.


Öffnen .shp-Schnitt [Maschen]...

 Öffnen .shv-Schnitt [mm]... Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen .shp-Schnitt [Maschen]...

Ziel

Einen vorhandenen Schnitt <name>.shp öffnen:

Die Funktion Öffnen .shp-Schnitt [Maschen] im Menü Datei aufrufen.
- oder -
Symbol [image] in der Symbolleiste anklicken.
Resultat

Der Dialog Öffnen erscheint. Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen. Hier können Sie den Schnitt auswählen, der zur Bearbeitung in den Schnitt-Editor geladen werden soll. Der Dateityp M1 Maschen-Schnitt (*.shp) ist eingestellt.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.
Nach dem Öffnen werden das Verzeichnis und der Dateiname in der Titelzeile des Schnitt-Editors angezeigt. Das Schnitt-Element Grundschnitt in der Rubrik Elemente ist ausgewählt und wird in der Vorschau der Rubrik Gewähltes Element angezeigt.

Hinweis

Folgende Dateitypen stehen im Dialog Öffnen zur Auswahl:
- M1 mm-/inch-Schnitt (*.shv): Schnitte der M1, die mit dem Eingabeformat Linien erstellt wurden
- M1 Maschen-Schnitt (*.shp): Schnitte der M1, die mit dem Eingabeformat Maschen oder Stufen erstellt wurden
- DXF-Schnitt (*.DXF): Schnitte anderer Schnittbearbeitungsprogramme, welche importiert werden können.

Tipp

Bearbeiten Sie DXF Schnitt-Dateien im DXF-Toolkit, falls diese nicht direkt geöffnet werden können oder nicht korrekt angezeigt werden.


Öffnen .dxf-Schnitt...

 Öffnen .shp-Schnitt [Maschen]... Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen .dxf-Schnitt...

Ziel

Einen vorhandenen Schnitt <name>.dxf öffnen:

Die Funktion Öffnen .dxf-Schnitt im Menü Datei aufrufen
Resultat

Der Dialog Öffnen erscheint. Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen. Hier können Sie den Schnitt auswählen, der zur Bearbeitung in den Schnitt-Editor geladen werden soll. Der Dateityp DXF-Schnitt (*.DXF) ist eingestellt. Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.
Nach dem Öffnen werden das Verzeichnis und der Dateiname in der Titelzeile des Schnitt-Editors angezeigt. Das Schnitt-Element Grundschnitt in der Rubrik Elemente ist ausgewählt und wird in der Vorschau der Rubrik Gewähltes Element angezeigt.

Hinweis

Folgende Dateitypen stehen im Dialog Öffnen zur Auswahl:
- M1 mm-/inch-Schnitt (*.shv): Schnitte der M1, die mit dem Eingabeformat Linien erstellt wurden
- M1 Maschen-Schnitt (*.shp): Schnitte der M1, die mit dem Eingabeformat Maschen oder Stufen erstellt wurden
- DXF-Schnitt (*.DXF): Schnitte anderer Schnittbearbeitungsprogramme, welche importiert werden können.

Tipp

Bearbeiten Sie DXF-Schnitt-Dateien im DXF-Toolkit, falls diese nicht direkt geöffnet werden können oder nicht korrekt angezeigt werden.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Mit der Funktion wird der Standard-Schnitt DefaultForm.shp geöffnet.

Ziel

Standard-Schnitt DefaultForm.shp öffnen:

Die Funktion Standard im Menü Datei/Öffnen Standard-Attribute/Stoll aufrufen.
Resultat

Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | CMS >6</<0> | Modul für die Minderung, Breite der Minderkante: 6 Nadeln/kein Modul für die Zunahme
3 | CMS >6</<6> | Modul für die Minderung, Breite der Minderkante: 6 Nadeln/Modul für die Zunahme; Breite der Zunahmekante: 6 Nadeln
4 | CMS TC4 >6</<0> | Modul für die Minderung auf der CMS TC4, Breite der Minderkante: 6 Nadeln/kein Modul für die Zunahme
5 | CMS 1x1 >4</<0> | Modul für die Minderung mit 1x1-Technik, Breite der Minderkante: 4 Nadeln/kein Modul für die Zunahme
6 | CMSTC-R >6< | Modul für die Minderung auf der CMS TC-R, Breite der Minderkante: 6 Nadeln
7 | CMSTC-R-V | Modul auf der CMS TC-R

Hinweis

Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.


k&w-Leib

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Leib

Mit der Funktion wird der Standard-Schnitt DefaultFormK&wBody.shp geöffnet.

Ziel

Standard-Schnitt DefaultFormK&wBody.shp öffnen:

Die Funktion k&w-Leib im Menü Datei/Öffnen Standard-Attribute/Stoll aufrufen.
Resultat

Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | k&w Body >U< | Modul für die Minderung für k&w-Leib unterliegend
3 | k&w Body >^< | Modul für die Minderung für k&w-Leib aufliegend
4 | k&w Body >2x2< | Modul für die Minderung für geradzahlige Rippe (hier 2x2) für k&w-Leib

Bei allen k&w-Attributen ist für die Zunahme ein Standard-Modul enthalten.

Hinweis

Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.


k&w-Ärmel

 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Ärmel

Mit der Funktion wird der Standard-Schnitt DefaultFormK&wSleeve.shp geöffnet.

Ziel

Standard-Schnitt DefaultFormK&wSleeve.shp öffnen:

Die Funktion k&w-Ärmel im Menü Datei/Öffnen Standard-Attribute/Stoll aufrufen.
Resultat

Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | k&w Sleeve >U< | Modul für die Minderung für k&w-Arm unterliegend
3 | k&w Sleeve >^< | Modul für die Minderung für k&w-Arm aufliegend
4 | k&w Sleeve >2x2< | Modul für die Minderung für geradzahlige Rippe (hier 2x2) für k&w-Arm

Bei allen k&w-Attributen ist für die Zunahme ein Standard-Modul enthalten.

Hinweis

Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.


k&w-Ausschn. Hals

 Maschen =&gt; Stufen Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w-Ausschn. Hals

Mit der Funktion wird der Standard-Schnitt DefaultFormK&wNeck.shp geöffnet.

Ziel

Standard-Schnitt DefaultFormK&wNeck.shp öffnen:

Die Funktion k&w-Ausschn. Hals im Menü Datei/Öffnen Standard-Attribute/Stoll aufrufen.
Resultat

Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | k&w Neck >U< | Modul für die Minderung für k&w-Halsausschnitt unterliegend
3 | k&w Neck >^< | Modul für die Minderung für k&w-Halsausschnitt aufliegend

Hinweis

Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.


Maschen => Stufen

 Stufen =&gt; Maschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschen => Stufen

Mit dieser Funktion konvertieren Sie Maschen in Stufen.

Ziel

Maschen in Stufen konvertieren:

Funktion Maschen => Stufen im Menü Datei/Konvertierung Eingabeformat aufrufen.
Resultat

Das Listenfeld Eingabeformat wird von Maschen auf Stufen konvertiert.


Stufen => Maschen

 Maschen =&gt; Stufen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufen => Maschen

Mit dieser Funktion konvertieren Sie Stufen in Maschen.

Ziel

Stufen in Maschen konvertieren:

Funktion Stufen => Maschen im Menü Datei/Konvertierung Eingabeformat aufrufen.
Resultat

Das Listenfeld Eingabeformat wird von Stufen auf Maschen konvertiert.


Speichern

 Stufen =&gt; Maschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Speichern

Ziel

Einen Schnitt speichern:

Die Funktion Speichern im Menü Datei aufrufen.
- oder -
Symbol [image] in der Symbolleiste anklicken.
- oder -
Tastenkombination Strg + S drücken.
Resultat

Wurde der Schnitt zuvor schon einmal gespeichert, dann wird er an dem gespeicherten Ort mit dem gespeicherten Namen überschrieben.
Wurde der Schnitt zuvor noch nicht gespeichert, erscheint der Windows-Standard-Dialog Speichern unter. Hier können Sie den Namen und das Verzeichnis, in dem der Schnitt gespeichert werden soll, eingeben.
Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Speichern unter...

 Umrechnen und Speichern unter... Stoll Customer Support, Kundennummer und PIN wird benötigt

Speichern unter...

Ziel

Einen Schnitt unter einem anderen Namen oder an einem anderen Ort speichern:

Die Funktion Speichern unter im Menü Datei aufrufen.
Resultat

Der Dialog Speichern unter erscheint. Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Speichern. Hier können Sie den Namen und das Verzeichnis, in dem der Schnitt gespeichert werden soll, angeben.
Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog ohne die Einstellungen zu übernehmen.


Umrechnen und Speichern unter...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Umrechnen und Speichern unter...

Mit dieser Funktion wird der Schnitt im jeweils anderen Eingabeformat gespeichert. Dadurch ist es möglich, das Eingabeformat nachträglich zu ändern.

Ziel

Für einen Schnitt mit dem Eingabeformat Linien das Eingabeformat Maschen einstellen:

Voraussetzung

Im Schnitt-Editor ist ein Schnitt <name>.shv geöffnet.

Die Funktion Umrechnen und Speichern unter im Menü Datei aufrufen.
-> Der Dialog Speichern unter erscheint. Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Speichern unter. Hier können Sie den Namen und das Verzeichnis, in dem der Schnitt gespeichert werden soll, angeben.
Im Dialog ist der Dateityp M1 Maschen-Schnitt (*.shp) eingestellt.
Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.
Resultat

Der Schnitt wird als <name>.shp gespeichert. Das Eingabeformat Maschen steht zur Verfügung.

Hinweis

Für einen Schnitt, der in den Tabellen keine Einträge besitzt, ist die Funktion nicht verfügbar. Das Eingabeformat kann im gleichnamigen Listenfeld eingestellt werden.


DXF-Toolkit...

 Umrechnen und Speichern unter... Stoll Customer Support, Kundennummer und PIN wird benötigt

DXF-Toolkit...

Mit dieser Funktion wird das Programm DXF-Toolkit gestartet, mit dem eine Schnitt-Datei mit der Endung dxf geöffnet und für die Weiterbearbeitung im Schnitt-Editor gespeichert werden kann.

Hinweis

Das Speichern im DXF-Toolkit ist nur notwendig, wenn der DXF-Schnitt nicht von vornherein direkt in den Schnitt-Editor importiert werden kann oder nicht bzw. nicht korrekt angezeigt wird.

Ziel

DXF-Toolkit starten:

Die Funktion DXF-Toolkit im Menü Datei aufrufen.
Resultat

Das Programm wird gestartet und der Dialog DXF-Toolkit angezeigt.

Weitere Informationen

  • DXF-Toolkit


Seitenansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Seitenansicht

Ziel

Seitenansicht der Daten des Schnitt-Editors anzeigen:

Die Funktion Seitenansicht im Menü Datei aufrufen.
Resultat

Die Daten des Schnitt-Editors erscheinen in der Seitenansicht.


Drucken

 Liste zuletzt geöffneter Dateien Stoll Customer Support, Kundennummer und PIN wird benötigt

Drucken

Ziel

Die Daten des Schnitt-Editors drucken:

Die Funktion Drucken im Menü Datei aufrufen.
Resultat

Der Dialog Drucken erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Drucken. Hier können Sie den Drucker, den Druckbereich und die Anzahl der Exemplare einstellen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Liste zuletzt geöffneter Dateien

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Liste zuletzt geöffneter Dateien

Im Menü Datei werden die Dateien aufgelistet, die zuletzt im Schnitt-Editor geöffnet wurden. Um schnell eine dieser Dateien erneut zu öffnen, klicken Sie auf die entsprechende Datei.


Beenden

 Liste zuletzt geöffneter Dateien Stoll Customer Support, Kundennummer und PIN wird benötigt

Beenden

Ziel

Die Arbeit mit dem Schnitt-Editor beenden:

Die Funktion Beenden im Menü Datei aufrufen.
Resultat

Der Dialog Schnitt-Editor wird geschlossen. Wenn Änderungen an einer geöffneten Schnitt-Datei noch nicht gespeichert wurden, erfolgt eine entsprechende Meldung.


Ansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ansicht

Folgende Funktionen sind im Menü Ansicht des Schnitt-Editors enthalten:

Funktion | Ziel
Immer im Vordergrund | Anzeige des Schnitt-Editors immer im Vordergrund aus- oder einschalten.
Grafik anzeigen | Schnitt in einem Koordinatensystem anzeigen.
Nicht editierbare Spalten ausblenden | Spalten für Linien, Maschen und für Restangaben ausblenden.
Symbolleisten | Symbolleisten aus- oder einblenden.
Statusleiste | Statusleiste aus- oder einblenden.

Themen

  • Standard (Symbolleiste Schnitt-Editor)
  • Elemente (Symbolleiste Schnitt-Editor)
  • Linien (Symbolleiste Schnitt-Editor)
  • Markierungen (Symbolleiste Schnitt-Editor)


Grafik anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Grafik anzeigen

Mit der Funktion wird ein Übersichtsfenster geöffnet, in dem der Schnitt in einem Koordinatensystem angezeigt wird.

Ziel

Den Schnitt in einem Übersichtsfenster anzeigen:

Die Funktion Grafik anzeigen im Menü Ansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Das Fenster Schnitt: <Name> wird geöffnet und die in der Rubrik Elemente ausgewählten Schnitt-Elemente werden angezeigt. Die Maßeinheit der Koordinaten ist abhängig vom Eingabeformat. Eine Linie oder Markierung wird blau markiert, wenn ihre entsprechende Zeile in der Tabelle ausgewählt ist.

Hinweis

Das geöffnete Fenster wird durch ein Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Schließen des Fensters.


Statusleiste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Statusleiste

Die Statusleiste ist eine Anzeigeleiste am unteren Rand des Schnitt-Editors mit Informationen zu einer Funktion.
Die Statusleiste kann mit der Funktion Statusleiste im Menü Ansicht ein- oder ausgeblendet werden.

Hinweis

Die eingeblendete Statusleiste wird durch ein Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Ausblenden.


Tabellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Tabellen

Folgende Funktionen sind im Menü Tabellen des Schnitt-Editors enthalten:

Funktion | Taste | Ziel
Linien links | F7 | Öffnet den Dialog Linien links, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.
Linien rechts | F8 | Öffnet den Dialog Linien rechts, in dem Sie die Schnittlinien der rechten Schnitthälfte festlegen können. Hinweis: Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.
Markierungen links | F9 | Öffnet den Dialog Markierungen links, in dem Sie die Markierungspunkte der linken Schnitthälfte festlegen können.
Markierungen rechts | F10 | Öffnet den Dialog Markierungen rechts, in dem Sie die Markierungspunkte der rechten Schnitthälfte festlegen können. Hinweis: Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.
Linke und rechte Seite vertauschen |  | Spiegelt den Schnitt an der senkrechten Mittelachse.


Linie links

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linie links

Mit dieser Funktion können Sie die Schnittlinien der linken Schnitthälfte festlegen.

Ziel

Schnittlinien der linken Schnitthälfte festlegen:

Funktion Linien links im Menü Tabellen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Linien links erscheint, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.

Weitere Informationen

  • Linien links (Dialog)


Linien rechts

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linien rechts

Mit dieser Funktion können Sie die Schnittlinien der rechten Schnitthälfte festlegen.

Ziel

Schnittlinien der rechten Schnitthälfte festlegen:

Funktion Linien rechts im Menü Tabellen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Linien rechts erscheint, in dem Sie die Schnittlinien der rechten Schnitthälfte festlegen können.

Weitere Informationen

  • Linien rechts (Dialog)


Markierungen links

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Markierungen links

Mit dieser Funktion können Sie die Markierungspunkte der linken Schnitthälfte festlegen.

Ziel

Markierungspunkte der linken Schnitthälfte festlegen:

Funktion Markierungen links im Menü Tabellen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Markierungen links erscheint, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.

Weitere Informationen

  • Markierungen links (Dialog)


Markierungen rechts

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Markierungen rechts

Mit dieser Funktion können Sie die Markierungspunkte der rechten Schnitthälfte festlegen.

Ziel

Markierungspunkte der rechten Schnitthälfte festlegen:

Funktion Markierungen rechts im Menü Tabellen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Markierungen rechts erscheint, in dem Sie die Markierungspunkte der rechten Schnitthälfte festlegen können.

Weitere Informationen

  • Markierungen rechts (Dialog)


Fragezeichen (?)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Schnitt-Editors enthalten:

Funktion | Ziel
Hilfethemen | M1-Online-Hilfe starten, in der auch alle Funktionen des Schnitt-Editors beschrieben sind.
Info über Schnitt-Editor | Copyright des Schnitt-Editors anzeigen.


Hilfethemen

 Info über Schnitt-Editor... Stoll Customer Support, Kundennummer und PIN wird benötigt

Hilfethemen

Der Schnitt-Editor verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

Ziel

Die Online-Hilfe starten:

Die Funktion Hilfethemen im Menü ? aufrufen.
Resultat

Die Online-Hilfe wird gestartet und im Fenster M1-Hilfe wird das Kapitel Schnitt-Editor angezeigt.

Hinweis

Sie können die Hilfe auch kontextsensitiv über die Taste F1 auf der Tastatur starten.


Info über Schnitt-Editor...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info über Schnitt-Editor...

Ziel

Versionsnummer des Schnitt-Editors anzeigen:

Die Funktion Info über Schnitt-Editor im Menü ? aufrufen.
Resultat

Es wird der Dialog Info über Schnitt-Editor geöffnet, in dem Angaben zur M1-Version und zum Copyright enthalten sind.


Linien-Eingabe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linien-Eingabe

Folgende Funktionen sind im Menü Linien-Eingabe des Schnitt-Editors enthalten:

Funktion | Ziel
+: Nach rechts, -: Nach links | Linienbreite als Richtung eingeben.
+: Zunehmen, -: Mindern | Linienbreite als Zunehmen bzw. Mindern eingeben.
Für Schnittvorlagen Typ A | Schnittvorlage aus dem Bereich Handstricken eingeben. Hinweis: Die Funktion +Zunehmen -Mindern wird automatisch aktiviert.
Anfang/Zuerst zunehmen dann stricken | Bei der Stufung nach dem Anfang erfolgt die Zunahme vor dem Stricken. Hinweis: Diese Funktion ist nur zusammen mit der Funktion Für Schnittvorlagen Typ A verfügbar.
Anfang/Zuerst stricken dann zunehmen | Bei der Stufung nach dem Anfang erfolgt zuerst das Stricken vor der Zunahme. Hinweis: Diese Funktion ist nur zusammen mit der Funktion Für Schnittvorlagen Typ A verfügbar.


+: Nach rechts, -: Nach links

 +: Zunehmen, -: Mindern Stoll Customer Support, Kundennummer und PIN wird benötigt

+: Nach rechts, -: Nach links

Mit dieser Funktion stellen Sie die Eingabe der Linienbreite als Richtung ein. Dabei bedeutet ein positiver Wert (+) eine Linie nach rechts und ein negativer Wert (-) eine Linie nach links.

Ziel

Linienbreite als Richtung eingeben:

Funktion +: Nach rechts, -: Nach links im Menü Linien-Eingabe aufrufen.
Resultat

Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


+: Zunehmen, -: Mindern

 +: Nach rechts, -: Nach links Für Schnittvorlagen Typ A Stoll Customer Support, Kundennummer und PIN wird benötigt

+: Zunehmen, -: Mindern

Mit dieser Funktion stellen Sie ein Eingabe der Linienbreite ein, bei der ein positiver Wert (+) ein Zunehmen und ein negativer Wert (-) ein Mindern bedeutet.

Ziel

Linienbreite als Zunehmen bzw. Mindern eingeben:

Funktion +: Zunehmen, -: Mindern im Menü Linien-Eingabe aufrufen.
Resultat

Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


Für Schnittvorlagen Typ A

 +: Zunehmen, -: Mindern Zuerst zunehmen dann stricken Stoll Customer Support, Kundennummer und PIN wird benötigt

Für Schnittvorlagen Typ A

Mit dieser Funktion wählen Sie die Eingabemethode für Schnittvorlagen aus dem Bereich Handstricken. Dabei wird die Höhenstufung einer Kante unterdrückt, wenn die vorherige Kante eine rein horizontale oder vertikale Kante ist.

Ziel

Handstrick-Methode wählen:

Funktion Für Schnittvorlagen Typ A im Menü Linien-Eingabe aufrufen.
Resultat

Entsprechende Schnittvorlagen können unverändert eingegeben werden.

Hinweis

Die Funktion +: Zunehmen, -: Mindern wird automatisch ausgewählt. Über die Funktionen Zuerst zunehmen dann stricken bzw. Zuerst stricken dann zunehmen können Sie das Verfahren bei der Stufung nach dem Anfang wählen.

Weitere Informationen

  • +: Zunehmen, -: Mindern

  • Zuerst zunehmen dann stricken

  • Zuerst stricken dann zunehmen


Zuerst zunehmen dann stricken

 Für Schnittvorlagen Typ A Zuerst stricken dann zunehmen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zuerst zunehmen dann stricken

Mit dieser Funktion wählen Sie das Verfahren bei der Stufung nach dem Anfang. Ist diese Funktion gewählt, erfolgt das Zunehmen vor dem Stricken.

Voraussetzung

Die Funktion Für Schnittvorlagen Typ A ist aktiviert.

Ziel

Zunehmen vor Stricken wählen:

Funktion Zuerst zunehmen dann stricken im Menü Linien-Eingabe/Anfang aufrufen.
Resultat

Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


Zuerst stricken dann zunehmen

 Zuerst zunehmen dann stricken Stoll Customer Support, Kundennummer und PIN wird benötigt

Zuerst stricken dann zunehmen

Mit dieser Funktion wählen Sie das Verfahren bei der Stufung nach dem Anfang. Ist diese Funktion gewählt, erfolgt das Stricken vor dem Zunehmen.

Voraussetzung

Die Funktion Für Schnittvorlagen Typ A ist aktiviert.

Ziel

Stricken vor Zunehmen wählen:

Funktion Zuerst stricken dann zunehmen im Menü Linien-Eingabe/Anfang aufrufen.
Resultat

Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


Symbolleisten (Schnitt-Editor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleisten (Schnitt-Editor)

Der Schnitt-Editor hat mehrere Symbolleisten. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden.

Hinweis

Die eingeblendeten Symbolleisten werden durch Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Ausblenden.

Folgende Symboleleisten sind im Schnitt-Editor enthalten:

Standard

Elemente

Linien

Markierungen


Elemente (Symbolleiste Schnitt-Editor)

 Markierungen (Symbolleiste Schnitt-Editor) Stoll Customer Support, Kundennummer und PIN wird benötigt

Elemente (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Elemente enthalten:

Funktion | Ziel
Neues Element | Ein neues Element erstellen
Element löschen | Ein Element löschen
Alle Elemente auswählen | Alle Elemente auswählen


Markierungen (Symbolleiste Schnitt-Editor)

 Elemente (Symbolleiste Schnitt-Editor) Linien (Symbolleiste Schnitt-Editor) Stoll Customer Support, Kundennummer und PIN wird benötigt

Markierungen (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Markierungen enthalten:

Funktion | Ziel
Selektierte Markierung löschen | Löscht einzelne Markierungen, indem die selektierten Zeilen entfernt werden. Die restlichen Zeilen rücken dabei nach. Die Aktion kann nicht rückgängig gemacht werden. Hinweis: Ist in der Rubrik Elemente das Kontrollkästchen Gespiegelt eingeschaltet, dann werden auch die symmetrischen Zeilen in der Tabelle Markierungen rechts entfernt. Ohne Selektion bzw. für die selektierte Zeile 1 ist das Symbol nicht verfügbar. Tipp: Die Funktion Selektierte Markierung löschen befindet sich auch im Kontextmenü der Zeile.
Selektierte Markierung gruppieren bzw. Gruppierung aufheben | Selektierte Zeilen werden gruppiert oder eine vorhandene Gruppierung wird aufgehoben. Hinweis: Zum Gruppieren müssen mindestens zwei Zeilen selektiert werden, damit das Symbol verfügbar ist.
Neue Markierung am Ende anfügen | Fügt eine neue Zeile am Tabellenende an. Ein neuer Schnitt besitzt noch keine Zeilen in den Tabellen. Mit dem Symbol wird Zeile 1 eingefügt und unter Beachtung der Anfangsbreite die Start-Linie erzeugt. Tipp: Eine neue Zeile wird auch angefügt, wenn Sie innerhalb der letzten Zeile mit der Taste Tab weiterschalten.
Neue Markierung vor Selektierter einfügen | Fügt eine neue Zeile vor der selektierten Zeile ein. Hinweis: Das Symbol ist nicht verfügbar, wenn - keine Zeile oder - mehrere Zeilen oder - Zeile 1 selektiert ist. Tipp: Die Funktion Neue Markierung vor Selektierter einfügen befindet sich auch im Kontextmenü der Zeile.
Markierungspunkt vervielfältigen | Dialog Markierungspunkte vervielfältigen aufrufen, um einen Markierungspunkt mit regelmäßigem Abstand wiederholt einzufügen.
Selektierte Markierung(n) kopieren Strg+C | Eine oder mehrere selektierte Zeilen in die Zwischenablage kopieren.
Markierung mit Markierung(en) aus Zwischenablage ersetzen Strg+V | Eine oder mehrere Zeilen mit einer oder mehrern Zeilen aus der Zwischenablage ersetzen. Die kopierte Markierung kann auch in einer anderen Tabelle eingefügt werden.
Linie(n) aus Zwischenablage vor Selektierter einfügen | Eine oder mehrere Zeilen aus der Zwischenablage vor der selektierten Zeile einfügen. Die kopierte Markierung kann auch in einer anderen Tabelle eingefügt werden.


Linien (Symbolleiste Schnitt-Editor)

 Markierungen (Symbolleiste Schnitt-Editor) Standard (Symbolleiste Schnitt-Editor) Stoll Customer Support, Kundennummer und PIN wird benötigt

Linien (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Linien enthalten:

Funktion | Ziel
Selektierte Linien löschen | Löscht einzelne Linien, indem die selektierten Linien entfernt werden. Die restlichen Linien rücken dabei nach. Die Aktion kann nicht rückgängig gemacht werden. Hinweis: Ist in der Rubrik Elemente das Kontrollkästchen Gespiegelt eingeschaltet, dann werden auch die symmetrischen Linien in der Tabelle Linien rechts entfernt. Ohne Selektion bzw. für die selektierte Linie 1 ist das Symbol nicht verfügbar. Die Funktion Linie löschen befindet sich auch im Kontextmenü der Linie.
Gruppieren | Selektierte Linien werden gruppiert oder eine vorhandene Gruppierung wird aufgehoben. Hinweis: Zum Gruppieren müssen mindestens zwei Linien selektiert werden, damit das Symbol verfügbar ist.
Abschlusslinie anfügen | Verbindet die letzte Schnittlinie mit der Mittelachse. In der Tabelle wird eine farbig hinterlegte Abschluss-Linie angefügt. Hinweis: Das Symbol ist nicht verfügbar, wenn die Abschlusslinie bereits existiert.
Neue Linie anfügen | Fügt eine neue Linie am Tabellenende an. Ein neuer Schnitt besitzt noch keine Linien in den Tabellen. Mit dem Symbol wird Linie 1 eingefügt und unter Beachtung der Anfangsbreite die Start-Linie erzeugt. Tipp: Eine neue Linie wird auch angefügt, wenn Sie innerhalb der letzten Linie mit der Taste Tab weiterschalten. Hinweis: Das Anfügen ist generell nur möglich, wenn noch keine Abschlusslinie vorhanden ist.
Neue Linie vor Selektierter einfügen | Fügt eine neue Linie vor der selektierten Linie ein. Hinweis: Das Symbol ist nicht verfügbar, wenn - keine Linie oder - mehrere Linien oder - Linie 1 selektiert ist. Tipp: Die Funktion befindet sich auch im Kontextmenü der Linie.
Selektierte Linie(n) kopieren | Eine oder mehrere selektierte Linien in die Zwischenablage kopieren.
Linie mit Linie(n) aus Zwischenablage ersetzen | Eine oder mehrere Linien mit einer oder mehrern Linien aus der Zwischenablage ersetzen. Die kopierte Linie kann auch in einer anderen Tabelle eingefügt werden.
Linie(n) aus Zwischenablage vor Selektierter einfügen | Eine oder mehrere Linien aus der Zwischenablage vor der selektierter Linie einfügen. Die kopierte Linie kann auch in einer anderen Tabelle eingefügt werden.


Standard (Symbolleiste Schnitt-Editor)

 Linien (Symbolleiste Schnitt-Editor) Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Standard des Schnitt-Editors enthalten:

Funktion | Ziel
Neu | Neuen Schnitt erstellen.
Öffnen .shv-Schnitt [mm] | Gespeicherten Schnitt *.shv öffnen.
Öffnen .shp-Schnitt [Maschen] | Gespeicherten Schnitt *.shp öffnen.
Speichern | Schnitt speichern.
Grafik anzeigen | Schnitt in einem Koordinatensystem anzeigen.
Immer im Vordergrund | Anzeige des Schnitt-Editors immer im Vordergrund aus- oder einschalten.
Linien links | Öffnet den Dialog Linien links, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.
Linien rechts | Öffnet den Dialog Linien rechts, in dem Sie die Schnittlinien der rechten Schnitthälfte festlegen können. Hinweis: Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.
Markierungen links | Öffnet den Dialog Markierungen links, in dem Sie die Markierungspunkte der linken Schnitthälfte festlegen können.
Markierungen rechts | Öffnet den Dialog Markierungen rechts, in dem Sie die Markierungspunkte der rechten Schnitthälfte festlegen können. Hinweis: Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.

Weitere Informationen

  • Symbolleisten (Schnitt-Editor)


Dialoge (Schnitt-Editor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (Schnitt-Editor)

Folgende Dialoge sind im Schnitt-Editor enthalten:

  • Linien links/rechts
  • Markierungen links/rechts
  • Linien-Editor
  • Linien-Funktion
  • Markierungspunkt-Funktion


Linien links/rechts

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linien links/rechts

In dieser Tabelle legen Sie die Schnittlinien der linken bzw. rechten Schnitthälfte fest.
Die Tabelle rufen Sie durch die Funktion Linien links bzw. Linien rechts im Menü Tabellen auf.

Üblicherweise wird ein Schnitt gespiegelt eingegeben, wobei die Mittelachse die linke und rechte Schnitthälfte trennt. Während der Eingabe der Schnittdaten für die linke Schnitthälfte werden automatisch die entsprechenden Daten der rechten Schnitthälfte erzeugt und es entsteht ein symmetrischer Schnitt.
Sie können auch asymmetrische Schnitte erzeugen, in dem Sie den kompletten Linienverlauf in einer Tabelle definieren. Wichtig ist, dass als Ergebnis immer ein geschlossener Kurvenverlauf entsteht.

Hinweis

Die Daten werden rot angezeigt, wenn sich die entstehende Linie in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in einer Tabellen-Zeile oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.

Aufbau der Tabellen:

Eintrag | Bedeutung
Tabellenüberschrift | Angabe der linken oder rechten Formhälfte Angabe der Stricklage für k&w Ärmel
Zeilen | Eingabe der Daten für eine Schnittlinie

Hinweis

Ein neuer Schnitt oder ein neues Schnitt-Element besitzt noch keine Zeile in den Tabellen.
Mit der Schaltfläche [image] auf der Symbolleiste können Zeilen angefügt werden.

In einer Zeile der Schnitt-Editor-Tabellen befinden sich die Daten für eine Schnittlinie. Die Linien sind miteinander verbunden. Der Linien-Endpunkt einer Zeile ist gleichzeitig der Linien-Startpunkt der nächsten Zeile.
Die Eingabe ist nur im Feld des aktiven Eingabeformats möglich. Die Werte der anderen Eingabeformate werden errechnet und angezeigt.

Eine Zeile besitzt folgende Spalten:

Spalte | Bedeutung
Nr. | Schaltfläche zum Selektieren der Zeile mit Anzeige der Zeilen-Nummer. Die fortlaufende Nummer wird automatisch vergeben.
Linien-Editor | Schaltfläche zum Öffnen des Dialogs Linien-Editor. Eine im Editor ausgewählte Linien-Funktion wird mit seinem Symbol in der Schaltfläche angezeigt. Hinweis: Es wird ein Häkchen in der Schaltfläche angezeigt, wenn Sie eine eigene Kurve definieren.
Höhe mm/Höhe inch | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten.
Breite mm/Breite inch | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. Hinweis: Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen.
Höhe Maschen | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. Hinweis: Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Breite Maschen | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. Hinweis: Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen. Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Höhe Stufen | Länge einer Stufe der Linie in y-Richtung in Maschen. Im Eingabeformat Stufen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. Hinweis: In den Eingabeformaten Linien und Maschen werden die Einstellungen in der Rubrik Vorgaben verwendet. Das Eingabefeld ist nicht verfügbar und es wird der Wert 0 angezeigt, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Breite Stufen | Länge einer Stufe der Linie in x-Richtung in Maschen. Im Eingabeformat Stufen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. Hinweis: Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen. In den Eingabeformaten Linien und Maschen werden die Einstellungen in der Rubrik Vorgaben verwendet. Das Eingabefeld ist nicht verfügbar und es wird der Wert 0 angezeigt, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Faktor | Wiederholfaktor für eine Stufe der Linie. Im Eingabeformat Stufen ist die Spalte ein Eingabefeld. Hinweis: Das Eingabefeld ist nicht verfügbar und es wird der Wert 0 angezeigt, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Höhe Rest | Ist der Wert Höhe Maschen kein Vielfaches von Höhe Stufen oder ist mit dem Wert Faktor die Höhe nicht erreichbar, dann wird der verbleibende Rest hier angezeigt. Ein für die Form verwendbarer Wert wird blau, ein nicht verwendbarer Wert rot hinterlegt.
Breite Rest | Ist der Wert Breite Maschen kein Vielfaches von Breite Stufen oder ist mit dem Wert Faktor die Breite nicht erreichbar, dann wird der verbleibende Rest hier angezeigt. Ein für die Form verwendbarer Wert wird blau, ein nicht verwendbarer Wert rot hinterlegt.
Breite --- | Werte für die Mindern- oder Zunahme-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Mindern aktiv ist. Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linien-Funktion entsprechen sich.
Breite XXX | Werte für die Ausblend-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Ausblenden aktiv ist. Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linien-Funktion entsprechen sich.
Gruppe | Anzeige der Nummer der Gruppe, die durch das Gruppieren von Zeilen entstanden ist.
Funktion | Schaltfläche zum Öffnen des Dialogs Linien-Funktion, in dem die Attribute für die Linien-Funktion definiert werden können. Der Name der Funktion wird in der Schaltfläche angezeigt. Hinweis: Die Funktionen Mindern und Zunehmen werden automatisch aus dem Verlauf der Linie (Maschen-Koordinaten) erkannt und, außer für ein Schnitt-Element mit der Art Spickel, der Linie zugeordnet. Die Linie der ersten Zeile des Grundschnitts erhält die Funktion Basis. Die Schaltfläche ist blau hinterlegt und nicht verfügbar, wenn sich die Zeile innerhalb einer Gruppierung befindet.
Kommentar | Texteingabefeld. Hinweis: Im geöffneten Standard-Schnitt sind hier die Texte enthalten, die in der Rubrik Standard-Attribute angezeigt werden. Funktionen zum Öffnen der Standard-Schnitte befinden sich im Menü Datei.

Hinweis

Die Anzeige in den Spalten Höhe bis Funktion erscheint rot, wenn sich die entstehende Linie in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in der Tabelle oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.

Die Funktion der Linien wird in die Form-Attribute übernommen. In der Formansicht des Musters werden dazu die entsprechenden Symbole aus der Symbolleiste Formwerkzeuge eingetragen.

Themen

  • Linien-Tabelle bearbeiten


Linien-Tabelle bearbeiten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linien-Tabelle bearbeiten

Ziel

Zeilen gruppieren:

Wenn mehreren Zeilen die gleiche Funktion zugeordnet werden soll (z. B. mehrere Schnittlinien stellen die Minderung dar), dann ist es sinnvoll diese Zeilen zu gruppieren. Dadurch werden zugeordnete Eigenschaften automatisch für alle Zeilen der Gruppierung aktiv.

Voraussetzung

Nur Zeilen mit gleicher Anzeige in Spalte Funktion können gruppiert werden.

  1. In der Tabelle alle Zeilen der zu bildenden Gruppe selektieren.
  2. Schaltfläche [image] in der Symbolleiste der Tabelle anklicken.
    -> Der Dialog Auswahl der Bezugslinie erscheint. In diesem werden die Nummern der selektierten Zeilen angezeigt.
  3. In der Tabelle die Zeilen-Nummer mit der linken Maustaste anklicken, von der die Attribute übernommen werden sollen.
  4. Schaltfläche OK anklicken.
Resultat

Die Tabelle wird geschlossen und die Gruppierung gebildet. Jede Gruppe erhält eine fortlaufende Nummer. Diese wird in der Spalte Gruppe angezeigt. In der Spalte Funktion ist nur noch die Schaltfläche der ersten Zeile der Gruppe verfügbar, alle anderen Zeilen sind blau hinterlegt und nicht mehr verfügbar. Änderungen der Funktion werden für alle Zeilen dieser Gruppe wirksam.

Hinweis

Die Gruppierung kann mit derselben Schaltfläche aufgehoben werden. Selektieren Sie dazu eine beliebige Zeile innerhalb der Gruppierung.

Ziel

Koordinaten-Daten aus einer Excel-Tabelle übernehmen:

  1. Tabellenwerte in der Excel-Tabelle mit Strg + C kopieren.
  2. In eine Tabellenzelle im Schnitt-Editor klicken.
  3. Werte mit Strg + V in den Schnitt-Editor übernehmen.
  4. Abfrage Wollen Sie Koordinaten-Daten aus einer Microsoft Excel-Tabelle importieren? mit Ja beantworten.
Resultat

Koordinaten-Daten werden in die aktive Zelle eingefügt.
Wenn Sie benachbarte Zellen kopiert haben, werden die Werte auch in die nach rechts folgende Zelle eingefügt.
Wenn Sie mehrere Reihen kopiert haben, werden zusätzliche Linien mit den Koordinaten-Daten eingefügt.

Hinweis

Mit Strg + C können einzelne Tabellen-Zellen in die Zwischenablage kopiert und in eine Excel-Tabelle übernommen werden.

Ziel

Formhälfte von rechts nach links spiegeln:

  1. Alle Zeilen der rechten Formhälfte markieren.
  2. Mit Strg + C kopieren.
  3. Alle Zeilen in der linken Formhälfte markieren.
  4. Mit Strg + V die markierten Zeilen in der anderen Formhälfte überschreiben.
  5. Kontrollkästchen Gespiegelt aktivieren, wenn Sie die Formhälften gespiegelt halten wollen.
  6. Abfrage mit Ja beantworten.


Markierungen links/rechts

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Markierungen links/rechts

In dieser Tabelle legen Sie die Markierungspunkte (z.B. für Knopflöcher) fest.
Die Tabellen rufen Sie durch die Funktion Markierungen rechts bzw. Markierungen links im Menü Tabellen auf.

Üblicherweise wird ein Schnitt gespiegelt eingegeben, wobei die Mittelachse die linke und rechte Schnitthälfte trennt. Während der Eingabe der Schnittdaten für die linke Schnitthälfte werden automatisch die entsprechenden Daten der rechten Schnitthälfte erzeugt und es entsteht ein symmetrischer Schnitt.
Sie können auch asymmetrische Schnitte erzeugen, in dem Sie den kompletten Linienverlauf in einer Tabelle definieren. Wichtig ist, dass als Ergebnis immer ein geschlossener Kurvenverlauf entsteht.

Hinweis

Die Daten werden rot angezeigt, wenn sich die entstehende Linie oder der entstehende Markierungspunkt in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in einer Tabellen-Zeile oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.

Aufbau der Tabellen:

Eintrag | Bedeutung
Zeilen | Eingabe der Daten für eine Schnittlinie oder einen Markierungspunkt

Hinweis

Ein neuer Schnitt oder ein neues Schnitt-Element besitzt noch keine Zeile in den Tabellen.
Mit der Schaltfläche [image] auf der Symbolleiste können Zeilen angefügt werden.

Wenn mehreren Zeilen die gleiche Funktion zugeordnet werden soll (z. B. mehrere Schnittlinien stellen die Minderung dar), dann ist es sinnvoll diese Zeilen zu gruppieren. Dadurch werden zugeordnete Eigenschaften automatisch für alle Zeilen der Gruppierung aktiv.

Ziel

Zeilen gruppieren:

Voraussetzung

Nur Zeilen mit gleicher Anzeige in Spalte Funktion können gruppiert werden.

  1. In der Tabelle alle Zeilen der zu bildenden Gruppe selektieren.
  2. Schaltfläche [image] in der Symbolleiste der Tabelle anklicken.
    -> Der Dialog Auswahl der Bezugslinie erscheint. In diesem werden die Nummern der selektierten Zeilen angezeigt.
  3. In der Tabelle die Zeilen-Nummer, von der die Attribute übernommen werden sollen, mit der linken Maustaste anklicken.
  4. Schaltfläche OK anklicken.
Resultat

Die Tabelle wird geschlossen und die Gruppierung gebildet. Jede Gruppe erhält eine fortlaufende Nummer. Diese wird in Spalte Gruppe angezeigt. In Spalte Funktion ist nur noch die Schaltfläche der ersten Zeile der Gruppe verfügbar, alle anderen Zeilen sind blau hinterlegt und nicht mehr verfügbar. Änderungen der Funktion werden für alle Zeilen wirksam.

Hinweis

Die Gruppierung kann mit derselben Schaltfläche aufgehoben werden. Selektieren Sie dazu eine beliebige Zeile innerhalb der Gruppierung.

In einer Zeile der Schnitt-Editor-Tabelle befinden sich die Daten für einen Markierungspunkt. Die Linien sind miteinander verbunden. Der Linien-Endpunkt einer Zeile ist gleichzeitig der Linien-Startpunkt der nächsten Zeile.
Die Eingabe ist nur im Feld des aktiven Eingabeformats möglich. Die Werte der anderen Eingabeformate werden errechnet und angezeigt.
Eine Zeile besitzt folgende Spalten:

Spalte | Bedeutung
Nr. | Schaltfläche zum Selektieren der Zeile mit Anzeige der Zeilen-Nummer. Die fortlaufende Nummer wird automatisch vergeben.
Höhe mm/Höhe inch | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten.
Breite mm/Breite inch | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. Hinweis: Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen.
Höhe Maschen | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. Hinweis: Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Breite Maschen | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. Hinweis: Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen. Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Gruppe | Anzeige der Nummer der Gruppe, die durch das Gruppieren von Zeilen entstanden ist.
Funktion | Schaltfläche zum Öffnen des Dialogs Markierungspunkt-Funktion, in dem die Attribute für die Markierungs-Funktion definiert werden können. Der Name der Funktion wird in der Schaltfläche angezeigt. Hinweis: Die Funktionen Mindern und Zunehmen werden automatisch aus dem Verlauf der Linie (Maschen-Koordinaten) erkannt und, außer für ein Schnitt-Element mit der Art Spickel, der Linie zugeordnet. Die Linie der ersten Zeile des Grundschnitts erhält die Funktion Basis. Die Schaltfläche ist blau hinterlegt und nicht verfügbar, wenn sich die Zeile innerhalb einer Gruppierung befindet.

Hinweis

Die Anzeige in den Spalten Höhe bis Funktion erscheint rot, wenn sich der entstehende Markierungspunkt in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in der Tabelle oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.

Die Funktion der Linien wird in die Form-Attribute übernommen. In der Formansicht des Musters werden dazu die entsprechenden Symbole aus der Symbolleiste Formwerkzeuge eingetragen.

Themen

  • Markierungen vervielfältigen


Markierungen vervielfältigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Markierungen vervielfältigen

Mit diesem Dialog legen Sie die Markierungspunkte fest.
Den Dialog rufen Sie mit dem Symbol [image] in der Tabelle Markierungen links/rechts auf.

Elemente im Dialog:

Element | Bedeutung
Abstand | Horizontaler Abstand der Markierungspunkte in Maschen
Abstand | Vertikaler Abstand der Markierungspunkte in Maschen
Anzahl insgesamt | Gesamte Anzahl der Markierungspunkte nach dem Vervielfältigen
Schaltfläche OK | Der Dialog wird geschlossen und die Markierungspunkte gesetzt.
Schaltfläche Abbrechen | Der Dialog wird geschlossen ohne den Markierungspunkt zu vervielfältigen.


Linien-Editor

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linien-Editor

Mit dem Dialog Linien-Editor Linie: <Nr.> links bzw. Linien-Editor Linie: <Nr.> rechts können Sie mit unterschiedlichen Kurven-Funktionen für die Linie automatisch die Stufung erzeugen und eigene einfach verschachtelte Rapporte eingeben:

Folgende Symbole sind in der Symbolleiste des Linien-Editors enthalten:

Funktion | Ziel
Kurve laden | Gespeicherte Kurve öffnen. Hinweis: Im Eingabeformat Linien ist dieses Symbol nicht verfügbar.
Kurve speichern unter | Kurve speichern
Selektierte Zeilen löschen | Einzelne Stufen der Linie löschen, indem die selektierten Zeilen aus der Tabelle entfernt werden. Hinweis: Ist im Schnitt-Editor in der Rubrik Elemente das Kontrollkästchen Gespiegelt eingeschaltet, dann werden auch die symmetrischen Zeilen in der Tabelle Linien rechts entfernt. Ohne Selektion bzw. im Eingabeformat Linien ist das Symbol nicht verfügbar. Die Funktion Zeile löschen befindet sich auch im Kontextmenü der Zeile.
Gruppieren/Gruppierung aufheben | Selektierte Zeilen gruppieren oder eine vorhandene Gruppierung aufheben. Hinweis: Ohne Selektion bzw. im Eingabeformat Linien ist das Symbol nicht verfügbar.
Neue Zeile am Ende anfügen | Fügt eine neue Zeile am Tabellenende an. Hinweis: Symbol ist im Eingabeformat Linien nicht verfügbar. Eine neue Zeile wird auch angefügt, wenn Sie innerhalb der Zeile mit der Taste Tab auf der Tastatur weiterschalten.
Neue Zeile vor selektierter Zeile einfügen | Fügt eine neue Zeile vor der selektierten Zeile ein. Hinweis: Symbol ist ohne selektierte Zeile, wenn mehrere Zeilen selektiert sind bzw. im Eingabeformat Linien nicht verfügbar. Die Funktion Zeile einfügen befindet sich auch im Kontextmenü der Zeile.
Gerade bilden | Stufung einer schräg verlaufenden Linie erzeugen.
J-Kurve bilden | Stufung einer nach unten abgerundeten Kurve erzeugen.
S-Kurve bilden | Stufung einer nach oben abgerundeten Kurve erzeugen.

Ziel

Zeilen gruppieren:

Voraussetzung

Das Eingabeformat Maschen oder Stufen wird verwendet.

  1. In der Tabelle alle Zeilen der zu bildenden Gruppe selektieren.
  2. Schaltfläche [image] in der Symbolleiste der Tabelle anklicken.
Resultat

Die Gruppierung wird gebildet. Jede Gruppe erhält eine fortlaufende Nummer. Diese wird in Spalte Gruppe angezeigt. In Spalte Faktor Gruppiert ist nur noch das Eingabefeld der ersten Zeile der Gruppe verfügbar, alle anderen Zeilen sind grau hinterlegt und nicht mehr verfügbar. Änderungen des Werts werden für alle Zeilen der Gruppe wirksam.

Hinweis

Die Gruppierung kann mit derselben Schaltfläche aufgehoben werden. Selektieren Sie dazu eine beliebige Zeile innerhalb der Gruppierung.

In den Tabellen-Zeilen wird der Rapport für die Stufung der Linie dargestellt.
Im Eingabeformat Linien werden die Stufen nur angezeigt. Um diese zu verändern, müssen Sie den Schnitt in ein anderes Eingabeformat überführen. Benutzen Sie dazu die Funktion Umrechnen und speichern unter im Menü Datei.
In der ersten Zeile der Tabelle werden die Gesamtstufen aller Zeilen in Höhe und Breite angezeigt. In dieser Zeile sind keine Eingabefelder vorhanden.

Hinweis

Der Linien-Editor wird für eine Schnittlinie, für die noch keine Vorgaben vorhanden sind, mit einer leeren Tabelle geöffnet. Bei Verwendung der Kurven-Funktionen Gerade, J-Kurve oder S-Kurve (Schaltflächen in der Symbolleiste) werden die Zeilen automatisch eingefügt.
Wollen Sie eigene Stufungen definieren, dann fügen Sie mit der Schaltfläche [image] die entsprechenden Zeilen ein.

Die Spalten der Tabelle:

Spalte | Bedeutung
 | Schaltfläche zum Selektieren der Zeile.
Faktor gruppiert | Eingabefeld für den Wiederholfaktor der Gruppe. Hinweis: Innerhalb einer Gruppe ist nur die Spalte der ersten Zeile der Gruppe verfügbar. Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Gruppe | Anzeige der Nummer der Gruppe, die durch das Gruppieren von Zeilen entstanden ist.
Höhe Stufen | Eingabefeld für die Anzahl Schritte (in Maschen) in y-Richtung. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. Hinweis: Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Breite Stufen | Eingabefeld für die Anzahl Schritte (in Maschen) in x-Richtung. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. Hinweis: Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Faktor | Wiederholfaktor für die Stufung der Zeile. Hinweis: Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Breite --- | Werte für die Mindern- oder Zunahme-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Mindern aktiv ist. Werte und Eingabemöglichkeit hier, in der Linientabelle und in der Linien-Funktion entsprechen sich.
Breite XXX | Werte für die Ausblend-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Ausblenden aktiv ist. Werte und Eingabemöglichkeit hier, in der Linientabelle und in der Linien-Funktion entsprechen sich.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen und die Eingaben zur Stufung werden für die Linie übernommen. Hinweis: Die Schaltfläche ist nicht verfügbar, wenn keine Zeilen vorhanden sind.
Abbrechen | Dialog schließen ohne die Einstellungen zu speichern.


Linien-Funktion

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Linien-Funktion

Mit diesem Dialog legen Sie Modulzuordnungen für das Mindern, Zunehmen, Abketteln etc. fest.

Den Dialog Linie links Nr.: <Nr.>/Linie rechts Nr.: <Nr.> bzw. Stricklage hinten/Stricklage vorne (bei Schnittart k&w-Ärmel) rufen Sie im Schnitt-Editor in der Tabelle Linien links bzw. Linien rechts mit der Schaltfläche in der Spalte Funktion für die jeweilige Tabellenzeile auf.

Hinweis

Beim Öffnen des Dialogs wird die Funktion der Tabellenzeile durch ein Häkchen vor dem Namen der dazugehörenden Registerkarte gekennzeichnet und diese Registerkarte angezeigt.
Für eine Schnittlinie ohne Funktion oder mit der Funktion Basis wird die Registerkarte Allgemeines angezeigt.

Der Dialog ist unterteilt in folgende Registerkarten:

  • Allgemeines
  • Mindern
  • Zunehmen
  • Abketteln
  • Ausblenden
  • Anfang
  • Ende
  • Verbindungen

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.
Übernehmen | Einstellungen übernehmen. Der Dialog bleibt geöffnet.
Hilfe | Die Online-Hilfe zur ausgewählten Registerkarte aufrufen.


Registerkarte Allgemeines

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Allgemeines

Für die Schnittlinie kann eine Funktion ausgewählt und eine Maschenlänge am Formrand definiert werden.

In der Registerkarte Allgemeines nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Funktion | Die Funktionen Mindern, Zunehmen, Abketteln, Spickeln und ein Leerfeld für eine Linie ohne Funktion werden angeboten. Bei Auswahl einer Funktion wird der Name sofort in die Tabellenzeile übernommen und in die dazugehörende Registerkarte umgeschaltet. Hinweis: Für die Funktion Basis (Start-Linie in Zeile 1) ist das Listenfeld nicht verfügbar, da aus der Start-Linie die Breite der Form entsteht und dafür keine Stricktechnik notwendig ist. Wählen Sie in der Rubrik Allgemeine Schnittdaten im Listenfeld Art einen entsprechenden Eintrag aus.
Rubrik Maschenlänge am Formrand | Die Einträge werden im Muster in den Dialog Form-Attribute übernommen. Zusätzlich wird in der Formansicht das Symbol Maschenlängen-Änderung in der angegebenen Breite erzeugt. Hinweis: Das Symbol ist nur sichtbar, wenn die Funktion Maschenlängen-Änderung anzeigen im Kontextmenü der Formansicht eingeschaltet ist.
Eingabefeld NP vorne | NP-Wert für das vordere Nadelbett eingeben.
Eingabefeld NP hinten | NP-Wert für das hintere Nadelbett eingeben.
Eingabefeld Breite | Breite (in Spalten), in der die Maschenlänge am Formrand angewendet werden soll.
Kontrollkästchen Nicht stricken | Nicht stricken.


Registerkarte Mindern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Mindern

Für eine Schnittlinie mit der Funktion Mindern werden hier die Module für die aus der Linie erzeugten Formkante zugeordnet.

In der Registerkarte Mindern nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Breite | Breite der Formkante in Spalten eingeben.
Eingabefeld Abketteln ab Stufung | Wert der horizontalen Stufung, ab der abgekettelt wird, eingeben. Ist eine horizontale Stufe innerhalb der Minderung gleich oder größer als der hier angegebene Wert, wird die Stricktechnik aus der Registerkarte Abketteln verwendet.
Schaltfläche Abketteln >> | In die Registerkarte Abketteln umschalten.

Kontrollkästchen Minderung verzögert ausführen

Bei eingeschaltetem Kontrollkästchen werden die Mindermodule erst vor der Reihe eingesetzt, die in der selben Lage schmäler strickt.

Kontrollkästchen Minderung sofort ausführen

Mindern wird sofort ausgeführt.
Hinweis: Werden Halsausschnitt-Module für L0 und L1 verwendet, muss das Kontrollkästchen eingeschaltet sein.

Kontrollkästchen Minderung im Ärmel ausführen

Mindern im Ärmel ausführen.

Kontrollkästchen Gesamte Breite des Ärmels mindern

Gesamte Breite des Ärmels mindern.

Eingabefeld
Anzahl Maschen mit Schulterspickel abketteln

Anzahl der Maschen für k&w-Ärmel eingeben, die mit Schulterspickel abgekettelt werden sollen.
Hinweis: Das Eingabefeld ist nur aktiv, wenn auf der Registerkarte Verbindungen das Attribut Nicht stricken oder Mindern ohne stricken gesetzt ist.

Kontrollkästchen mehrstufig

Bei eingeschaltetem Kontrollkästchen können in der Rubrik Zugeordnete Module die Einstellungen für mehrstufiges Mindern eingegeben werden.

Rubrik Zugeordnete Module

Optionsfelder
vor bestehendem Umhängen mindern,
mit bestehendem Umhängen mindern und
nach bestehendem Umhängen mindern

Mindern vor, mit (wenn dies möglich ist) oder nach bestehendem Umhängen ausführen.

Optionsfelder
unterliegend und
aufliegend

Position für mehrstufiges Mindern wählen.

Anzeigefeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.
Hinweis: Mit der linken Maustaste können Sie eine Strickart auswählen, um die zugeordnete Modulgruppe zu sehen.
Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.

Listenfeld Modul

Enthält die für diese Strickart vorhandenen Modulgruppen aus dem Verzeichnis Module\Technik\Mindern. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Mindern angezeigt.

Bei eingeschaltetem Kontrollkästchen mehrstufig werden die Module für mehrstufiges Mindern (Fair Isle) angezeigt.

Kontrollkästchen Alle Module anzeigen

Im Listenfeld Modul stehen alle Module für diese Strickarten zur Auswahl.

Kontrollkästchen
gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
Hinweis: Bei eingeschaltetem Kontrollkästchen:
Das zugewiesene Modul wird beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linientabelle entsprechen sich.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1 Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Mindern: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.


Registerkarte Zunehmen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Zunehmen

Für eine Schnittlinie mit der Funktion Zunehmen werden hier die Module für die aus der Linie erzeugten Formkante zugeordnet.

In der Registerkarte Zunehmen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Breite | Breite der Formkante in Spalten eingeben.
Kontrollkästchen Zunahme sofort ausführen | Zunahme sofort ausführen.
Rubrik Zugeordnete Module
Optionsfelder für das Umhängen | Auswählen, ob Zunehmen vor, mit (wenn dies möglich ist) oder nach einem bestehenden Umhängen ausgeführt wird.
Anzeigefeld | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. Hinweis: Mit der linken Maustaste können Sie eine Strickart auswählen, um die zugeordnete Modulgruppe zu sehen. Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.
Listenfeld Modul | Enthält die für diese Strickart vorhandenen Modulgruppen aus dem Verzeichnis Module\Technik\Zunahme. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Hinweis: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Zunahme angezeigt.
Kontrollkästchen gilt für alle Strickarten | Zuordnung der Formmodule für alle Strickarten. Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1 Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Zunehmen: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.


Registerkarte Abketteln

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Abketteln

In der Registerkarte werden die Module für das Abketteln zugeordnet.
Diese werden für die Formkante der Schnittlinie für folgende Fälle verwendet:

  • Schnittlinie besitzt die Funktion Abketteln.
  • Schnittlinie besitzt die Funktion Mindern und es existiert eine horizontale Stufe gleich oder größer als der angegebene Wert Abketteln ab Stufung.
  • Schnittlinie besitzt die Funktion Spickeln.

In der Registerkarte Abketteln nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Zugeordnete Module
Anzeigefeld | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. Hinweis: Mit der linken Maustaste können Sie eine Strickart auswählen, um die zugeordnete Modulgruppe zu sehen. Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.
Listenfeld Modul |

Listenfeld
Verzeichnis:

(nur bei:
k&w-Leib vorne
k&w-Leib hinten
k&w-Ärmel
k&w-Kragen)

Enthält die für diese Strickart vorhandenen Modulgruppen aus dem Verzeichnis Module \ Technik \ Abketteln. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.
: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module \ k&w-Technik \ Abketteln im Listenfeld Verzeichnis zur Auswahl angeboten.
Die Module in den Untergruppen werden im Listenfeld Modul zur Auswahl angeboten.

: Im Verzeichnis Eigene können auch eigene Module abgelegt werden. Diese Module definieren, wie die zugehörigen Module beim Abketteln eingefügt werden (Definitionsmodule).

Listenfeld
Modul:

Kontrollkästchen
gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1 Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Abketteln: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.

Anzeigefeld | Gewähltes Modul als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 | Modul im Explorer anzeigen | Modul im Modul-Explorer anzeigen
 | Modul editieren | Modul im Modul-Editor bearbeiten

Hinweis


Registerkarte Ausblenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Ausblenden

Für die Formkante der Schnittlinie kann ein Ausblendbereich definiert werden. Dieser überschreibt entlang der Formkante die Stricktechnik des Musters. In der Registerkarte Ausblenden wird das Modul zugeordnet.

In der Registerkarte Ausblenden nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Ausblend-Breite

Breite des Ausblendbereichs in Spalten eingeben.

Hinweis: Die Minder- oder Zunahme-Breite liegt innerhalb des Ausblendbereichs.

Kontrollkästchen
Modulfarbe verwenden

Bei ausgeschaltetem Kontrollkästchen wird die Farbe des Musters verwendet, bei eingeschaltetem Kontrollkästchen die Farbe des Moduls.

Rubrik Zugeordnete Module

Anzeigefeld

Anzeige verschiedener Strickarten, für die ein Modul zugeordnet werden kann

Hinweis: Mit der linken Maustaste können Sie eine Strickart auswählen, um das zugeordnete Modul zu sehen.
Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.

Listenfeld Modul

Enthält die für diese Strickart vorhandenen Module aus dem Verzeichnis Module \ Technik \ Ausblenden. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

Hinweis: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module \ k&w-Technik \ Ausblenden angezeigt.

Kontrollkästchen
gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten
Hinweis: Bei eingeschaltetem Kontrollkästchen:
Das zugewiesene Modul wird beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linientabelle entsprechen sich.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1 Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, dann wird auch der Eintrag aus dem Listenfeld wieder entfernt.


Registerkarte Anfang

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Anfang

In dieser Registerkarte kann ein Modul mit einem eingebbaren Abstand zum Startpunkt der aus der Linie erzeugten Formkante in das Muster eingefügt werden.

In der Registerkarte Anfang nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Listenfeld
Funktion

Auswahl einer Bezeichnung für das eingefügte Modul.

Rubrik Zugeordnete Module

Offset

Eingabefeld [image] für den horizontalen Abstand in Spalten.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach links, ein positiver Wert nach rechts.
Hinweis: Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.

Eingabefeld [image] für den vertikalen Abstand in Musterreihen.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach unten, ein positiver Wert nach oben.

Anzeigefeld

Anzeige verschiedener Strickarten, denen ein Modul zugeordnet werden kann.
Hinweis: Mit der linken Maustaste können Sie eine Strickart auswählen, um das zugeordnete Modul zu sehen.
Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.

Listenfeld
Modul

Enthält die für diese Strickart vorhandenen Module aus dem Verzeichnis Module\Technik\Formkante Anfang. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.
Hinweis: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Formkante Anfang angezeigt.
Bei aktiver Funktion Ausschn. Hals unten Mitte werden die Module aus dem Verzeichnis Module\Technik\Start-V-Ausschnitt bzw. Module\k&w-Technik\Start-V-Ausschnitt angezeigt.

Kontrollkästchen
gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1 Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.


Registerkarte Ende

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Ende

In der Registerkarte kann ein Modul mit einem eingebbaren Abstand zum Endpunkt der aus der Linie erzeugten Formkante in das Muster eingefügt werden.

In der Registerkarte Ende nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Listenfeld
Funktion

Auswahl einer Bezeichnung für das eingefügte Modul.

Rubrik Zugeordnete Module

Offset

Eingabefeld [image] für den horizontalen Abstand in Spalten.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach links, ein positiver Wert nach rechts.
Hinweis: Als Startpunkt wird die äußere Nadel der letzten Reihe innerhalb der Formkante betrachtet.

Eingabefeld [image] für den vertikalen Abstand in Musterreihen.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach unten, ein positiver Wert nach oben.

Anzeigefeld

Anzeige verschiedener Strickarten, denen ein Modul zugeordnet werden kann.

Hinweis: Mit der linken Maustaste können Sie eine Strickart auswählen, um das zugeordnete Modul zu sehen.

Hinweis: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.

Listenfeld
Modul

Enthält die für diese Strickart vorhandenen Module aus dem Verzeichnis Module\Technik\Formkante Ende. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

Hinweis: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Formkante Ende angezeigt.

Kontrollkästchen
gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.

Hinweis: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1 Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.


Registerkarte Verbindungen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Verbindungen

In der Registerkarte Verbindungen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen k&w-Schultermindern [VT] | Schultermindern Vorderteil
Kontrollkästchen k&w-Außenrand offen z. B. Pullunder [VT/RT] | Außenrand offen
Kontrollkästchen k&w-Nicht stricken | Nicht stricken


Markierungspunkt-Funktion

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Markierungspunkt-Funktion

Der Dialog Punkt links Nr.: <Nr.> bzw. Punkt rechts Nr.: <Nr.> wird im Schnitt-Editor in der Tabelle Markierungen links bzw. Markierungen rechts mit der Schaltfläche in Spalte Funktion für die jeweilige Tabellenzeile geöffnet.
Im Dialog kann ein Modul mit einem eingebbaren Abstand zum Markierungspunkt in das Muster eingefügt werden.
Bestandteile des Dialogs:

Element

Bedeutung

Listenfeld Funktion

Auswahl einer Bezeichnung für das eingefügte Modul.

Rubrik Zugeordnete Module

Eingabefelder Offset

Eingabefeld [image] für den horizontalen Abstand in Spalten.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach links, ein positiver Wert nach rechts.
Hinweis: Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.

Eingabefeld [image] für den vertikalen Abstand in Musterreihen.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach unten, ein positiver Wert nach oben.

Anzeigefeld

Anzeige verschiedener Strickarten, denen ein Modul zugeordnet werden kann.
Hinweis: Klicken Sie mit der linken Maustaste auf die gewünschte Strickart um diese auszuwählen.

Anzeigefeld Modul

Ausgewähltes Modul für die aktive Strickart.

Schaltfläche X

Löschen der Zuordnung im Anzeigefeld Modul.

Hinweis

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein beliebiges Modul oder eine Modulgruppe aus dem M1 Modul-Explorer auf das Feld ziehen.

Schaltfläche im Dialog:

Schaltfläche | Funktion
OK | Der Dialog wird geschlossen und die Änderungen werden für die Linie übernommen.
Abbrechen | Der Dialog wird geschlossen. Die Eingaben werden verworfen.

Tipp

Wenn Sie nach dem Schließen des Dialogs die Form anwenden, werden die Markierungspunkte in die Formansicht übernommen und die Module ins Muster eingesetzt.


Allgemeine Schnittdaten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Allgemeine Schnittdaten

In der Rubrik Allgemeine Schnittdaten nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Art | Listenfeld zur Auswahl einer Schnittart. Hinweis: Für einen Fully Fashion-Schnitt wählen Sie den Eintrag Standard und für einen k&w-Schnitt einen entsprechenden k&w Eintrag aus. Durch die Auswahl werden den Linien automatisch die richtigen Standard-Attribute z. B. für das Mindern zugeordnet.
Anzeigefeld Erstelldatum | Datum der Erstellung wird angezeigt.
Eingabefeld Kommentar | Text eingeben.
Kontrollkästchen k&w alle Nadeln | Anzahl der Nadeln in der Breite bei einem k&w-Schnitt nicht verdoppeln.
Listenfeld Eingabeformat | Listenfeld zur Auswahl des Eingabeformats für die Schnittlinien. Linien: Schnittlinien werden als Längeneinheit beschrieben. Maschen: Schnittlinien werden als Maschen beschrieben. Stufen: Schnittlinien werden als Raster beschrieben. Hinweis: Mit der Funktion Umrechnen und Speichern unter im Menü Datei können Sie das Eingabeformat nachträglich wechseln.
Listenfeld Anzeigeformat | Listenfeld zur Auswahl der Längeneinheit mm oder inch als Eingabeformat (bei Eingabeformat Linien) bzw. als Anzeigeformat (bei Eingabeformat Maschen oder Stufen). Das Listenfeld ist nur verfügbar, wenn in den Tabellen keine Linien vorhanden sind. Hinweis: Ein nachträglicher Wechsel des Formats ist nicht möglich.
Eingabefelder Maschendichte auf... | Eingabefeld [image] für die horizontale Anzahl der Maschen auf 100 mm bzw. 4 inch. Eingabefeld [image] für die vertikale Anzahl der Maschen auf 100 mm bzw. 4 inch. Über die Maschendichte werden die Eingabewerte in mm/inch in den Linien-Tabellen in Maschenwerte umgerechnet. Hinweis: Für die im Formenverzeichnis Stoll\M1\Form befindlichen Schnittvorlagen für Fully Fashion ist die ermittelte Maschendichte bereits am Schnitt gespeichert.
Kontrollkästchen k&w alle Nadeln | Ein Strickablauf für CMS TC-T wird verwendet wenn bei k&w alle Nadeln eingesetzt werden.


Elemente

 Bereich über den Tabellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Elemente

In der Rubrik Elemente werden die einzelnen Elemente verwaltet.
Ein Schnitt besteht immer aus dem Element Grundschnitt. Weitere Elemente können wahlweise hinzugefügt werden. Jedes Element wird durch ein Symbol dargestellt, in dem die dazugehörenden Schnittlinien aus den Tabellen und eine Mittelachse (Punkt-Strich-Linie) angezeigt werden.

Tipp

Setzen Sie einen Schnitt aus mehreren Elementen zusammen, damit Sie beispielsweise die Elemente für verschiedene Halsausschnitte schnell austauschen können.

In der Rubrik Elemente nehmen Sie folgende Einstellungen vor:

Elemente

Bedeutung

Vorschau-Fenster

In diesen Fenstern werden die einzelnen Schnitt-Elemente angezeigt.

bedeutet:
Mit Drag & Drop kann ein Schnitt-Element mit allen seinen Daten kopiert werden.

Schaltfläche

Ein neues, leeres Symbol hinzufügen.

Hinweis: Die Art wird automatisch vergeben. Dabei wird die im Listenfeld Art vorhandene Logik beachtet. Als Name wird der Name aus dem Listenfeld Art verwendet.

Schaltfläche

Selektiertes Element entfernen.

Hinweis: Die Schaltfläche ist für das Element Grundschnitt nicht verfügbar, da dieses nicht entfernt werden darf.

Schaltfläche

Alle Elemente auswählen.

Eingabefeld
Name

Vorgegebenen Text aus dem Listenfeld Art ändern.
Hinweis: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

Listenfeld
Art

Spezielle Elementart Ausschn. Hals, Loch, Spickel oder Öffnung zuordnen.

Hinweis: Dem ersten Element wird keine spezielle Listenart zugeordnet.
Ausschn. Hals kann nur einem Element zugeordnet werden.

Kontrollkästchen
Gespiegelt

Bei eingeschaltetem Kontrollkästchen werden die Eingaben für die linke Seite automatisch für die rechte Seite gespiegelt. Die Symbole und Funktionen Linien rechts und Markierungen rechts sind daher nicht verfügbar. Wird bei einem asymmetrischen Schnitt das Kontrollkästchen eingeschaltet, so werden ebenfalls die Eingaben der linken Seite gespiegelt.
Hinweis: Das Kontrollkästchen ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

Schaltfläche

Modul und Einsatzpunkt für den Start des V-Ausschnitts angeben. Der Dialog Halsausschnitt Eigenschaften Linie: 1, links wird geöffnet, in dem diese Angaben enthalten sind. Der Dialog ist identisch mit der Registerkarte Anfang des Linien-Dialogs für Linie 1.
Das Symbol wird mit veränderter Farbe angezeigt, wenn der Cursor auf das Symbol zeigt.

Hinweis: Das Symbol ist nur für ein Element mit der Art Ausschn. Hals sichtbar. Der Dialog kann nur geöffnet werden, wenn in der Registerkarte Anfang die Funktion Ausschn. Hals unten Mitte aktiv ist.

Eingabefeld
Anfangsbreite

Anfangsbreite eingeben. Der Wert stellt die gesamte Breite der Startlinie dar. Er wird halbiert in die Tabelle in Zeile 1 übernommen.
Hinweis: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt oder wenn in einer Linien-Tabelle mehrere Zeilen vorhanden sind.

x-Abstand zur ...

Eingabefeld
Mittelachse

Wert für die horizontale Verschiebung eingeben. Ein positiver Wert verschiebt die Linien und Markierungen von der Mittelachse weg, ein negativer Wert zur Mittelachse hin.
Hinweis: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

Eingabefeld
Mittelachse des Grundschnitts

Wert für die horizontale Verschiebung eingeben. Das komplette Formelement wird gegenüber der Mittelachse des Grundschnitts verschoben.
Hinweis: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

y-Abstand zur ...

Optionsfeld und Eingabefeld
Grundlinie

Wert für die vertikale Verschiebung eingeben. Ein positiver Wert verschiebt die Linien und Markierungen von der Grundlinie weg, ein negativer Wert zur Grundlinie hin.
Hinweis: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind oder wenn mehrere Elemente Verbindungspunkte besitzen.
Benutzen Sie diese Möglichkeit, um z. B. ein Element der Art Ausschn. Hals innerhalb des Grundschnitts nach oben zu verschieben.

Optionsfeld und Eingabefeld
Abschlusslinie

Wert für die vertikale Verschiebung eingeben. Ein positiver Wert verschiebt die Linien und Markierungen von der Abschlusslinie weg, ein negativer Wert zur Abschlusslinie hin.
Hinweis: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind oder wenn mehrere Elemente Verbindungspunkte besitzen.
Benutzen Sie diese Möglichkeit, um z. B. ein Element der Art Ausschn. Hals innerhalb des Grundschnitts nach oben zu verschieben.

Listenfeld
Abstand der Formhälften

Anzahl Spalten angeben, die im Muster zusätzlich zwischen den Formhälften mittig eingefügt werden sollen. Das Listenfeld ist nur für das Element Grundschnitt verfügbar.

Hinweis: Mit dieser Einstellung können Sie z. B. den V-Ausschnitt mit unterschiedlicher Breite beginnen. Beachten Sie aber, dass sich durch den Wert die Musterbreite erhöht.


Bereich über den Tabellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bereich über den Tabellen

Der Bereich über den Tabellen enthält die Elementen Vorschau, Koordinaten, Vorgaben und Standard-Attribute.
Im Bereich Vorschau/Koordinaten nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Vorschau-Fenster | Für die selektierten Elemente in der Rubrik Elemente werden die Linien oder die Markierungen grafisch angezeigt. Ist nur ein Symbol selektiert, wird zusätzlich sein Name angezeigt. Bei Benutzung der Schaltfläche Alle Elemente auswählen werden alle Elemente angezeigt. Eine Linie oder eine Markierung wird blau angezeigt, wenn ihre entsprechende Tabellen-Zeile selektiert ist. Die Trennlinie zwischen den Formhälften wird rot angezeigt wenn ein Formabstand besteht. Hinweis: Mit der Funktion Grafik anzeigen im Menü Ansicht können Sie sich die Vorschau in einem separaten Fenster in einem Koordinatensystem anzeigen lassen.
Nr. | Anfang und Ende der ausgewählten Zeile in der Tabelle
 | Anfang, Ende und Differenz zur Mittelachse in mm oder in Maschen
 | Anfang, Ende und Differenz zur Grundlinie in mm oder in Maschen

In den Rubriken der Linien-Tabelle befinden sich die Einstellungen für das Mindern und Zunehmen bezüglich der zu verwendenden Stufung (Rubrik Vorgaben) und Stricktechnik (Rubrik Standard-Attribute).
Die Einstellungen werden automatisch übernommen, wenn die neu definierte Linie eine Minderung oder eine Zunahme darstellt. Bestehenden Linien können sie nachträglich zugewiesen werden.

Hinweis

Der Schnitt-Editor verwendet für eine neue Linie oder für eine geänderte Linie nicht die aktuellen Werte aus der Rubrik Vorgaben, sondern eigene, für diese Linie ermittelte Stufungswerte. Wenn Sie die Linien-Koordinaten ändern, gehen dabei unter Umständen Ihre zugewiesenen Stufungswerte wieder verloren.

Der Schnitt-Editor verwendet für die Start-Linie (erste Linie im Schnitt-Element Grundschnitt) immer das Standard-Attribut Nr. 1 (Basis) und für jede weitere Linie immer das Standard-Attribut Nr. 2.

Eintrag | Bedeutung
Rubrik Vorgaben | Vorgaben für die Stufung einer Linie für eine Minderung oder für eine Zunahme einstellen und der Linie zuweisen. Ob die Linie eine Minderung oder eine Zunahme darstellt, wird automatisch aus den Maschen-Koordinaten erkannt. Hinweis: Die Rubrik ist im Eingabeformat Stufen bzw. für eine Linie, deren Stufung über eine Kurven-Funktion im Linien-Editor definiert ist, nicht verfügbar. Beim Aufbau der Formkante wird die vertikale vor der horizontalen Stufe ausgeführt. Die Vorgaben bleiben bei Änderungen der Koordinaten in der Linien-Tabelle erhalten.
Listenfeld Minderung | Horizontale Stufe für die Minderung wählen. Die Werte 0 bis 100 (Spalten) sind vorhanden. Der eingestellte Wert wird in der Tabelle in die Spalte Breite Stufen eingetragen, wenn die Linie eine Minderung darstellt.
Listenfeld Zunahme | Horizontale Stufe für die Zunahme wählen. Die Werte 0 bis 100 (Spalten) sind vorhanden. Der eingestellte Wert wird in der Tabelle in die Spalte Breite Stufen eingetragen, wenn die Linie eine Zunahme darstellt.
Listenfeld Höhe | Vertikale Stufe wählen. Die Werte 0 bis 255 (Maschenreihen) sind vorhanden. Der eingestellte Wert wird in der Tabelle in die Spalte Höhe Stufen eingetragen, wenn die Linie eine Minderung oder eine Zunahme darstellt.
Schaltfläche Übernehmen | Den selektierten Zeilen werden die Werte aus der Rubrik Vorgaben zugewiesen, wenn die Linie eine Minderung oder eine Zunahme darstellt.
Rubrik Standard-Attribute | Beinhaltet die Standard-Attribute aus den Standard-Schnitten. Welcher Standard-Schnitt verwendet wird, ist abhängig von der eingestellten Art in den Rubriken Allgemeine Schnittdaten und Elemente.
Listenfelder | Module für Minderung und/oder Stufung wählen.
Optionsfeld Stoll | Standard-Attribute aus den Stoll Standard-Schnitten wählen.
Optionsfeld Eigene | Standard-Attribute aus den Eigenen Standard-Schnitten wählen.
Schaltfläche Übernehmen | Den selektierten Zeilen wird die Einstellung aus der Rubrik Standard-Attribute zugewiesen. Tipp: Vermerken Sie sich das verwendete Standard-Attribut in der Spalte Kommentar.


DXF-Toolkit

 Fully Fashion - Die Arbeit mit Formgestricken Petinet-Muster ohne Leerreihen erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

DXF-Toolkit

Mit dem DXF-Toolkit können Sie dxf-Schnittdaten zur Weiterverarbeitung im Schnitt-Editor bearbeiten.
Schnittdaten werden von verschiedenen Schnitterstellungsprogrammen im dxf-Format abgespeichert. Dabei werden die Daten in unterschiedlicher Art und Weise definiert (gesamter Schnitt als eine Linie oder lauter Einzellinien, Zusatzinformationen zum Ausdruck auf einem Plotter).
Wenn der Schnitt im Schnitt-Editor nicht oder nicht korrekt angezeigt wird, müssen die Daten mit dem DXF-Toolkit angepasst werden. Der Schnitt kann z. B. gedreht, skaliert und verschoben werden. Das Programm organisiert die Daten außerdem automatisch neu, wenn diese unstrukturiert eingegeben waren. Dadurch wird dem Schnitt-Editor ermöglicht, diese Daten sinnvoll weiterzuverwenden.
Der geladene Schnitt wird grafisch innerhalb eines Koordinatensystems dargestellt.

Kriterien für die DXF-Schnittdaten zur Weiterverarbeitung im Schnitt-Editor:

  • Die Außenlinien des Schnitts liegen in einer Ebene (Layer 1).
  • Der Schnitt ist aus zusammenhängenden Linien aufgebaut.
    Die Linien überlappen sich nicht und haben keinen Abstand zueinander, d. h. der Endpunkt der einen Linie ist exakt der Anfangspunkt der nächsten Linie.
  • Es gibt keine sonstigen Markierungslinien im Layer 1 der Außenlinien.
  • Die Linien sind im Uhrzeigersinn angeordnet, beginnend mit der Grundlinie des Schnitts.
  • Das Schnittsystem sollte den Standard für textile Schnitte, ANSI/AAMA-292, einhalten.
Hinweis

Das DXF-Toolkit der M1 korrigiert die vorkommenden Linien soweit möglich automatisch nach diesen Kriterien. Ein sichereres Ergebnis wird mit Schnitten erzielt, die von vornherein diesen Kriterien entsprechen.

Manche dxf-Schnitte können möglicherweise auch mit dem DXF-Toolkit nicht so bearbeitet werden, dass sie vom Schnitt-Editor eingelesen werden können.

DXF-Toolkit aufrufen im Schnitt-Editor mit der Funktion DXF-Toolkit im Menü Datei.

Weitere Informationen

  • Schnitt importieren

Themen

  • Menüleiste (DXF-Toolkit)
  • Symbolleiste (DXF-Toolkit)
  • Tastenkombinationen (DXF-Toolkit)
  • Dialoge (DXF-Toolkit)


Menüleiste (DXF-Toolkit)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (DXF-Toolkit)

Die Menüleiste befindet sich am oberen Rand des DXF-Toolkits. In den aufklappbaren Menüs dieser Leiste sind Funktionen des DXF-Toolkits enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs sind in der Menüleiste enthalten:

  • File
  • Edit
  • View
  • Extra
  • Fragezeichen (?)


File

 Stoll Customer Support, Kundennummer und PIN wird benötigt

File

Folgende Funktionen sind im Menü File des Programms DXF-Toolkit enthalten:

Funktion | Ziel
New | Neue Datei erstellen. Hinweis: Ein bereits geöffneter, noch nicht gespeicherter Schnitt wird durch diese Aktion gelöscht.
Open | Schnitt-Datei mit dem Format dxf öffnen.
Save | Schnitt-Datei speichern. Der bestehende Dateiname und der Dateityp werden beibehalten. Hinweis: Wenn die Datei neu erstellt wurde, erscheint der Dialog Save as, um die Datei unter einem neuen Dateinamen zu speichern.
Save as | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern.
Save and load into Shape Editor | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern und in den Schnitt-Editor laden.
Save as Bitmap... | Form als Bitmap-Datei speichern.
Dateiliste | Liste der zuletzt geöffneten Schnitt-Dateien anzeigen. Durch Anklicken einer Datei wird diese automatisch geladen.
Exit | DXF-Toolkit beenden.


New

 Stoll Customer Support, Kundennummer und PIN wird benötigt

New

Mit dieser Funktion erstellen Sie eine neue Datei.

Hinweis

Ein bereits geöffneter, noch nicht gespeicherter Schnitt wird durch diese Aktion gelöscht.

Ziel

Neue Datei erstellen:

Funktion New im Menü File aufrufen.
- oder -
Tastenkombination Strg + N drücken.
Resultat

Eine neue Datei wird erstellt.


Open

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Open

Mit dieser Funktion öffnen Sie eine Schnitt-Datei mit dem Format DXF.

Ziel

DXF-Schnitt-Datei öffnen:

Funktion Open im Menü File aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + O drücken.
Resultat

Der Dialog Öffnen erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen. Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Öffnen bestätigen Sie die Einstellungen. Der geöffnete Schnitt wird innerhalb eines Koordinatensystems positioniert.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Save

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Save

Mit dieser Funktion speichern Sie eine Schnitt-Datei. Der bestehende Dateiname und der Dateityp werden beibehalten.

Ziel

Schnitt-Datei speichern:

Funktion Save im Menü File aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + S drücken.
Resultat

Die Datei wird gespeichert.


Save as

 Save and load into Shape Editor Stoll Customer Support, Kundennummer und PIN wird benötigt

Save as

Mit dieser Funktion speichern Sie eine Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateiamen und/oder als anderen Dateityp.

Ziel

Datei speichern unter:

Funktion Save as im Menü File aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Save DXF-File as erscheint.

Weitere Informationen

  • Save DXF-File as (Dialog)


Save and load into Shape Editor

 Save as Bitmap... Stoll Customer Support, Kundennummer und PIN wird benötigt

Save and load into Shape Editor

Mit dieser Funktion speichern Sie eine Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp und laden die Schnitt-Datei in den Schnitt-Editor.

Ziel

Datei speichern und in den Schnitt-Editor laden:

Funktion Save and load into Shape Editor im Menü File aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Save DXF-File as erscheint. Nach dem Speichern der Datei wird diese in den Schnitt-Editor geladen.

Weitere Informationen

  • Save DXF-File as (Dialog)


Save as Bitmap...

 Save and load into Shape Editor Stoll Customer Support, Kundennummer und PIN wird benötigt

Save as Bitmap...

Mit dieser Funktion speichern Sie eine Schnitt-Datei als Bitmap-Datei.

Ziel

Datei als Bitmap-Datei speichern:

Funktion Save as Bitmap... im Menü File aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Save as bitmap erscheint.

Weitere Informationen

  • Save as bitmap (Dialog)


Dateiliste

 Save as Bitmap... Stoll Customer Support, Kundennummer und PIN wird benötigt

Dateiliste

Mit dieser Funktion öffnen Sie zuletzt verwendete Schnitt-Dateien. Die Namen der zuletzt geöffneten Schnitt-Dateien werden im Menü File gespeichert.

Ziel

Zuletzt verwendete Dateien öffnen:

Eine Schnitt-Datei aus der Dateiliste im Menü File anklicken.
Resultat

Die Schnitt-Datei wird geöffnet.


Exit

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Exit

Ziel

DXF-Toolkit beenden:

Funktion Exit im Menü File aufrufen.
Resultat

Das DXF-Toolkit wird beendet. Wenn noch nicht gespeicherte Dateien vorhanden sind, erscheint eine Warnmeldung.


Edit

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Edit

Folgende Funktionen sind im Menü Edit des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Undo | Vorangegangene Aktion rückgängig machen.
Redo | Vorangegangenen Zustand wiederherstellen.
Align | Dialog Align aufrufen. Hier kann die Position eines Schnitts im Koordinatensystem geändert werden.
Rotate | Dialog Rotate aufrufen. Hier kann ein Schnitt um 90, 180, 270 Grad oder um eine beliebige Gradzahl gedreht werden. Dabei ist es auch möglich, die Drehrichtung zu wählen.
Scale | Dialog Scale aufrufen. Hier kann die Größe eines Schnitts geändert werden.
Mirror | Dialog Mirror aufrufen. Hier kann ein Schnitt gespiegelt werden.
Halve | Dialog to cut into halves aufrufen. Hier kann ein Schnitt halbiert werden.
Convert | Dialog Convert aufrufen. Hier kann die Maßeinheit für den Schnitt geändert werden.


Undo

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Undo

Mit dieser Funktion machen Sie eine vorangegangene Aktion rückgängig.

Ziel

Aktion rückgängig machen:

Funktion Undo im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + Z drücken.
Resultat

Die vorangegangene Aktion wird rückgängig gemacht.


Redo

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Redo

Mit dieser Funktion stellen Sie einen vorangegangenen Zustand wieder her.

Ziel

Vorangegangenen Zustand wiederherstellen:

Funktion Redo im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + Y drücken.
Resultat

Der vorangegangene Zustand wird wiederhergestellt.


Align

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Align

Mit dieser Funktion ändern Sie die Position eines Schnitts im Koordinatensystem.

Ziel

Position eines Schnitts ändern:

Funktion Align im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste A drücken.
Resultat

Der Dialog Align erscheint.

Weitere Informationen

  • Align (Dialog)


Rotate

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rotate

Mit dieser Funktion drehen Sie einen Schnitt.

Ziel

Schnitt drehen:

Funktion Rotate im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste R drücken.
Resultat

Der Dialog Rotate erscheint.

Weitere Informationen

  • Rotate (Dialog)


Scale

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Scale

Mit dieser Funktion ändern Sie die Größe eines Schnitts.

Ziel

Größe eines Schnitts ändern:

Funktion Scale im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste S drücken.
Resultat

Der Dialog Scale erscheint.

Weitere Informationen

  • Scale (Dialog)


Mirror

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Mirror

Mit dieser Funktion spiegeln Sie einen Schnitt.

Ziel

Schnitt spiegeln:

Funktion Mirror im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste M drücken.
Resultat

Der Dialog Mirror erscheint.

Weitere Informationen

  • Mirror (Dialog)


Halve

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Halve

Mit dieser Funktion halbieren Sie einen Schnitt.

Ziel

Schnitt halbieren:

Funktion Halve im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste H drücken.
Resultat

Der Dialog to cut into halves erscheint.

Weitere Informationen

  • To cut into halves (Dialog)


Convert

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Convert

Mit dieser Funktion ändern Sie die Maßeinheit für den Schnitt.

Ziel

Maßeinheit ändern:

Funktion Convert im Menü Edit aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Convert erscheint, in dem Sie die Maßeinheit zwischen Inch, cm und mm ändern.


View

 Stoll Customer Support, Kundennummer und PIN wird benötigt

View

Folgende Funktionen sind im Menü View des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Toolbar | Symbolleiste ein- oder ausblenden.
Status Bar | Statuszeile ein- oder ausblenden.


Toolbar

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Toolbar

Ziel

Symbolleiste ein-/ oder ausblenden:

Funktion Toolbar im Menü View anklicken.
Resultat

Die eingeschaltete Funktion Toolbar wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Status Bar

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Status Bar

Ziel

Statusleiste ein-/ oder ausblenden:

Funktion Status Bar im Menü View anklicken.
Resultat

Die eingeschaltete Funktion Status Bar wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Hinweis

In der Statusleiste wird eine Kurzerläuterung zu den verschiedenen Funktionen in der Menüleiste und zu den Symbolleisten angezeigt. Bewegen Sie dazu den Cursor auf die gewünschte Funktion bzw. auf das gewünschte Symbol.


Extra

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Extra

Folgende Funktionen sind im Menü Extra des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Display Layer | Dialog Display Layers aufrufen. Beim dxf-Format können unterschiedliche Linien in verschiedenen Ebenen gespeichert werden. Der Dialog Display Layers ermöglicht das Aus- und Einschalten dieser Ebenen.
Display Pieces | Dialog Show Pieces aufrufen. Wenn mehrere Schnitte in einer dxf-Datei vorhanden sind (z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden diese mit dieser Funktion im aufgerufenen Dialog Show pieces namentlich angezeigt. Mit Kontrollkästchen können einzelne Teile ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Info | Informationen über die geöffnete dxf-Datei anzeigen.
Display Lines | Dialog Show Lines aufrufen. Hier werden alle Linien, aus denen sich die Schnitte zusammensetzen, in Form von Koordinaten angezeigt. Die Linien können beliebig selektiert werden. Mit Kontrollkästchen können einzelne Linien ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Macros | Dialog Show Macros aufrufen. Hier werden die in den Funktionen Align, Rotate, Mirror, Scale, Halve und Display Layer mit dem Kontrollkästchen Add to Macros aktivierten Einstellungen verwaltet (speichern, laden, Abfolge ändern, anwenden).


Display Layer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Display Layer

Mit dieser Funktion blenden Sie Linien in verschiedenen Ebenen ein- oder aus.

Ziel

Linien in verschiedenen Ebenen ein- oder ausblenden:

Funktion Display Layer im Menü Extra aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste L drücken.
Resultat

Der Dialog Display Layers erscheint.

Weitere Informationen

  • Display Layers (Dialog)


Display Pieces

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Display Pieces

Mit dieser Funktion blenden Sie verschiedene Teile eines Schnitts ein- oder aus.

Ziel

Teile eines Schnitts ein- oder ausblenden:

Funktion Display Pieces im Menü Extra aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Taste P drücken.
Resultat

Der Dialog Show Pieces erscheint.

Weitere Informationen

  • Show Pieces (Dialog)


Display Info

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Display Info

Ziel

Informationen über eine DXF-Datei anzeigen:

Funktion Display Info im Menü Extra aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Display Info erscheint. Zum Verlassen des Dialogs klicken Sie auf die Schaltfläche Close.


Display Lines

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Display Lines

Mit dieser Funktion blenden Sie einzelne Linien, aus denen sich die Schnitte zusammensetzen, aus oder ein.

Ziel

Linien aus- oder einblenden:

Funktion Display Lines im Menü Extra aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Show Lines erscheint.

Weitere Informationen

  • Show Lines (Dialog)


Display Macros

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Display Macros

Mit dieser Funktion verwalten Sie Einstellungen in den Funktionen Align, Rotate, Mirror, Scale, Halve und Display Layer.

Ziel

Einstellungen verwalten:

Funktion Display Macros im Menü Extra aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog Show Macros erscheint.

Weitere Informationen

  • Show Macros (Dialog)


Fragezeichen (?)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Contents | M1-Hilfe aufrufen.
Info about DXF-Toolkit | Informationen zum DXF-Toolkit anzeigen, z. B. die Versionsnummer.


Contents

 Info about DXF-Toolkit Stoll Customer Support, Kundennummer und PIN wird benötigt

Contents

Mit dieser Funktion rufen Sie die Online-Hilfe auf, in der alle Funktionen und deren Verwendung beschrieben sind.

Ziel

Online-Hilfe starten:

Die Funktion Contents im Menü ? aufrufen.
Resultat

Die Online-Hilfe wird gestartet und im Fenster M1-Hilfe wird das Kapitel DXF-Toolkit angezeigt.

Hinweis

Sie können die Hilfe auch kontextsensitiv über die Taste F1 auf der Tastatur starten.


Info about DXF-Toolkit

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info about DXF-Toolkit

Ziel

Informationen über das Programm DXF-Toolkit anzeigen:

Funktion Info about DXF-Toolkit im Menü ? anklicken.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Der Dialog About DXF_Toolkit erscheint. Zum Verlassen des Dialogs klicken Sie auf die Schaltfläche OK.


Symbolleiste (DXF-Toolkit)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste (DXF-Toolkit)

Das DXF-Toolkit hat eine Symbolleiste, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste im DXF-Toolkit

Folgende Symbole sind in der Symbolleiste enthalten:

Funktion | Ziel
Open | Schnitt-Datei mit dem Format dxf öffnen.
Save | Schnitt-Datei speichern. Der bestehende Dateiname und der Dateityp werden beibehalten. Hinweis: Wenn die Datei neu erstellt wurde, erscheint der Dialog Save as, um die Datei unter einem neuen Dateinamen zu speichern.
Save as | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern.
Save and load into Shape Editor | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern und in den Schnitt-Editor laden.
Save shape as Bitmap | Form als Bitmap-Datei speichern.
Align | Dialog Align aufrufen. Hier kann die Position eines Schnitts im Koordinatensystem verändert werden.
Rotate | Dialog Rotate aufrufen. Hier kann ein Schnitt um 90, 180, 270 Grad oder um eine beliebige Gradzahl gedreht werden. Dabei ist es auch möglich, die Drehrichtung zu wählen.
Mirror | Dialog Mirror aufrufen. Hier kann ein Schnitt gespiegelt werden.
Scale | Dialog Scale aufrufen. Hier kann die Größe eines Schnitts geändert werden.
Halve | Dialog to cut into halves aufrufen. Hier kann ein Schnitt halbiert werden.
Convert | Dialog Convert aufrufen. Hier kann die Maßeinheit für den Schnitt geändert werden.
Undo | Vorangegangene Aktion rückgängig machen.
Redo | Vorangegangenen Zustand wiederherstellen.
Display Layer | Dialog Display Layers aufrufen. Im dxf-Format können unterschiedliche Linien in verschiedenen Ebenen gespeichert werden. Der Dialog Display Layers ermöglicht das Aus- und Einschalten dieser Ebenen.
Display Pieces | Dialog Show Pieces aufrufen. Wenn mehrere Schnitte in einer dxf-Datei vorhanden sind (z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden diese mit dieser Funktion im aufgerufenen Dialog Show pieces namentlich angezeigt. Mit Kontrollkästchen können einzelne Teile ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Lines | Dialog Show Lines aufrufen. Hier werden alle Linien, aus denen sich die Schnitte zusammensetzen, in Form von Koordinaten angezeigt. Die Linien können beliebig selektiert werden. Mit Kontrollkästchen können einzelne Linien ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Macros | Dialog Show Macros aufrufen. Hier werden die in den Funktionen Align, Rotate, Mirror, Scale, Halve und Display Layer mit dem Kontrollkästchen Add to Macros aktivierten Einstellungen verwaltet (speichern, laden, Abfolge ändern, anwenden).
Display Info | Informationen über die geöffnete dxf-Datei anzeigen.
Info about DXF-Toolkit | Informationen zum DXF-Toolkit anzeigen, z. B. die Versionsnummer.


Tastenkombinationen (DXF-Toolkit)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Tastenkombinationen (DXF-Toolkit)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen im DXF-Toolkit auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können im DXF-Toolkit verwendet werden:

Tastenkombination | Funktion
Strg+N | Neue Datei erstellen.
Strg+O | Datei öffnen.
Strg+S | Datei speichern.
Strg+Y | Vorangegangene Aktion rückgängig machen.
Strg+Z | Vorangegangenen Zustand wiederherstellen.
A | Dialog Align aufrufen. Hier kann die Position eines Schnitts im Koordinatensystem geändert werden.
H | Dialog to cut into halves aufrufen. Hier kann ein Schnitt halbiert werden.
L | Dialog Display Layers aufrufen. Beim dxf-Format können unterschiedliche Linien in verschiedenen Ebenen gespeichert werden. Der Dialog Display Layers ermöglicht das Aus- und Einschalten dieser Ebenen.
M | Dialog Mirror aufrufen. Hier kann ein Schnitt gespiegelt werden.
P | Dialog Show Pieces aufrufen. Wenn mehrere Schnitte in einer dxf-Datei vorhanden sind (z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden sie mit dieser Funktion im aufgerufenen Dialog Show pieces namentlich angezeigt. Mit Kontrollkästchen können einzelne Teile ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
R | Dialog Rotate aufrufen. Hier kann ein Schnitt um 90, 180, 270 Grad oder um eine beliebige Gradzahl gedreht werden. Dabei ist es auch möglich, die Drehrichtung zu wählen.
S | Dialog Scale aufrufen. Hier kann die Größe eines Schnitts geändert werden.


Dialoge (DXF-Toolkit)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (DXF-Toolkit)

Folgende Dialoge sind im DXF-Toolkit enthalten:

  • Save DXF-file as
  • Save as bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

 Save as Bitmap Stoll Customer Support, Kundennummer und PIN wird benötigt

Save DXF-File as

Mit diesem Dialog speichern Sie eine DXF-Datei unter einem neuen Namen. Bei dem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität. Den Dialog rufen Sie durch die Funktion Save as im Menü File auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Listenfeld Speichern

Verzeichnis wählen, in dem die DXF-Datei gespeichert wird.

Anzeigefeld

Vorhandene Dateien im ausgewählten Verzeichnis werden angezeigt.
Hinweis: Die Auswahl des Verzeichnisses bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Eingabefeld Dateiname

Neuen Dateinamen eingeben.
Hinweis: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Listenfeld Dateityp

Dateityp wählen.

Kontrollkästchen
Save multiple pieces in separate Files

Wenn die DXF-Datei mehrere Schnitte enthält:

Bei eingeschaltetem Kontrollkästchen wird jeder Schnitt in einer eigenen Datei gespeichert. Die Dateien behalten ihren bisherigen Namen, am Ende wird ein -1, -2, usw. angefügt.

Bei ausgeschaltetem Kontrollkästchen werden alle Schnitte in einer DXF-Datei in einer einzigen Datei gespeichert.

Schaltfläche Öffnen

DXF-Datei unter dem neuen Namen speichern. Der Dialog wird geschlossen.

Schaltfläche Abbrechen

Dialog schließen ohne die Datei unter einem neuen Namen zu speichern.


Save as Bitmap

 Save DXF-File as Stoll Customer Support, Kundennummer und PIN wird benötigt

Save as Bitmap

Mit diesem Dialog speichern Sie eine DXF-Datei als Bitmap-Datei. Den Dialog rufen Sie durch die Funktion Save as Bitmap... im Menü File auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Filename | Dateinamen und Verzeichnis eingeben. Hinweis: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.
Rubrik Scale unit | Skalierungsfaktor eingeben und Einheit wählen.
Rubrik Stitch density | Maschendichte für Höhe und Breite in Anzahl Maschen pro 100 mm eingeben.
Kontrollkästchen Display boundary lines | Linien in Layer 1 anzeigen. Hinweis: Die Linien werden in der Bitmap-Datei schwarz dargestellt.
Anzeigefelder Bitmap size | Breite und Höhe der Bitmap-Datei werden angezeigt.
Schaltfläche Save | Bitmap-Datei speichern. Der Dialog wird geschlossen. Hinweis: In der Bitmap-Datei wird der Bereich innerhalb der Form grau und der Bereich außerhalb der Form weiß dargestellt.
Schaltfläche Close | Dialog schließen ohne die Datei zu speichern.


Align

 Save as Bitmap Stoll Customer Support, Kundennummer und PIN wird benötigt

Align

Mit diesem Dialog richten Sie einen Schnitt am Koordinatensystem aus.
Den Dialog rufen Sie durch die Funktion Align im Menü Edit auf.

Hinweis

Der Schnitt-Editor benötigt einen Schnitt, der im linken oberen Bereich des Koordinatensystems positioniert ist.

Sind mehrere Schnitte in einer Datei vorhanden, wird jeder Schnitt entsprechend der Einstellung ausgerichtet.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Alignment

Bei eingeschaltetem Kontrollkästchen wird der Schnitt entsprechend der gewählten Position im Koordinatensystem ausgerichtet.

Move

Bei eingeschaltetem Kontrollkästchen [image] kann der Schnitt auf der x- und/oder der y-Achse um einen beliebigen Wert verschoben werden.

Bei ausgeschaltetem Kontrollkästchen kann der Wert für die x- und/oder y-Achse nicht eingegeben werden.

Eingabefeld x:

Wert für die x-Achse eingeben.

Eingabefeld y:

Wert für die y-Achse eingeben.

Kontrollkästchen Add to macro

Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.

Schaltfläche Do

Schnitt entsprechend den Einstellungen im Dialog ausrichten. Der Dialog wird geschlossen.

Schaltfläche Close

Dialog schließen ohne die Änderungen zu übernehmen.


Rotate

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rotate

Mit diesem Dialog drehen Sie einen Schnitt nach links oder rechts in 90 Grad-Schritten. Darüber hinaus kann ein beliebiger Winkel eingestellt werden.
Den Dialog rufen Sie durch die Funktion Rotate im Menü Edit auf.

Hinweis

Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen gedreht.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Direction | Drehrichtung (rechts oder links) wählen.
Angle | Grad des Winkels wählen. Es können Winkel von 90, 180 oder 270 Grad ausgewählt oder aber bei eingeschaltetem Kontrollkästchen 0.1 ... 359.9 im Eingabefeld ein beliebiger Winkel eingegeben werden.
Kontrollkästchen Add to macro | Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog drehen. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


Scale

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Scale

Mit diesem Dialog vergrößern oder verkleinern (skalieren) Sie Schnitte. Es kann sowohl vertikal als auch horizontal skaliert werden.
Den Dialog rufen Sie durch die Funktion Scale im Menü Edit auf.

Hinweis

Beim Ändern der Größe wird sichtbar nur die Skalierung angepasst.

Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen skaliert.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Type of scaling | Die Form horizontal und vertikal, nur horizontal oder nur vertikal skalieren. Hinweis: Bei horizontaler und vertikaler Skalierung bleiben die Proportionen erhalten.
Current size | Zeigt die aktuelle Höhe und Breite des Schnitts an.
New size | Neue Höhe oder Breite in mm oder als Prozentwert eingeben.
Kontrollkästchen Add to macro | Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show Macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog vergrößern/verkleinern. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


Mirror

 To cut into halves Stoll Customer Support, Kundennummer und PIN wird benötigt

Mirror

Mit diesem Dialog können Sie auch spiegelverkehrt gezeichnete Schnitte korrekt ausrichten. Es kann sowohl vertikal als auch horizontal gespiegelt werden.
Den Dialog rufen Sie durch die Funktion Mirror im Menü Edit auf.

Hinweis

Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen gespiegelt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Mirror | Art der Spiegelung (horizontal/vertikal) wählen.
Kontrollkästchen Add to macro | Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog spiegeln. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


To cut into halves

 Stoll Customer Support, Kundennummer und PIN wird benötigt

To cut into halves

Mit diesem Dialog halbieren Sie Schnitte. Es kann sowohl vertikal als auch horizontal halbiert werden.
Den Dialog rufen Sie durch die Funktion Halve im Menü Edit auf.

Hinweis

Das Halbieren ist wichtig, um bei symmetrischen Schnitten unterschiedliche Hälften durch das Runden beim Umrechnen zu vermeiden.

Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen halbiert.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
top-bottom | Schnitt horizontal halbieren, wobei der jeweils rot dargestellte Bereich erhalten bleibt (oberer bzw. unterer Bereich).
left-right | Schnitt vertikal halbieren, wobei der jeweils rot dargestellte Bereich erhalten bleibt (linker oder rechter Bereich).
Kontrollkästchen Add to macro | Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog halbieren. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


Display Layers

 To cut into halves Stoll Customer Support, Kundennummer und PIN wird benötigt

Display Layers

Mit diesem Dialog blenden Sie verschiedene Ebenen ein oder aus.
Den Dialog rufen Sie durch die Funktion Display Layer im Menü Extra auf.

Hinweis

Die Bezeichnung der Ebenen 1 bis 14 richtet sich nach dem ANSI-Standard.

Es ist zu empfehlen, das linke Kontrollkästchen im Dialog auszuschalten und den Schnitt zu speichern. Dadurch werden in der neuen Datei nur die Linien der Ebene Boundary lines gespeichert. Dadurch ist sichergestellt, dass die Datei im Schnitt-Editor eingelesen werden kann. Voraussetzung dafür ist natürlich, dass vom Schnitte-System alle Grenzlinien des Schnitts (und nur diese Linien) in dieser Ebene gespeichert wurden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Layers

Layer durch Selektieren der Kontrollkästchen/Checkboxen ein- oder ausschalten.

Durch die ganz links stehende Checkbox kann die Layergruppe 2-14 und die Checkbox All other layers ausgeschaltet werden.

Listenfeld
change to layer...

Layer umnummerieren, z. B. Layer 7 zum Layer 1 hinzufügen. Damit werden alle Linien und Punkte automatisch in den Layer 1 übernommen.

Um einen Layer umzunummerieren, wird aus der Liste der gewünschte Layer ausgewählt und durch Betätigen des Change Layer Buttons bestätigt.

Kontrollkästchen
Add to macro

Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.

Schaltfläche
Change Layer

Die Einstellungen werden übernommen. Der Dialog wird geschlossen.

Schaltfläche Close

Dialog schließen, ohne die Änderungen zu übernehmen.


Show Pieces

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Show Pieces

Mit diesem Dialog blenden Sie Teile, die für das Stricken nicht relevant sind, aus.
Enthält eine dxf-Datei mehrere Schnitte(z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden diese im Dialog Show Pieces namentlich aufgeführt und können auf sichtbar oder unsichtbar gesetzt werden.
Den Dialog rufen Sie durch die Funktion Display Pieces im Menü Extra auf.

Hinweis

Alle Werkzeuge wie Drehen, Skalieren, Spiegeln usw. beziehen sich nur noch auf die sichtbare Form. Die unsichtbaren Schnitte werden nicht verändert. Auch beim Speichern werden nur die sichtbaren Formen gespeichert.

Mit der Schaltfläche Close können Sie die Einstellungen übernehmen und den Dialog schließen.


Show Lines

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Show Lines

Mit diesem Dialog können Sie Linien beliebig selektieren und ein- oder ausblenden. Befinden sich z. B. innerhalb einer Form Linien, die beim späteren Einlesen in den Schnitt-Editor Probleme bereiten werden, können Sie diese Linien ausblenden. Mit dieser Funktion können Sie auch die Maße des Schnitts überprüfen.
Den Dialog rufen Sie durch die Funktion Display Lines im Menü Extra auf.

Hinweis

Es werden alle Linien, aus denen sich die Schnitte zusammensetzen, einzeln aufgeführt und in Form von Koordinaten angezeigt.

Einzelne Linien können Sie durch Anklicken, mehrere Linien durch Anklicken bei gleichzeitigem Drücken der Taste ALT selektieren und durch Deaktivieren des Kontrollkästchens oder durch die Tasten DEL oder ENTF unsichtbar machen.
Durch Aktivieren des Kontrollkästchens oder durch nochmaliges Drücken der Tasten DEL oder ENTF können Sie die selektierten Linien wieder sichtbar machen.

Hinweis

Sie können die Linien beliebig selektieren. Die selektierten Linien werden in der grafischen Darstellung im Fenster des DXF-Toolkits rot markiert angezeigt.
Beim Speichern des Schnitts werden nur die sichtbaren Linien berücksichtigt.

Mit der Schaltfläche Close können Sie die Einstellungen übernehmen und den Dialog schließen.


Show Macros

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Show Macros

Mit diesem Dialog können Sie Abläufe, die öfters ausgeführt werden, wie einen Schnitt spiegeln, drehen und ausrichten, als Makro speichern.
Einmal eingegebene Einstellungen in den Funktionen Align, Rotate, Scale, Mirror, Halve und Display Layer können Sie dort durch das Aktivieren des Kontrollkästchens Add to macro in die Makro-Liste des Dialogs Show Macros übernehmen.
Im Dialog Show Macros können Sie die so erstellten Makros verwalten. Diese stehen für alle dxf-Dateien zur Verfügung.
Den Dialog rufen Sie durch die Funktion Display Macros im Menü Extra auf.

Hinweis

Die Checkbox links neben dem Makronamen ermöglicht das Ein- oder Ausschalten einer oder mehrerer Aktionen. Ist die Checkbox eines Eintrags deaktiviert, wird diese Aktion nicht ausgeführt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Schaltfläche | Funktion
Down | Ausführungsreihenfolge ändern. Ein selektierter Eintrag wird in seiner Position nach unten verschoben.
Up | Ausführungsreihenfolge ändern. Ein selektierter Eintrag wird in seiner Position nach oben verschoben.
Delete | Selektierten Eintrag löschen.
Delete all | Gesamte Makroliste löschen.
Load | Bestehende Makrodatei laden.
Save | Bestehende Makrodatei speichern.
Execute | Makroliste auf die aktuelle Form anwenden. Der Dialog wird geschlossen.
Close | Dialog schließen, ohne die Makroliste auf die aktuelle Form anzuwenden.


Petinet-Muster ohne Leerreihen erstellen

 Fully Fashion - Die Arbeit mit Formgestricken Doppelflächiges Versatzmuster mit Form erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Petinet-Muster ohne Leerreihen erstellen

Um ein Petinet-Muster ohne Leerreihen erstellen zu können, muss der Jacquard so aufgebaut werden, dass die Auswahl des hinteren Nadelbetts dem vorderen Nadelbett ohne Versatz gegenübersteht. Dazu steht der Sintral-Befehl VJA^0 zur Verfügung, der über die Steuerspalte Jacquardauswahl hinten gesetzt werden kann.

Wird dieser Sintral-Befehl einer Reihe zugewiesen, werden die Daten des hinteren Nadelbetts ohne Versatz dargestellt. Dadurch kann eine Form aufgelegt werden, ohne dass der Versatz berücksichtigt werden muss.

Hinweis

Petinet-Muster ohne Leerreihen können nur mit rechten Maschen auf dem vorderen Nadelbett erstellt werden. Um ein Grundmuster mit linken Maschen zu erstellen, muss das Muster auf das vordere Nadelbett umgearbeitet werden.

Ziel

Petinet-Muster ohne Leerreihen erstellen:

Tipp

In der Ready-to-use Pattern Collection finden Sie das entsprechende Musterbeispiel:
pattern M52_F_52.mdv (petinet pattern without empty rows)

  1. Um die Steuerspalte Jacquardauswahl hinten in der Technikansicht anzuzeigen, mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen aufrufen.
    2. Resultat

    Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalte auswählen können.

  2. Über das Kontextmenü der Steuerspalte die Funktion VJA^0 auswählen.
    3. Resultat

    Am Cursor wird VJA dargestellt.

  3. Allen Reihen des Musters ab der letzten Reihe des Anfangs bis zur letzten Reihe den Sintral-Befehl VJA^0 zuweisen.
    4. Resultat

    Hinweis

    Der Sintral-Befehl VJA^0 wird auch der letzten Reihe des Anfangs zugewiesen, damit eine Rippe korrekt gesammelt wird, falls sich der Versatz in der letzten Reihe des Anfangs zur ersten Musterreihe unterscheidet.

  4. Wenn bekannt ist, mit welcher Versatzbewegung begonnen wird, in zwei aufeinander folgenden Musterreihen unterschiedliche Versatzeinstellungen vornehmen.
    5. Resultat

    Die Versatzbewegungen werden dadurch fest vorgegeben.

    Resultat

  5. Versatzeinstellungen durch Kopieren und Einfügen auf alle Musterreihen übertragen.
    - oder -
    Petinet-Module so in das Muster einfügen, dass ein Versatz nach links jeweils in eine Musterreihe und ein Versatz nach rechts jeweils in der nächste Musterreihe eingetragen wird.
    Diese Reihenfolge über das gesamte Muster beibehalten.
    Alle Musterreihen vor dem ersten Petinet-Modul behalten ihren Versatz.
Tipp

Die zweite Umhängereihe des ersten Moduls hat die Versatzstellung L1. Diese Stellung muss auf die darüber liegende Strickreihe übertragen werden.

Versatz alt | Versatz neu

Durch die Einstellung VJA^0 wird die folgende Umhängereihe mit Versatz automatisch auf [V] 0 ausgerichtet. Dadurch lassen sich jeweils 3 Reihen in einem Hub zusammenfassen.

Hinweis

Der neue Versatz muss derzeit noch bei jeder zweiten Reihe über das gesamte Muster eingegeben werden.

Beim Auflegen der Form auf das Muster müssen folgende Punkte beachtet werden:

  • Linke und rechte Minderkante müssen um eine Musterreihe verschoben sein.
  • Versatzbewegungen des Musters und der Form müssen in der gleichen Musterreihe ausgeführt werden.
  • Bei Petinet-Mustern ohne Leerreihen kann nur mit der Modulgruppe L-R getrennt Umhängen gearbeitet werden.

Formminderung (links) und Petinet (rechts)

Sind im Muster zusätzlich zum Petinet auch linke Maschen enthalten, werden diese bei der Technikbearbeitung nach der Strickreihe umgehängt und vor der nächsten Strickreihe wieder zurück gehängt.

Vor Technikbearbeitung | Nach Technikbearbeitung


Doppelflächiges Versatzmuster mit Form erstellen

 Petinet-Muster ohne Leerreihen erstellen Fully Fashion - Die Arbeit mit Formgestricken Stricken im Versatz bei 3x3 Zopf Stoll Customer Support, Kundennummer und PIN wird benötigt

Doppelflächiges Versatzmuster mit Form erstellen

Um eine Form auf ein doppelflächiges Muster mit Versatz anwenden zu können, muss der Jacquard so aufgebaut werden, dass die Auswahl des hinteren Nadelbetts dem vorderen Nadelbett ohne Versatz gegenübersteht. Dazu steht der Sintral-Befehl VJA^0 zur Verfügung, der über die Steuerspalte Jacquardauswahl hinten gesetzt werden kann.

Wird dieser Sintral-Befehl einer Reihe zugewiesen, werden die Daten des hinteren Nadelbetts ohne Versatz dargestellt. Dadurch kann eine Form aufgelegt werden, ohne dass der Versatz berücksichtigt werden muss.

Hinweis

Doppelflächige Versatzmuster mit Form können nur erstellt werden, wenn das Grundmuster auf dem vorderen Nadelbett gestrickt wird. Die Musterauswahl muss auf dem hinteren Nadelbett erfolgen.

Ziel

Doppelflächiges Versatzmuster mit Form erstellen:

Tipp

In der Ready-to-use Pattern Collection finden Sie das entsprechende Musterbeispiel:
pattern M53_F_08.mdv (fully fashion double jersey with racking)

Voraussetzung
  • Das Grundgestrick wird auf dem vorderen Nadelbett gestrickt.
  • Die Musterauswahl für das Versatzmuster erfolgt auf dem hinteren Nadelbett.

  1. Um die Steuerspalte Jacquardauswahl hinten in der Technikansicht anzuzeigen, mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen aufrufen.
    2. Resultat

    Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalte auswählen können.

  2. Über das Kontextmenü der Steuerspalte die Funktion VJA^0 auswählen.
    3. Resultat

    Am Cursor wird VJA dargestellt.

  3. Allen Reihen des Musters ab der letzten Reihe des Anfangs bis zur letzten Reihe den Sintral-Befehl VJA^0 zuweisen.
    4. Resultat

    Hinweis

    Der Sintral-Befehl VJA^0 wird auch der letzten Reihe des Anfangs zugewiesen, damit eine Rippe korrekt gesammelt wird, falls sich der Versatz in der letzten Reihe des Anfangs zur ersten Musterreihe unterscheidet.

  4. Kompletten Musterrapport und Übergang zwischen Anfang und Muster erstellen.

    5. Höhe und Breite des Rapports

    Hinweis

    Durch die Zuweisung des Sintral-Befehls VJA^0 wird die Nadelbelegung auf dem hinteren Nadelbett noch nicht in allen Fällen richtig angezeigt.

  5. Aus dem Rapport ein Modul erstellen.
    6. Hinweis

    Der Versatz [V] 0 muss im Modul beibehalten werden.
    Dadurch kann das Modul diagonal mehrfach nebeneinander platziert werden, ohne dass sich der Hauptversatz addiert.

  6. Hauptversatz des Rapports im Muster kopieren und über die Funktion Einfügen auf alle Strickreihen übertragen.
    7. Resultat

    Durch Einsetzen des Moduls nach rechts und nach oben wird das komplette Grundmuster erstellt.

  7. Übergang vom Bund zum Muster nach rechts kopieren.
  8. Originalmuster vor dem Auflegen der Form speichern, um weitere Größen erstellen zu können.
  9. Form erstellen.
    10. Tipp

    Achten Sie beim Erstellen der Form darauf, dass durch die Zuweisung des Sintral-Befehls VJA^0 die Nadelbelegung in manchen Fällen nicht korrekt dargestellt wird. Dabei werden Nadeln nach vorn umgehängt, die fälschlicherweise als belegt dargestellt werden.
    Deshalb beim Ausblenden der Formkanten keine Maschen mit Umhängen sondern nur Maschen verwenden.

    Falsche Nadelbelegung, überflüssiges Umhängen

  10. Bei Mustern mit ausgeschnittener Form für die letzte Strickreihe den Versatz [V] 0 einstellen.
    Hintergrund:
    Bei der Technikbearbeitung wird automatisch eine Schutzreihe mit dem Versatz der letzten Musterreihe eingetragen. Dies kann zu einer Fehlermeldung führen, wonach der Fadenführer bei Versatz des hinteren Nadelbettes nicht geklemmt werden kann.
    11. Hinweis

    Doppelflächige Maschen, die in die Formkanten übergehen, müssen manuell nachgearbeitet werden, da die Nadelbelegung nicht in allen Fällen korrekt ermittelt wird.


Stricken im Versatz bei 3x3 Zopf

 Doppelflächiges Versatzmuster mit Form erstellen Fully Fashion - Die Arbeit mit Formgestricken Stricken im Versatz Stoll Customer Support, Kundennummer und PIN wird benötigt

Stricken im Versatz bei 3x3 Zopf

Mit Stricken im Versatz wird bei einem Zopfmuster eine kürzere Laufzeit erreicht, indem der Zopf in nur einer Leerreihe verkreuzt wird.
Um auf ein Zopfmuster mit Stricken im Versatz eine Form auflegen zu können, muss mit dem Befehl VJA^0 gearbeitet werden. Mit diesem Befehl kann der Jacquard so aufgebaut werden, dass die Auswahl des hinteren Nadelbetts dem vorderen Nadelbett ohne Versatz gegenübersteht.
Wird in der Steuerspalte VJA einer Reihe der Wert 0 zugewiesen, so werden die Daten des hinteren Nadelbetts nicht versetzt angezeigt. Dadurch kann eine Form aufgelegt werden, ohne dass der Versatz berücksichtigt werden muss.

Ziel

Zöpfe mit nur einer Leerreihe verkreuzen:

Tipp

In der Ready-to-use Pattern Collection finden Sie das entsprechende Musterbeispiel:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)

  1. Um die Steuerspalte VJA in der Technikansicht anzuzeigen, mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen aufrufen.
    2. Resultat

    Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalte auswählen können.

  2. Über das Kontextmenü der Steuerspalte die Funktion VJA^0 auswählen.
    3. Resultat

    Am Cursor wird VJA dargestellt.

  3. Allen Reihen des Musters ab der letzten Reihe des Anfangs bis zur letzten Reihe den Sintral-Befehl VJA^0 zuweisen.
    4. Resultat

    Hinweis

    Der Sintral-Befehl VJA^0 wird auch der letzten Reihe des Anfangs zugewiesen, damit eine Rippe korrekt gesammelt wird, falls sich der Versatz in der letzten Reihe des Anfangs zur ersten Musterreihe unterscheidet.

  4. Kompletten Musterrapport und Übergang zwischen Anfang und Muster erstellen.
    Die ersten 4 Strickreihen werden in V0 gestrickt.
  5. Zopfkreuzung eintragen.
    Die folgenden Strickreihen werden in der Versatzstellung des letzten Zopfversatzes gestrickt.
  6. Um einen Zopfrapport zu erhalten wieder auf Versatzstellung V0 wechseln.

    7. In diesem Beispiel besteht der Rapport aus vier Reihen mit Versatz R3 und aus vier Reihen mit Versatz 0.

    Diese Reihen in der Versatz-Steuerspalte selektieren und über Kopieren/Einfügen in das komplette Muster einfügen.

    Selektion zum Füllen der Versätze

  7. Modul für den Zopf erstellen.
    8. Hinweis

    Der Versatz [V] 0 muss im Modul beibehalten werden.
    Dadurch kann das Modul diagonal mehrfach nebeneinander platziert werden, ohne dass sich der Hauptversatz addiert.

    Erstelltes Modul

    Hinweis

    Die Umhängereihen des Zopfes müssen der vorhergehenden Musterreihe zugeordnet sein.

    Um eine bessere Produktion zu erhalten, wird nun auf beide Seiten ein Fadenführer benötigt

  8. Nach der ersten Zopfkreuzung einen Zopf-Rapport in einer anderen Farbe zeichnen.
    -> Acht Reihen dieser Farbe wechseln sich mit acht Reihen der Grundfarbe ab.

  9. Modul mit der Einstellung Nadelaktionen übernehmen in das gesamte Muster einzeichnen.
  10. Die Rippen mit dem Modul Masche hinten mit Umhängen füllen.
  11. Einstellungen im Konfigurations-Dialog vornehmen:
    • Garnfelder zusammenfassen bei einem Abstand bis zu acht Reihen.
    • Umgebung umhängen nach vorne ab Versatz von drei Nadeln.
    • Versatzvorrang links vor rechts in den Modulen auswählen, damit beim Auflegen der Form zuerst die rechte Minderung eingetragen wird.


Stricken im Versatz

 Fully Fashion - Die Arbeit mit Formgestricken Stoll Customer Support, Kundennummer und PIN wird benötigt

Stricken im Versatz

Ziel

Mit Stricken im Versatz arbeiten:

  1. Neues Muster öffnen.
  2. Steuerspalte VJA (Jacquardauswahl hinten) einblenden.
  3. In der Steuerspalte VJA im gewünschten Bereich VJA^0 eintragen.
    -> Der Nadelbettversatz wird nicht mehr angezeigt.
  4. Versätze für die Strickreihen im Wechsel definieren
    Zum Beispiel: V0 - VR1 - V0 - VR1.
  5. Mit den gewünschten Modulen entsprechend der Versatzrichtung zeichnen.

    6. Zum Beispiel:
    Durchgängig linke Maschen mit Umhängen für eine gerade verlaufende Rippe
    Petinet für schräg verlaufende Maschen:
    Petinet nach rechts in Musterreihen mit Versatzposition V0
    Petinet nach links in Musterreihen mit Versatzposition VR1

  6. Module, die Sie selbst erstellen, normal zeichnen:
    Musterreihe in Versatzposition V0
    Umhängerichtung nach VR1 oder VL1, da die Module relativ eingetragen werden.
    Keine speziellen Einstellungen vornehmen.
  7. Das erforderliche Auto-Umhängen vor der Technikbearbeitung in einer extra Reihe eintragen.
    Der Reihenabgleich hierfür erfolgt während der Technikbearbeitung.
    Die Reihen werden dabei entsprechend zusammengefasst.
    8. Hinweis

    Die Technikregel Umgebung umhängen steuert das Sammeln und Neu-Verteilen von Maschen des hinteren Nadelbettes bei einem Nadelbettversatz.
    Diese Regel reagiert auf Nadelaktionen mit oder ohne Umhängen unterschiedlich.

  8. Wenn linke Maschen schräg verlaufen sollen:
    Linke Maschen müssen beim Versetzen auf dem hinteren Nadelbett verbleiben.
    Dazu Maschen ohne Umhängen in derselben Spalte in der auf die zu verschiebenden Maschen folgenden Reihe eintragen.

    9. Roter Kreis | Masche mit Umhängen
Blauer Kreis | Masche ohne Umhängen
Blaue Pfeile | Betroffene Spalten

    Die Nadelbelegung wird korrekt angezeigt, wenn die Maschen mit und ohne Umhängen korrekt positioniert sind.

  9. Am Rand eines Musters dürfen über die Breite des ausgeführten Versatzes keine Maschen auf dem hinteren Nadelbett definiert sein.
    Grund:
    Durch VJA^0 bleibt die Nadelauswahl des hinteren Nadelbettes immer relativ zum vorderen Nadelbett.
    Und durch den Versatz würden die Randmaschen aus dem Strickbereich wandern und nicht abgestrickt. Sollte dies aus mustertechnischen Gründen gewünscht sein (z. B. Struktur auf linksglattem Grund), das Muster drehen.
    Die Muster-Vorderseite wird dann hinten gestrickt.
  10. Für Bereiche außerhalb Form wird die Nadelbelegung nicht berechnet.
    Maschen, die auf dem hinteren Nadelbett arbeiten und durch den Versatz nach außerhalb Form versetzt werden, werden durch die Nadelbelegung nicht angezeigt.
    Die Abbildung zeigt (nachgestellt), wie die Maschen durch VJA^0 und Versatz nach links auf dem hinteren Nadelbett hängen bleiben.

    11. Nadelaktion | Bedeutung
 | Masche und Nadelbelegung außerhalb #L bei entsprechender Versatzposition. Masche wird in dieser Position nicht abgestrickt.
 | Maschen, die innerhalb Form abgestrickt werden.

  11. Gerade verlaufende linke Maschen (z.B. für eine Rippe) mit dem Modul Masche hinten mit Umhängen zeichnen.
    -> Während der Technikbearbeitung wird durch die Regel Umgebung umhängen vor einem Versatz die Masche des hinteren Nadelbettes nach vorne umgehängt und nach dem Versetzen dann wieder durch automatisches Umhängen auf die korrekte Position zurückgehängt.
    12. Hinweis

    Arbeiten mit Musterteilen:
    Bei Musterteilen aus den bereits definierten Mustern sind teilweise Leerreihen durch vorhandene Umhängereihen mit Versatz enthalten, die dann als Leerreihen in das Muster eingetragen werden.
    Dadurch ist für die strickende Reihe ein anderer Versatz definiert als für die folgende, zugehörige Technikreihe (Leerreihe!)!
    Sind Reihen mit unterschiedlichem Versatz zu einer Musterreihe gruppiert, werden in der Folge die Module falsch eingesetzt, da beim relativen Einfügen von dem bestehenden Versatz ausgegangen wird.

    Musterteile vor dem Anwenden korrigieren.
    Musterteile öffnen und Leerreihen (rotes Rechteck) mit Versatz löschen (Technikreihen 2 und 4).
    Hinweis

    Vor der Technik-Bearbeitung beachten:
    In den Technikreihen, in denen das automatische Umhängen für das Verteilen der nachfolgenden Strickreihe eingetragen ist, dürfen keine manuellen Umhängevorgänge definiert sein.
    Durch diese Umhängeaktionen würden sich bei der Technik-Bearbeitung 2 aufeinander folgende Umhängevorgänge ergeben.

    Gesamte Reihe selektieren und löschen.
    -> Notwendige Auto-Umhängevorgänge werden bei der Technik-Bearbeitung eingetragen.

    Nach der Technikbearbeitung:
    Schräge Umhängepfeile vor einer Strickreihe zeigen an, dass Maschen versetzt umgehängt werden.
    Diese Maschen gehen mit dem Versatz.
    Gerade Umhängepfeile in derselben Reihe zeigen Neuverteilen der Maschen an, und dass diese Maschen gerade nach oben verlaufen.

    Hinweis

    Nadelbelegung:
    In Technikreihe 226 sind Doppelmaschen (Spalte 14 + 15 im roten Kreis) vorhanden.
    Diese Darstellung ist, vorausgesetzt es handelt sich um Maschen ohne umhängen und das Umhängen ist manuell eingetragen, nicht korrekt. Denn in Technikreihe 225 erfolgt eine Versatzänderung von VL2 auf V0 und die Maschen werden nach rechts bewegt. Die Nadelbelegung richtet sich nach den Strickreihen. Durch das vorherige Umhängen registriert die M1, dass auf dieser Nadel eine Masche hängt und kann somit bei der Strickreihe die Nadelbelegung nicht mehr korrigieren.
    Zum Vergleich wurden die Maschen daneben nicht nach hinten umgehängt.
    Sie verbleiben auf dem vorderen Nadelbett und werden dort abgestrickt (Technikreihe 226, Spalten 30 + 31 in blauem Kreis). Dadurch ergibt sich für die Strickreihe eine korrekte Nadelbelegung.


k&w - Die Arbeit mit knit and wear

 Fully Fashion - Die Arbeit mit Formgestricken Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

k&w - Die Arbeit mit knit and wear

In der M1 stehen folgende Möglichkeiten für knit and wear (k&w) zur Verfügung:

  • Die für den Artikel notwendigen Schnitte (Dateityp shv oder shp) im Schnitt-Editor erstellen.
  • Den k&w-Schnitt (Dateityp kaw oder shk) mit einem bestehenden k&w-Muster verbinden, wobei der k&w-Schnitt automatisch in die Form umgerechnet wird und diese auf dem Muster positioniert werden kann.
    Verwenden Sie die Funktion k&w-Schnitt öffnen und positionieren im Menü k&w-Form, um die für den Artikel notwendigen Schnitte (Dateityp shv oder shp) zusammenzustellen bzw. einen k&w-Schnitt (Dateityp kaw) zu positionieren.
  • Die Strickabläufe zuordnen und die Form vor dem Ausschneiden bearbeiten.
    Verwenden Sie dafür in der Formansicht des k&w-Musters die Symbolleiste Formwerkzeuge.
  • Die Strickabläufe im Strickablauf-Editor bearbeiten oder erstellen.
  • Die für den Artikel notwendigen Schnitte (Dateityp shv oder shp) im Programm Shapewizard zu einem k&w-Schnitt (Dateityp kaw) zusammenstellen und für diesen automatisch die Strickabläufe ermitteln und auf Fehlerfreiheit prüfen.

Weitere Informationen

  • Fully Fashion - Die Arbeit mit Formgestricken

Themen

  • Formkante bearbeiten
  • Formreihen selektieren
  • ShapeSizer
  • Verbindungspunkte setzen
  • Zusatzreihen im Strickablauf (Beispiele)
  • Breitenanpassung im Strickablauf-Editor


Formkante bearbeiten

 k&amp;w - Die Arbeit mit knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Formkante bearbeiten

Voraussetzung

In der Symbolleiste Muster-Darstellung muss die k&w-Darstellung [image] eingeschaltet sein.

Ziel

Fixe Stufung vornehmen:

  1. Symbol [image] anklicken.
  2. Startpunkt der neu zu stufenden Kante mit dem Cursor anklicken, linke Maustaste gedrückt halten.
  3. Endpunkt der neu zu stufenden Kante mit dem Cursor aufsuchen, linke Maustaste loslassen.
    4. Resultat

    Ein neuer Verlauf der Formkante wurde festgelegt, der alle zwei Spalten eine Stufung enthält.

    Tipp

    Wenn Sie beim Festlegen des neuen Kantenverlaufs zusätzlich die Taste Umschalt gedrückt halten, wird eine regelmäßige Stufung erzeugt. Reststufungen werden gerade eingezeichnet.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


Formreihen selektieren

 k&amp;w - Die Arbeit mit knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Formreihen selektieren

Mit dem Symbol [image] können Sie in der Formansicht (k&w) eine Selektion einer oder mehrerer Formreihen vornehmen. Die selektierten Formreihen werden aufgehellt dargestellt.

Voraussetzung

In der Symbolleiste Muster-Darstellung muss die k&w-Darstellung [image] eingeschaltet sein.

Ziel

Selektion auswählen:

  1. Symbol [image] anklicken.
  2. Startpunkt der zu selektierenden Kante mit dem Cursor anklicken, linke Maustaste gedrückt halten.
  3. Endpunkt der zu selektierenden Kante mit dem Cursor aufsuchen, linke Maustaste loslassen.
Resultat

Sie haben eine oder mehrere Formreihen selektiert, die durch eine hellere Darstellung kenntlich gemacht sind.

Tipp

Beim Einfügen der kopierten selektierten Formreihen erscheint ein Dialog mit einer Auswahl der zu kopierenden Attribute: Stufung, Aktionen, Kantennummern.

Weitere Informationen

  • Formansicht

  • Schnitt-Editor


ShapeSizer

 k&amp;w - Die Arbeit mit knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

ShapeSizer

Mit dem ShapeSizer erstellen Sie k&w- oder Fully Fashion-Schnitte in verschiedenen Größen.

Hinweis

Beim Bearbeiten der Schnitte dürfen keine Linien und Elemente nachträglich gelöscht oder hinzugefügt werden, da sonst die Werte für die Schnitthöhen beim erneuten Erzeugen der Schnitte mit dem ShapeSizer nicht mehr korrekt zugeordnet werden können.

Das Programm rufen Sie durch die Funktion ShapeSizer im Menü k&w-Form oder Form auf.

Auf den folgenden Seiten des ShapeSizers nehmen Sie alle notwendigen Einstellungen vor:

Seite | Einstellungen
Startseite | Fully Fashion-Schnitte oder k&w-Schnitte auswählen.
 | Standard-ShapeSizer-Datei für Jacken, Pullover oder Westen wählen. Hinweis: Durch Doppelklick auf eine der Abbildungen öffnen Sie die Seite Maßeinheiten und Maschendichte.
 | ShapeSizer-Datei (*.shz) laden mit der Schaltfläche Laden.
Maßeinheiten und Maschendichte | Maßeinheit und Maschendichte eingeben. Hinweis: In der Maschendichte-Tabelle können Standardwerte angelegt werden.
Maßtabelle | Maße in die Maßtabelle eingeben. Hinweis: In der Tabelle können bis zu elf Größen eingegeben werden. Die einzelnen Werte lassen sich aus Standardwerten oder aus bereits eingegebenen Werten übernehmen (kopieren) oder durch Angabe eines Faktors ableiten (gradieren). Die Größen werden grafisch dargestellt.
Stufen, Maschen-Vorgaben | Weitere Einstellungen eingeben und Schnitt erstellen. Hinweis: Die weiteren Einstellungen variieren je nach ShapeSizer-Datei. Nach dem Erstellen der Schnitte können die Schnitte (*.shp) einzeln im Schnitt-Editor geöffnet und bearbeitet werden. Beim Fertigstellen werden die Strickabläufe ermittelt. Der k&w-Schnitt kann geöffnet und auf dem Grundmuster positioniert werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Laden | ShapeSizer-Datei (*.shz) laden.
Beenden | Programm wird beendet.
>> | Auf die nächste Seite wechseln.
<< | Auf die vorherige Seite wechseln.
Werte löschen... | Werte in der Maßtabelle löschen.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
< | Vorherige Spalte der Maßtabelle aufrufen.
> | Nächste Spalte der Maßtabelle aufrufen.
<<<< | Maße in der Maßtabelle um eine Stufe nach unten gradieren.
>>>> | Maße in der Maßtabelle um eine Stufe nach oben gradieren.
+ | Grafische Darstellung vergrößern.
- | Grafische Darstellung verkleinern.
Schnitt erstellen | Schnitte nach den Vorgaben der aktuellen Spalte in der Maßtabelle erstellen.
Als Standard speichern... | Aktuelle Einstellungen als Standard-ShapeSizer-Datei speichern.
Fertigstellen | Strickabläufe für die erstellten Schnitte werden ermittelt. Der k&w-Schnitt kann geöffnet und auf dem Grundmuster positioniert werden.

Tipp

Der Dialog kann verschoben werden. Dazu den Cursor im Dialog positionieren und die mittlere Maustaste gedrückt halten. Mit der Bewegung der Maus wird der Dialog verschoben.

  • Form auswählen
  • Maschendichte
  • Größentabelle
  • Schnitt erstellen

Themen

  • Stufungen (ShapeSizer)


Dateiauswahl (ShapeSizer)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dateiauswahl (ShapeSizer)

Auf dieser Seite des ShapeSizers wählen Sie eine Standard-ShapeSizer-Datei für Jacken, Pullover oder Westen aus oder laden eine ShapeSizer-Datei (*.shz).

Die Seite erscheint sofort beim Aufruf des ShapeSizers durch die Funktion ShapeSizer im Menü k&w-Form oder Form.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Auswahl | Fully Fashion-Schnitte oder k&w-Schnitte auswählen.
Registerkarten pullover cardigan slipover_waistcoat | Eine Standard-ShapeSizer-Datei für Jacken, Pullover oder Westen auswählen. Hinweis: Durch Doppelklick auf eine der Abbildungen öffnen Sie die Seite Maschendichte.
Nur bei Fully Fashion: singleshapes | Eine Standard-ShapeSizer-Datei für einen Einzelschnitt (Leib oder Ärmel) auswählen
Nur bei k&w: others | Eine Standard-ShapeSizer-Datei für andere Fertigartikel auswählen
Anzeigefeld | Informationen über die ausgewählte Standard-ShapeSizer-Datei anzeigen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Laden | Gespeicherte ShapeSizer-Datei (*.shz) laden und zur Seite Maschendichte wechseln.
Beenden | Der ShapeSizer wird geschlossen.

Weitere Informationen

  • Maschendichte (ShapeSizer)


Maschendichte (ShapeSizer)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschendichte (ShapeSizer)

Auf dieser Seite des ShapeSizers geben Sie die Maßeinheit und die Maschendichten ein.
Hinweis: In der Maschendichte-Tabelle können Standardwerte angelegt werden.

Diese Seite wird über die Seite Formauswahl aufgerufen.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Maßeinheit | Maßeinheit mm oder inch auswählen.
Eingabefeld Maschenstäbchen/... | Anzahl der vertikalen Maschen pro Maßeinheit (Maschendichte) eingeben. Hinweis: Bezugsgröße hängt von der eingestellten Maßeinheit ab.
Eingabefeld Maschenreihen/... | Anzahl der horizontalen Maschen pro Maßeinheit (Maschendichte) eingeben. Hinweis: Bezugsgröße hängt von der eingestellten Maßeinheit ab.
Maschendichte-Tabelle | Kommentare wie Strickart, Garnart und Garnstärke eingeben. Standardwerte für die Maschendichte pro Feinheit anlegen. Hinweis: Die eingegebenen Werte werden durch Klicken der Schaltflächen über den jeweiligen Tabellenspalten in die Eingabefelder Maschenstäbchen/... und Maschenreihen/... übernommen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Abbrechen | Zurück zur Seite Formauswahl wechseln.
>> | Auf die nächste Seite wechseln.


Maßtabelle (ShapeSizer)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Maßtabelle (ShapeSizer)

Auf dieser Seite des ShapeSizers geben Sie die Maße in die Maßtabelle ein.

Diese Seite wird über die Seite Maschendichte aufgerufen.

In der Tabelle können bis zu elf Größen eingegeben werden. Die einzelnen Maße lassen sich aus Standardwerten oder aus bereits eingegebenen Werten übernehmen (kopieren) oder durch Angabe eines Faktors ableiten (gradieren).

Hinweis

Die Maße sind abhängig von der gewählten Form und werden grafisch dargestellt.

Tipp

Der Ausschnitt der Anzeige kann mit den Rollbalken verändert werden.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder Gradieren mit: | Stufen der Maßtabelle als Faktor oder als Differenz in mm/inch angeben.
 | Vorherige Spalte der Maßtabelle aufrufen.
 | Maße in der Maßtabelle um eine Stufe nach unten gradieren.
 | Die Werte in der aktiven Spalte löschen.
 | Maße in der Maßtabelle um eine Stufe nach oben gradieren.
 | Nächste Spalte der Maßtabelle aufrufen.
Maßtabelle | Maße der Form eingeben.
Zoom: + | Grafische Darstellung vergrößern.
Zoom: - | Grafische Darstellung verkleinern.
Kontrollkästchen Alle Größen anzeigen | Alle eingegebenen Größen der Form grafisch darstellen.
Kontrollkästchen Basic Größe anzeigen | Basic-Größe zusätzlich zur aktuellen Größe grafisch darstellen.
Kontrollkästchen Hilfslinie anzeigen | Hilfslinien zur Eingabe der Maße im Anzeigefeld einblenden.
Anzeigefeld | Maße der gewählten Form grafisch darstellen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
<< | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Abbrechen | Zurück zur Seite Formauswahl wechseln.
>> | Auf die nächste Seite wechseln.

Ziel

In der Tabelle navigieren:

Mit den Pfeiltasten in eine benachbarte Zelle (rechts, links, unten oder oben) wechseln.
Mit der Tab oder Eingabe Taste in die nächste Zelle wechseln.
Mit der Umschalt+Tab Tastenkombination in die vorige Zelle wechseln.
Mit Klick auf die Spaltenüberschrift eine gesamte Spalte markieren.
Mit Klick auf die Zeilenüberschrift eine gesamte Zeile markieren.
Hinweis

Die Startbreiten von Leib und Ärmel müssen jeweils vor der ersten Zunahme bzw. Minderung gemessen werden. Dadurch verfälscht der Verzug durch das Bündchen nicht die Vorgabe.

Ärmelbreiten in Bereichen, in denen die Ärmel mit dem Leib verbunden sind, müssen immer bis zur Mitte der Minderungen gemessen werden.

Halsausschnittbreiten müssen immer so abgenommen werden wie das Gestrick liegt. Auch bei Gestricken mit der Technik Nackenabketteln muss die Breite direkt am Abschluss gemessen werden. Die Breitenänderung um zwei Maschen links bzw. rechts wird an dieser Stelle berücksichtigt.

Das Maß für die Schulterschräge muss vom Beginn des Schulterspickels bis zur Waagrechten gemessen werden. Die Waagrechte wird am Schulterspickelende bzw. am Ausschnittende (falls vorhanden) angelegt.

Das Maß für die Armkugelhöhe muss im rechten Winkel zur Außenkante des Ärmels gemessen werden.


Stufungen (ShapeSizer)

 Schnitte erstellen (ShapeSizer) Stoll Customer Support, Kundennummer und PIN wird benötigt

Stufungen (ShapeSizer)

Auf dieser Seite des ShapeSizers geben Sie Werte für die Stufungen ein.

Diese Seite wird über die Seite Maßtabelle aufgerufen.

Hinweis

Die Werte und Eingabemöglichkeiten sind abhängig von der gewählten Form und werden grafisch dargestellt.

Bei einem Fully Fashion-Schnitt mit V-Ausschnitt nehmen Sie in der Rubrik Typ der Halsausschnittminderung folgende Einstellungen vor:

Element | Bedeutung
 | Gekrümmte Kante des V-Ausschnitts
 | Geradlinige Kante des V-Ausschnitts
Halsspickel | Halsspickel anstelle eines V-Ausschnitts Nur bei einem Fully Fashion-Schnitt für den Leib aus der Registerkarte singleshapes

Bei einem Fully Fashion-Schnitt für einen Ärmel nehmen Sie in der Rubrik Typ der Armminderung folgende Einstellungen vor:

Element | Bedeutung
 | Nach außen gekrümmte Kante
 | Geradlinige Kante
 | S-förmige Kante

Bei einem Fully Fashion-Schnitt nehmen Sie unter Mindern/Zunehmen nach ... folgende Einstellungen vor:

Element | Bedeutung
Mindern/Zunehmen nach ...
Kontrollkästchen ... gerader Reihenzahl | Alle Minderungen oder Zunahmen der erzeugten Schnitte nur nach geraden Reihenzahlen ausführen.
Kontrollkästchen ... ungerader Reihenzahl | Alle Minderungen oder Zunahmen der erzeugten Schnitte nur nach ungeraden Reihenzahlen ausführen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
<< | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Abbrechen | Zurück zur Seite Formauswahl wechseln.
>> | Auf die nächste Seite wechseln.


Schnitte erstellen (ShapeSizer)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitte erstellen (ShapeSizer)

Auf dieser Seite des ShapeSizers geben Sie weitere Einstellungen zur gewählten Form ein und erstellen die Schnitte.

Diese Seite wird über die Seite Maßtabelle aufgerufen.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Position für weitere Einstellungen grafisch darstellen.
Listenfelder | Hinweis: Die weiteren Einstellungen variieren je nach Form.
Schaltflächen Vorderteil, Rückenteil, Arm und Kragen | Nach dem Erstellen der Schnitte können die Schnitte (*.shp) einzeln im Schnitt-Editor geöffnet und bearbeitet werden.
Kontrollkästchen unter | Einzelschnitt zur Übernahme in ein Grundmuster auswählen. Mit Fertigstellen >> wird das Formelement ins Grundmuster übernommen. Hinweis: Nur bei Fully Fashion-Schnitten
Kontrollkästchen Kurzarm/Kurzleib | Bei eingeschaltetem Kontrollkästchen wird der Längenausgleich zwischen Arm und Leib durch Stricken mit Restgarn erzeugt. Bei ausgeschaltetem Kontrollkästchen wird der Längenausgleich zwischen Arm und Leib durch Aussetzen erreicht. Hinweis: Schalten Sie das Kontrollkästchen ein, wenn die Längendifferenz zwischen Arm und Leib mehr als 20 Prozent beträgt.
Listenfeld Kragenmodul | Modul für den Kragen auswählen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
<< | Auf die vorherige Seite wechseln.
Schnitt erstellen | Schnitte nach den Vorgaben der aktuellen Spalte in der Maßtabelle erstellen.
Speichern unter... | ShapeSizer-Datei speichern.
Abbrechen | Zurück zur Seite Formauswahl wechseln.
Als Standard speichern... | Aktuelle Einstellungen als Standard-ShapeSizer-Datei speichern.
Fertigstellen >> | Bei k&w: k&w-Strickabläufe für die erstellten Schnitte werden ermittelt. Der k&w-Schnitt kann geöffnet und auf dem Grundmuster positioniert werden. | Bei Fully Fashion: Unter [image] ausgewähltes Formelement wird auf das aktive Muster positioniert.


Shapewizard

 k&amp;w - Die Arbeit mit knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Shapewizard

Mit dem Shapewizard werden k&w-Schnitte für Komplettartikel zusammengestellt.

Hinweis

Der k&w-Schnitt selbst ist kein Schnitt, sondern eine kaw-Datei mit Informationen für das Positionieren der Formen auf dem k&w-Grundmuster und für das korrekte Erzeugen der Stricktechnik durch die Technikbearbeitung.
Der k&w-Schnitt enthält folgende Informationen:
- Name der Schnitt-Datei für das jeweilige k&w-Teil
- Lage der Schnitt-Dateien zueinander und wie sie miteinander verbunden sind
- Strickablauf für jede Musterreihe für die zu erzeugende Stricktechnik

In der M1 wird das Programm durch die Funktion Shapewizard (k&w-Schnitt zusammenstellen) im Menü k&w-Form aufgerufen.

Im Shapewizard nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Anzeigefeld
Leib Vorderseite

Ausgewählte M1 Schnitt-Datei für das k&w-Teil Leib Vorderseite wird angezeigt.
Hinweis: Die Datei muss im selben Verzeichnis liegen wie die *.kaw-Datei.

Anzeigefeld
Leib Rückseite

Ausgewählte M1 Schnitt-Datei für das k&w-Teil Leib Rückseite wird angezeigt.
Hinweis: Die Datei muss im selben Verzeichnis liegen wie die *.kaw-Datei.

Anzeigefeld
Arm

Ausgewählte M1 Schnitt-Datei für das k&w-Teil Arm wird angezeigt.
Hinweis: Die Datei muss im selben Verzeichnis liegen wie die *.kaw-Datei.

Anzeigefeld
Kragen vorne

Ausgewählte M1 Schnitt-Datei für das k&w-Teil Kragen vorne wird angezeigt (linkes Anzeigefeld).
Die Module für den Kragen werden im Dropdown-Menü gewählt (rechtes Anzeigefeld).
Hinweis: Die Datei muss im selben Verzeichnis liegen wie die *.kaw-Datei.

Anzeigefeld
Kragen hinten

Ausgewählte M1 Schnitt-Datei für das k&w-Teil Kragen hinten wird angezeigt (linkes Anzeigefeld).
Die Module für den Kragen werden im Dropdown-Menü gewählt (rechtes Anzeigefeld).
Hinweis: Die Datei muss im selben Verzeichnis liegen wie die *.kaw-Datei.

Schaltfläche

Die Schnitt- oder Modul-Auswahl wird gelöscht.
Schaltfläche ist nur bei ausgewählter M1 Schnitt-Datei verfügbar.

Schaltfläche

Für die k&w-Teile Leib Vorderseite und Leib Rückseite sind M1 k&w-Schnitt-Dateien zwingend erforderlich.
Eine M1 Schnitt-Datei im Dialog Öffnen wird gewählt.

Schaltfläche

Ausgewählte Schnitt-Datei im Schnitt-Editor wird geöffnet.
Die Schaltfläche ist nur bei ausgewähltem k&w-Teil verfügbar.

Listenfeld Verbindung

Auswahl der Techniken für die Arm-Leib-Verbindung.

Listenfeld
Maschenzahl bei Restminderung

Auswahl der Minderstufen für die Restminderung.
Die Restminderung wird im Dialog Verbindungspunkte definiert.

Listenfeld
Reihenzahl bei Restminderung

Auswahl der Reihenzahl für die Restminderung.
Die Restminderung wird im Dialog Verbindungspunkte definiert.

Kontrollkästchen
Kurzarm/Kurzleib

Bei eingeschaltetem Kontrollkästchen wird der Längenausgleich zwischen Arm und Leib durch Stricken mit Restgarn erzeugt.

Bei ausgeschaltetem Kontrollkästchen wird der Längenausgleich zwischen Arm und Leib durch Aussetzen erreicht.
Hinweis: Schalten Sie das Kontrollkästchen ein, wenn die Längendifferenz zwischen Arm und Leib mehr als 20 Prozent beträgt.

Kontrollkästchen
Sattelschulter mit 2:1 Ausgleich

Bei eingeschaltetem Kontrollkästchen wird für eine Form mit Sattelschulter ein Ausgleich im Verhältnis 2:1 durchgeführt.

Kontrollkästchen
Abläufe korrigieren

Bei eingeschaltetem Kontrollkästchen wird automatisch eine zusätzliche Reihe eingefügt, wenn dies für den Ablauf notwendig ist.

Kontrollkästchen
Standardablauf verwenden

Bei eingeschaltetem Kontrollkästchen wird für alle Bereiche, für die kein Strickablauf ermittelt werden konnte, der Standardablauf ausgewählt.
Kennzeichen X in Spalte Bezeichnung.

Schaltfläche
Strickabläufe ermitteln

Die Strickabläufe für den k&w-Schnitt werden mit den obigen Vorgaben ermittelt.
Für jede gerasterte Schnittlinien-Reihe wird, unter Beachtung der Eigenschaften dieser Reihe, aus einer systemeigenen Strickablauf-Datei ein für diese Reihe passender Strickablauf ausgewählt.
Hinweis: Für einen neuen k&w-Schnitt ist die Schaltfläche erst verfügbar, wenn die M1 Schnitt-Dateien für den Leib ausgewählt sind und Verbindungslinien zwischen den Schnitten gezogen sind.

Nach Änderung der Schnittdaten die Strickabläufe erneut ermitteln.
Dabei wird versucht, die bereits vorhandenen oder manuell getauschten Strickabläufe auch für die geänderten Schnittdaten beizubehalten. Falls dies nicht möglich ist, werden wieder die systemeigenen Strickabläufe eingesetzt. Diese Änderungen sind in der Log-Datei enthalten.

Schaltfläche
Initialisieren

Die Strickabläufe des k&w-Schnitts werden gelöscht und aus dem Anzeigefenster entfernt. Dadurch werden die vom System ermittelten oder manuell getauschten Strickabläufe gelöscht.
Danach Strickabläufe ermitteln erneut ausführen.

Anzeigefeld für Strickabläufe

Anzeige der ermittelten Strickabläufe in folgender Form:
Start: Nummer der ersten Reihe (bezogen auf Leib)
Ende: Nummer der letzten Reihe (bezogen auf Leib)
Ablauf: Strickablauf-Nummer
Bezeichnung: Strickablauf-Kennzeichen A, B, C, D oder X und Name.
Wenn für eine Reihe mehrere Strickabläufe möglich sind, wird der jeweils erste verwendet. Die anderen möglichen Strickabläufe werden im Dialog Strickabläufe angezeigt. Sie öffnen den Dialog durch Doppelklicken mit der linken Maustaste auf die entsprechende Zeile.

Anzeigefeld für Fehler

Fehler im Strickablauf werden angezeigt.

Weitere Informationen

  • Verbindungspunkte

  • Log-Datei anzeigen

  • Strickabläufe tauschen

  • Schnitt-Editor

Themen

  • Menüleiste (Shapewizard)
  • Symbolleiste (Shapewizard)
  • Dialoge (Shapewizard)


Menüleiste (Shapewizard)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (Shapewizard)

Die Menüleiste befindet sich am oberen Rand des Shapewizards. In den aufklappbaren Menüs dieser Leiste sind Funktionen des Shapewizards enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Hinweis

Die Funktion, auf der sich der Mauszeiger befindet, erhält einen farbigen Hintergrund und eine Kurz-Information in der Statuszeile. Durch erneuten Klick mit der linken Maustaste wird die Funktion aufgerufen und das Menü wieder zugeklappt.

Tipp

Wenn Sie keine Funktion starten möchten, dann klicken Sie zum Zuklappen erneut auf den Namen des Menüs oder Sie benutzen die Taste Esc auf Ihrer Tastatur.

Folgende Menüs sind im Shapewizard enthalten:

  • Datei
  • Ansicht
  • Hilfe


Datei

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei

Folgende Funktionen sind im Menü Datei des Shapewizards enthalten:

Funktion | Ziel
Neu | Neuen k&w-Schnitt zusammenstellen.
Öffnen | Gespeicherten k&w-Schnitt öffnen.
Speichern | k&w-Schnitt speichern.
Speichern unter | k&w-Schnitt unter anderem Namen speichern.
Liste zuletzt geöffneter Dateien | Gespeicherten k&w-Schnitt über den Dateinamen öffnen.
Log-Datei anzeigen | Ermittelte Strickabläufe in einer Textdatei anzeigen.
Beenden | Shapewizard beenden.


Neu

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neu

Mit dieser Funktion wird ein leeres Dokument mit den folgenden Grundeinstellungen für einen neuen k&w-Schnitt angeboten:

  • Maschenverkreuzung: B Typ 1 (keine Verbindung L0-L1)
  • Maschenzahl bei Restminderung: 2
  • Reihenzahl bei Restminderung: 2
  • Kurzarm/Kurzleib: ausgeschaltet
  • Sattelschulter mit 2:1 Ausgleich: ausgeschaltet
  • Abläufe korrigieren: ausgeschaltet
  • Standardabläufe verwenden: ausgeschaltet
Ziel

Leeres Dokument für einen neuen k&w-Schnitt anzeigen:

Die Funktion Neu im Menü Datei aufrufen.
- oder -
Das Symbol [image] in der Symbolleiste anklicken.
Resultat

Der aktuell geöffnete k&w-Schnitt wird geschlossen und ein leeres Dokument für einen neuen k&w-Schnitt angezeigt.

Hinweis

Nach dem Start des Shapewizard wird dieser automatisch mit einem leeren Dokument angezeigt.

Tipp

Um einen neuen k&w-Schnitt zu speichern, müssen Sie mindestens für die k&w-Teile Leib Vorderseite und Leib Rückseite eine Schnitt-Datei auswählen.


Öffnen...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Öffnen...

Ziel

Einen vorhandenen k&w-Schnitt <name>.kaw öffnen:

Die Funktion Öffnen im Menü Datei aufrufen.
- oder -
Das Symbol [image] in der Symbolleiste anklicken.
Resultat

Es erscheint der Dialog Öffnen, in dem der k&w-Schnitt ausgewählt werden kann, der in den Shapewizard geladen werden soll.
Nach dem Öffnen werden der Dateiname in der Titelzeile und bereits vorhandene Strickabläufe im Anzeigefeld des Shapewizard angezeigt.

Hinweis

Wenn sich die im k&w-Schnitt ausgewählten M1-Schnitte (shv/shp) nicht im selben Verzeichnis wie der k&w-Schnitt befinden, wird beim Öffnen eine Fehlermeldung ausgegeben.


Speichern

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Speichern

Ziel

k&w-Schnitt speichern:

Die Funktion Speichern im Menü Datei aufrufen.
- oder -
Das Symbol [image] in der Symbolleiste anklicken.
Resultat

Wurde der k&w-Schnitt bereits einmal gespeichert, dann wird er am gespeicherten Ort mit dem gespeicherten Namen überschrieben.
Wurde der k&w-Schnitt noch nicht gespeichert, erscheint der Dialog Datei speichern unter, in dem der Name und das Verzeichnis, in dem der Schnitt gespeichert werden soll, angegeben werden kann.

Hinweis

Die Funktion ist nicht verfügbar, wenn für Leib Vorderseite oder Leib Rückseite kein Schnitt ausgewählt ist.
Die im k&w-Schnitt ausgewählten M1-Schnitte (shv/shp) müssen sich im selben Verzeichnis wie der k&w-Schnitt befinden.


Speichern unter...

 Liste zuletzt geöffneter Dateien Stoll Customer Support, Kundennummer und PIN wird benötigt

Speichern unter...

Ziel

k&w-Schnitt unter einem anderen Namen oder an einem anderen Ort speichern:

Die Funktion Speichern unter im Menü Datei aufrufen.
Resultat

Es erscheint der Dialog Datei speichern unter, in dem der Name und das Verzeichnis, wo der k&w-Schnitt gespeichert werden soll, angegeben werden kann.

Hinweis

Die Funktion ist nicht verfügbar, wenn für Leib Vorderseite oder Leib Rückseite kein Schnitt ausgewählt ist.
Die im k&w-Schnitt ausgewählten M1-Schnitte (shv/shp) müssen sich im selben Verzeichnis wie der k&w-Schnitt befinden.


Liste zuletzt geöffneter Dateien

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Liste zuletzt geöffneter Dateien

Im Menü Datei werden die Dateien aufgelistet, die zuletzt im Shapewizard geöffnet wurden. Um eine dieser Dateien erneut zu öffnen, klicken Sie auf die entsprechende Datei.


Log-Datei anzeigen...

 Liste zuletzt geöffneter Dateien Stoll Customer Support, Kundennummer und PIN wird benötigt

Log-Datei anzeigen...

Mit der Funktion werden die Strickabläufe in eine Textdatei geschrieben und in einem Textverarbeitungsprogramm angezeigt.

Ziel

Strickabläufe anzeigen:

Voraussetzung

Für den geöffneten k&w-Schnitt wurden die Strickabläufe ermittelt.

Die Funktion Log-Datei anzeigen im Menü Datei aufrufen.
Resultat

Das Programm UltraEdit-32 wird mit der Textdatei kaw_out.txt geöffnet.

In der Textdatei wird für jede Strickreihe die aktuelle Ablaufnummer (ABL) und die vorherige Ablaufnummer (old) ausgegeben.
Neben der Ablaufnummer werden symbolhaft die Strickbereiche der einzelnen k&w-Teile dargestellt. Aus dieser Darstellung ist auch die Anzahl der notwendigen Fadenführer erkennbar.
Es bedeuten:

  • A: Strickbereich für den Arm
  • R: Strickbereich für den Leib, Rückenteil
  • V: Strickbereich für den Leib, Vorderteil
  • K: Strickbereich für den Kragen
  • ...: Trennung der Strickbereiche
  • AR-ZU: Zunahme im Arm
  • LEI-ZU: Zunahme im Leib
  • DO: Verbindung Arm - Leib
  • HALS ABK: Hals abketteln

Weitere Informationen

  • UltraEdit-32


Beenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Beenden

Ziel

Arbeit mit dem Shapewizard beenden:

Die Funktion Beenden im Menü Datei aufrufen.
Resultat

Der Dialog Shapewizard wird geschlossen.


Ansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ansicht

Folgende Funktionen sind im Menü Ansicht des Shapewizards enthalten:

Funktion | Ziel
Symbolleiste | Symbolleiste aus- oder einblenden.
Schnitte anzeigen | Fenster Schnittanzeige für den k&w-Schnitt zusammen mit dem Dialog Verbindungspunkte ein- oder ausblenden.
Zoom +1 | Zoom um eine Stufe vergrößern.
Zoom -1 | Zoom um eine Stufe verkleinern.
Normalansicht (1:1) | Zoom 1 Rasterstufe = 1 Pixel einstellen.
Strickabläufe aktualisieren | Strickablauf-Module aktualisieren.


Symbolleiste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste

Die Symbolleiste befindet sich am oberen Rand des Shapewizard unterhalb der Menüleiste. In ihr befinden sich Symbole mit der bildhaften Darstellung einer Funktion, die einen schnellen Aufruf dieser Funktion ermöglichen.
Die Symbolleiste kann mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausgeblendet werden.

Hinweis

Die eingeblendete Symbolleiste wird durch ein Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Ausblenden.

Weitere Informationen

  • Funktionen in der Symbolleiste


Schnitte anzeigen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitte anzeigen

Mit der Funktion werden die im k&w-Schnitt ausgewählten Schnitte im Fenster Schnittanzeige angezeigt. Der Dialog Verbindungspunkte wird gleichzeitig geöffnet.

Ziel

Die Schnittanzeige einblenden:

Die Funktion Schnitte anzeigen im Menü Ansicht aufrufen.
- oder -
Das Symbol [image] in der Symbolleiste anklicken.
Resultat

Das Fenster Schnittanzeige wird geöffnet und die im k&w-Schnitt ausgewählten Schnitte werden mit ihren Formkanten, ihren Positionen untereinander und vorhandenen Verbindungslinien angezeigt.

Hinweis

Das geöffnete Fenster Schnittanzeige wird durch ein Häkchen vor der Funktion Schnitte anzeigen angezeigt. Erneuter Aufruf der Funktion führt zum Schließen des Fensters.
Die Funktion ist nicht verfügbar, wenn für Leib Vorderseite oder Leib Rückseite kein Schnitt ausgewählt ist.

Weitere Informationen

  • Schnittanzeige

  • Verbindungspunkte


Zoom +1

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zoom +1

Für die Anzeige der Schnitte im Fenster Schnittanzeige stehen 9 Zoomstufen zur Verfügung.

Ziel

Zoom vergrößern:

Voraussetzung

Fenster Schnittanzeige ist geöffnet.

Die Funktion Zoom +1 im Menü Ansicht aufrufen.
Resultat

Die Zoomstufe der Schnittanzeige wird eine Stufe vergrößert.

Hinweis

In der größten Zoomstufe ist die Funktion nicht mehr verfügbar.

Tipp

Sie können die Zoomstufe auch über die Tasten Plus und Minus im Zehnerblock ihrer Tastatur einstellen.

Weitere Informationen

  • Schnittanzeige


Zoom -1

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zoom -1

Für die Anzeige der Schnitte im Fenster Schnittanzeige stehen 9 Zoomstufen zur Verfügung.

Ziel

Zoom verkleinern:

Voraussetzung

Fenster Schnittanzeige ist geöffnet.

Die Funktion Zoom -1 im Menü Ansicht aufrufen.
Resultat

Die Zoomstufe der Schnittanzeige wird eine Stufe verkleinert.

Hinweis

In der kleinsten Zoomstufe (Normalansicht) ist die Funktion nicht mehr verfügbar.

Tipp

Sie können die Zoomstufe auch über die Tasten Plus und Minus im Zehnerblock ihrer Tastatur einstellen.

Weitere Informationen

  • Schnittanzeige


Normalansicht (1:1)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Normalansicht (1:1)

Für die Anzeige der Schnitte im Fenster Schnittanzeige stehen 9 Zoomstufen zur Verfügung.

Ziel

Zoom 1 Rasterstufe = 1 Pixel einstellen:

Voraussetzung

Fenster Schnittanzeige ist geöffnet.

Die Funktion Normalansicht (1:1) im Menü Ansicht aufrufen.
Resultat

Die Zoomstufe der Schnittanzeige wird auf die kleinste Stufe (1 Rasterstufe = 1 Pixel) verkleinert.

Hinweis

Die Funktion ist erst wieder verfügbar, wenn die Zoomstufe vergrößert wird.

Tipp

Sie können die Zoomstufe auch über die Tasten Plus und Minus im Zehnerblock ihrer Tastatur einstellen.

Weitere Informationen

  • Schnittanzeige


Strickabläufe aktualisieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Strickabläufe aktualisieren

Ziel

Strickablauf-Module aktualisieren, ohne den Shapewizard zu schließen:

Die Funktion Strickabläufe aktualisieren im Menu Ansicht aufrufen.
- oder -
Symbol [image] klicken.


Fragezeichen (?)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Shapewizards enthalten:

Funktion | Ziel
Hilfethemen | M1-Online-Hilfe starten. Dort sind alle Funktionen des Shapewizard beschrieben.
Info über Shapewizard | Versions-Nummer des Shapewizard anzeigen.


Hilfethemen

 Info über Shapewizard Stoll Customer Support, Kundennummer und PIN wird benötigt

Hilfethemen

Der Shapewizard verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

Ziel

Online-Hilfe starten:

Die Funktion Hilfethemen im Menü ? aufrufen.
Resultat

Die Online-Hilfe wird gestartet und im Fenster M1-Hilfe wird das Kapitel Shapewizard angezeigt.

Hinweis

Sie können die Hilfe auch kontextsensitiv über Taste F1 auf der Tastatur starten.


Info über Shapewizard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info über Shapewizard

Ziel

Versionsnummer des Shapewizard anzeigen:

Die Funktion Info über Shapewizard im Menü ? aufrufen.
Resultat

Es wird der Dialog Info über Shapewizard geöffnet, in dem Angaben zur Version und zum Copyright des Shapewizard enthalten sind.


Symbolleiste (Shapewizard)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste (Shapewizard)

Der Shapewizard hat eine Symbolleiste, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbole sind in der Symbolleiste des Shapewizard enthalten:

Funktion | Ziel
Neu | Neuen k&w-Schnitt zusammenstellen.
Öffnen | Gespeicherten k&w-Schnitt öffnen.
Speichern | k&w-Schnitt speichern.
Info anzeigen | Info über Shapewizard anzeigen.
Schnitte anzeigen | Die Schnittanzeige für den k&w-Schnitt ein- oder ausblenden.
Aktualisieren der Strickabläufe | Strickablauf-Module aktualisieren.


Dialoge (Shapewizard)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (Shapewizard)

Folgende Dialoge sind im Shapewizard enthalten:

  • Schnittanzeige
  • Verbindungspunkte
  • Strickablauf tauschen


Schnittanzeige

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnittanzeige

Das Fenster Schnittanzeige und der Dialog Verbindungspunkte werden durch das Symbol [image] auf der Symbolleiste oder im Menü Ansicht durch die Funktion Schnitte anzeigen (Shapewizard) zusammen geöffnet und geschlossen.

Im Fenster Schnittanzeige werden die Schnitte, die im Shapewizard ausgewählt wurden, als gerasterte Form mit ihren Formkanten dargestellt. Der Cursor wird als Fadenkreuz dargestellt. Die Positionen zwischen den k&w-Teilen Leib, Arm und Kragen und die definierten Verbindungslinien werden als gelbe Linien angezeigt. Es stehen insgesamt 9 Zoomstufen zur Verfügung. Diese werden über die Funktionen im Menü Ansicht oder über die Tasten Plus und Minus im Zehnerblock Ihrer Tastatur eingestellt. Ab der vierten Vergrößerungsstufe wird ein Gitter eingeblendet.

Im Dialog Verbindungspunkte werden die unterschiedlichen Verbindungslinien ausgewählt, die im Fenster Schnittanzeige grafisch gesetzt werden sollen. Vorhandene Verbindungslinien können hier entfernt werden. Für die aktuelle Cursorposition wird die Nummer der Strickreihe für Leib und Arm angegeben.

Weitere Informationen

  • Verbindungspunkte

  • Verbindungspunkte setzen

  • Schnitt-Editor


Strickablauf tauschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Strickablauf tauschen

In diesem Dialog werden die Strickabläufe, die für einen Tausch verwendet werden können, angezeigt.
Der Dialog wird aus dem Shapewizard heraus geöffnet, indem mit der linken Maustaste auf die Zeile im Strickablauf-Anzeigefenster doppelgeklickt wird.

Der Dialog besteht aus den folgenden Bestandteilen:

Element | Bedeutung
Anzeigefeld | Anzeige Tauschmöglichkeiten für den im Shapewizard selektierten Strickablauf: Ablauf (Strickablauf-Nummer) Bezeichnung (Strickablauf-Kennzeichen A, B, C, D oder X und Name) Hinweis: Mit der linken Maustaste selektierte Strickabläufe werden mit Doppelklick sofort getauscht. Der Dialog wird geschlossen.
Schaltfläche OK | Dialog schließen. Hinweis: War im Anzeigefenster eine Zeile selektiert, wird der Tausch ausgeführt.
Schaltfläche Cancel | Dialog schließen.

Hinweis

Führen Sie nach dem Tausch erneut Strickabläufe ermitteln durch. Dabei wird geprüft, ob der getauschte Strickablauf verwendet werden kann.


Verbindungspunkte

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Verbindungspunkte

Im Dialog Verbindungspunkte werden die unterschiedlichen Verbindungslinien ausgewählt, die im Fenster Schnittanzeige grafisch gesetzt werden sollen. Vorhandene Verbindungslinien können hier entfernt werden. Für die aktuelle Cursorposition wird die Nummer der Strickreihe für Leib und Arm angegeben.

Der Dialog Verbindungspunkte enthält folgende Rubriken und Elemente:

Element | Bedeutung
Rubrik Strickreihe
Schaltfläche Arm-Leib | Schaltfläche zum Setzen der Arm-Leib-Verbindung in der Schnittanzeige
Schaltfläche Ausgleich | Schaltfläche zum Setzen des Ausgleichs in der Schnittanzeige
Schaltfläche Restminderung | Schaltfläche zum Setzen der Restminderung in der Schnittanzeige
Schaltflächen | Schaltfläche zum Löschen der Verbindung aus der Schnittanzeige Hinweis: Schaltfläche ist nur bei vorhandener Verbindung verfügbar. Mit der Schaltfläche Alle Linien löschen werden alle Verbindungen gelöscht.
Eingabefelder Arm | Für eine vorhandene Verbindung wird die Nummer der Arm-Strickreihe angezeigt. Der Wert (außer bei Restminderung) kann editiert werden. Für die aktuelle Cursorposition im Fenster Schnittanzeige wird die Nummer der Arm-Strickreihe angezeigt.
Eingabefelder Leib | Für eine vorhandene Verbindung wird die Nummer der Leib-Strickreihe angezeigt. Der Wert kann editiert werden. Für die aktuelle Cursorposition im Fenster Schnittanzeige wird die Nummer der Leib-Strickreihe angezeigt.
Anzeigefelder Differenz: | Anzeige der Differenz
Anzeigefeld | Name des Strickablaufs anzeigen.
Rubrik Spalte
Schaltfläche Kragen | Schaltfläche zum Setzen der Verbindung zum Kragen in der Schnittanzeige
Schaltfläche | Schaltfläche zum Löschen der Verbindung aus der Schnittanzeige Hinweis: Schaltfläche ist nur bei vorhandener Verbindung verfügbar. Mit der Schaltfläche Alle Linien löschen werden alle Verbindungen gelöscht.
Eingabefelder Arm | Die Nummern der Arm-Spalten für die Verbindungen Kragen-Arm werden angezeigt. Die Werte können editiert werden.
Eingabefelder Leib | Die Nummern der Leib-Spalte für die Verbindungen Kragen-Leib werden angezeigt. Die Werte können editiert werden.
Eingabefelder rechte Seite | Die Nummern der Arm-Spalte und der Leib-Spalte für die Verbindung Kragen-Arm bzw. Kragen-Leib für die rechte Seite werden angezeigt. Die Werte können editiert werden.
Rubrik Rechteck
Schaltfläche Messen | Schaltfläche zum Messen der Steigung einer Rasterlinie mit der Maustaste in der Schnittanzeige, Anzeige der Spalten- und Reihendifferenz
Eingabefeld Spalten | Die Spalten-Differenz für die gemessene Rasterlinie wird angezeigt.
Eingabefeld Reihen | Die Reihen-Differenz für die gemessene Rasterlinie wird angezeigt.
Schaltfläche Alle Linien löschen | Alle vorhandenen Verbindungspunkte im Fenster Schnittanzeige löschen.

Weitere Informationen

  • Schnittanzeige


Strickablauf-Editor

 k&amp;w - Die Arbeit mit knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Strickablauf-Editor

Mit diesem Dialog erstellen, verwalten und ändern Sie Strickablauf-Module.
Den Dialog rufen Sie folgendermaßen auf:

  • Auf das gewählte Strickablauf-Modul im Modul-Explorer doppelklicken.
  • Funktion Editieren im Kontextmenü eines markierten Strickablauf-Moduls im Modul-Explorer aufrufen.
  • Auf das gewählte Strickablauf-Modul in der Modulleiste des M1-Hauptprogramms doppelklicken.
  • Funktion k&w-Strickablauf erstellen im Menü Modul des M1-Hauptprogramms aufrufen.

Folgende Symbole sind in der Symbolleiste des Dialogs enthalten:

Funktion | Ziel
Erweiterte Darstellung | Muster und Zusatzreihen anzeigen.
Musterreihen-Darstellung | Nur Musterreihen anzeigen.
Ausschneiden | Eine oder mehrere markierte Reihen in die Zwischenablage ausschneiden.
Kopieren | Eine oder mehrere markierte Reihen in die Zwischenablage kopieren.
Einfügen | Reihen aus der Zwischenablage über der letzten markierten Reihe einfügen. Hinweis: Wenn keine Reihe markiert ist, werden die Reihen vor der ersten Reihe eingefügt.
Rückgängig | Letzte Aktion widerrufen.
Wiederholen | Widerrufene Aktion erneut ausführen.
Farben zuordnen. | Den strickenden Bereichen Farben zuordnen.
Farben entfernen | Zugeordnete Farben entfernen.

In diesem Dialog ist eine Tabelle mit folgenden Spalten vorhanden:

Spalte

Bedeutung

Arm links

Statusinformation über den Strickbereich: Für die Bereiche Arm links, Leib links, Leib rechts, Arm rechts wird jeweils für die Lage 0 und die Lage 1 die aktuelle Anzahl der strickenden Reihen angezeigt.

Die einzelnen Strickbereiche können durch Anklicken mit der linken Maustaste ein- oder ausgeschaltet werden.

Richtungspfeile für Lage 0 (Vorderseite) sind weiß, Richtungspfeile für Lage 1 (Rückseite) sind schwarz.

Reihen mit Minder- oder Zunahmeanweisungen für Lage 0 (Vorderseite) sind blau, für Lage 1 (Rückseite) grün und für beide Lagen hellblau.

Das Editieren der Positionen bei Zusatzanweisungen erfolgt über die linke Maustaste. Markierte Positionen werden mit einem rosa Punkt gekennzeichnet. Bei Minder- oder Zunahmeanweisungen wird die Richtung der Formänderung durch die Zeichen < bzw. > gekennzeichnet.

Leib links

Leib rechts

Arm rechts

In diesem Dialog nehmen Sie rechts und links von der Tabelle folgende Einstellungen vor:

Element

Bedeutung

Schaltflächen für Lage

Zwischen Lage 0, Lage 1 und beiden Lagen (nur in Zusatzreihen) umschalten.
Hinweis: Strickreihen der Lage 0 erhalten in der Tabelle einen hellen Hintergrund, Reihen der Lage 1 einen dunklen Hintergrund.

Schaltflächen für Schlittenrichtung

Schlittenrichtung ändern.
Hinweis: Die Schlittenrichtung wird auch durch die Richtungspfeile in der Tabelle angezeigt.

Anzeige für Zusatzreihen (Technikreihen ohne Strickfunktion)

Symbol für die Zusatzreihen anzeigen.
Hinweis: Das Einfügen von Zusatzreihen erfolgt über das Kontextmenü. Um das Kontextmenü aufzurufen, klicken Sie mit der rechten Maustaste auf eine leere Reihe.

Bei Zusatzreihen können Positionen definiert werden, z. B. wenn an einer bestimmte Seite des Leibteils links gemindert werden darf.

Schaltfläche

Reihe einfügen.

Schaltfläche für den Rapport

Rapport anzeigen. Diese Schaltfläche befindet sich in der rechten Spalte unmittelbar neben der Spalte Arm rechts.
Hinweis: Durch Anklicken der Rapportzelle werden die Rapporte gesetzt bzw. gelöscht. Angrenzende Rapporte müssen mit unterschiedlichen Farben gesetzt werden:

Erster Klick = blauer Rapport
Zweiter Klick = roter Rapport
Dritter Klick = Rapport wird gelöscht

Schaltfläche

Reihe löschen.

Kontrollkästchen
Mindern nach jeder Zeile erlauben

Bei eingeschaltetem Kontrollkästchen ist Mindern nach jeder Zeile erlaubt. Dadurch werden Minderungen aus dem Schnitt direkt übernommen und nicht durch den Strickablauf beeinflusst.

Kontrollkästchen
Zunahme nach jeder Zeile erlauben

Bei eingeschaltetem Kontrollkästchen ist eine Zunahme nach jeder Zeile erlaubt. Dadurch werden Zunahmen aus dem Schnitt direkt übernommen und nicht durch den Strickablauf beeinflusst.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Attribute | Dialog Strickablauf-Attribute aufrufen.
Speichern | Strickablauf speichern. Eine Meldung mit dem Speicherverzeichnis erscheint.
Schließen | Dialog schließen. Eine Abfrage zum Speichern des Strickablaufs erscheint.

Weitere Informationen

  • Zusatzreihen im Strickablauf (Beispiele)

  • Strickablauf-Attribute

Themen

  • Kontextmenü (Strickablauf-Editor)


Kontextmenü (Strickablauf-Editor)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Strickablauf-Editor)

Einige Funktionen können Sie über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Anzeige für Technikreihen.

Folgende Menüs und Funktionen sind im Kontextmenü der Anzeige für Zusatzreihen und Spezialstrickreihen enthalten und werden als Symbole in der Anzeige für Technikreihen dargestellt:

Funktion

Ziel

Stricken

Die Einstellungen zur Funktion Stricken können Sie über ein weiteres Kontextmenü anpassen. Dazu klicken Sie mit der rechten Maustaste auf einen entsprechenden Strickbereich.

Folgende Funktionen sind im Kontextmenü des Strickbereichs enthalten:
- Stricken
- Nicht stricken
- Nicht stricken Zusatzreihe
- Zusatzreihe
- Bindung

Mindern/Optionale Minderung

Wenn im definierten Bereich eine Formstufe vorhanden ist, wird auf der ausgewählten Stricklage im ausgewählten Bereich eine Minderung ausgeführt.

Mindern/Zwangsminderung 1 Nadel

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um eine Nadel ausgeführt.

Mindern/Zwangsminderung 2 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um zwei Nadeln ausgeführt.

Mindern/Zwangsminderung 3 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um drei Nadeln ausgeführt.

Mindern/Zwangsminderung 4 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um vier Nadeln ausgeführt.

Mindern/Zwangsminderung 5 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um fünf Nadeln ausgeführt.

Mindern/Zwangsminderung 6 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um sechs Nadeln ausgeführt.

Mindern/Optionale oder vorgezogene Minderung

Wenn in der vorangegangenen, aktuellen oder folgenden Formreihe im definierten Bereich eine Formstufe vorhanden ist, wird auf der ausgewählten Lage im ausgewählten Bereich eine Minderung ausgeführt.

Optionale Zunahme

Wenn im definierten Bereich eine Formstufe vorhanden ist, wird auf der ausgewählten Lage im ausgewählten Bereich eine Zunahme ausgeführt.

Breitenanpassung/
Breitenanpassung der Lagen durch Verschmälern einer Lage

Wenn die Breiten der beiden Stricklagen unterschiedlich sind, wird die Breite der breiteren Stricklage an die Breite der schmäleren Stricklage im ausgewählten Bereich angepasst.

Breitenanpassung/
Breitenanpassung der Lagen durch Verbreitern einer Lage

Wenn die Breiten der beiden Stricklagen unterschiedlich sind, wird die Breite der schmäleren Stricklage an die Breite der breiteren Stricklage im ausgewählten Bereich angepasst.

Fadenführer darf die Lage nicht wechseln

Der Fadenführer an der ausgewählten Position darf in der darauf folgenden Strickreihe nicht die Stricklage wechseln. Der Außenrand bleibt geöffnet.

Spickel abstricken/Verlängerung der folgenden Musterreihe mit Formdaten erzeugen

Die nachfolgenden Reihen der ausgewählten Stricklage(n) werden im ausgewählten Bereich auf die Breite der hängen gebliebenen Maschen verbreitert. Zusätzlich werden die Formkanten im verbreiterten Bereich verlängert.

Spickel abstricken/Verlängerung der folgenden Musterreihe

Die nachfolgenden Reihen der ausgewählten Stricklage(n) werden im ausgewählten Bereich auf die Breite der hängen gebliebenen Maschen verbreitert.

Abkettelmarkierungen auf voriger Formreihe einfügen

Auf die vorangegangene Strickreihe werden im ausgewählten Bereich Abkettelmarkierungen gesetzt.

Stricken aus vorherigem Strickablauf löschen

Der markierte Bereich der vorangegangenen Strickreihe wird gelöscht.

Schlauch-Verbindung/Eindecken

Die markierten Bereiche werden nach links bzw. rechts eingedeckt.

Schlauch-Verbindung/Vorbereiten

Die markierten Bereiche werden auf ein Nadelbett umgehängt. Das Eindecken anderer Bereiche wird dadurch vorbereitet.

Weitere Informationen

  • Zusatzreihen im Strickablauf (Beispiele)


Strickablauf-Attribute

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Strickablauf-Attribute

Mit diesem Dialog geben Sie die Attribute für den Strickablauf ein.
Den Dialog rufen Sie durch die Schaltfläche Attribute im Strickablauf-Editor auf.

Die Einstellungen in diesem Dialog werden vom Shapewizard und vom ShapeSizer bei der Ermittlung der Strickabläufe ausgewertet.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Strickablauf von Shapewizard benutzen | Bei ausgeschaltetem Kontrollkästchen wird dieser Strickablauf ignoriert.
Kontrollkästchen Standard-Strickablauf für diese Situation | Bei eingeschaltetem Kontrollkästchen wird dieser Strickablauf bevorzugt, wenn mehrere Strickabläufe mit denselben Einstellungen zur Verfügung stehen.
Kontrollkästchen k&w alle Nadeln | Ein Strickablauf für die CMS TC-T wird verwendet wenn bei k&w alle Nadeln eingesetzt werden.
Listenfeld Grundtyp | Grundtyp für den Strickablauf wählen.
Listenfeld für das Verhältnis Arm-Leib-Arm | Verhältnis Arm-Leib-Arm für den Strickablauf passend zum Grundtyp wählen.
Kontrollkästchen Hohe Produktivität | Bei eingeschaltetem Kontrollkästchen und wenn Sie Mindermodule Mindern ohne S0 ausgewählt haben, wird diese Art von Strickablaufmodulen für die CMS TC-T verwendet. Minderung ohne Leerreihen ermöglicht eine höhere Produktivität.
Rubrik Halsausschnitt oder Öffnung
Kontrollkästchen L0 | Bei eingeschaltetem Kontrollkästchen wird dieser Strickablauf bei Halsausschnitt oder Öffnung auf der vorderen Lage verwendet.
Kontrollkästchen L1 | Bei eingeschaltetem Kontrollkästchen wird dieser Strickablauf bei Halsausschnitt oder Öffnung auf der hinteren Lage verwendet.
Rubrik Ablaufverlängerung in Musterreihen
Eingabefeld nach oben | Anzahl der Musterreihen wählen, um die der Bereich nach oben erweitert wird.
Eingabefeld nach unten | Anzahl der Musterreihen wählen, um die der Bereich nach unten erweitert wird.
Rubrik Schlitz am Außenrand
Listenfeld Leib links und rechts | Einstellung für Schlitz am Außenrand wählen.
Rubrik Spickelbereiche
Kontrollkästchen Arm links, Leib und Arm rechts | Position der Spickel im Muster angeben, bei denen der Strickablauf verwendet werden soll. Hinweis: Die Positionen werden pro Lage für Arm links, Leib und Arm rechts angegeben. Dazu werden die entsprechenden Positionen durch Einschalten der Kontrollkästchen markiert.
Kontrollkästchen Element L0 und Element L1
Rubrik Nicht strickende Bereiche
Kontrollkästchen Arm links, Leib und Arm rechts | Position der nicht strickenden Bereiche im Muster angeben, bei denen der Strickablauf verwendet werden soll. Hinweis: Die Positionen werden pro Lage für Arm links, Leib und Arm rechts angegeben. Dazu werden die entsprechenden Positionen durch Einschalten der Kontrollkästchen markiert.
Kontrollkästchen Element L0 und Element L1
Listenfeld Abketteln | Modul für das Abketteln im Muster wählen, bei dem der Strickablauf verwendet werden soll.
Listenfeld Schulterspickel | Modul für den Schulterspickel im Schnitt wählen, bei dem der Strickablauf verwendet werden soll.
Rubrik Arm-Leib-Verbindung
Listenfeld Modul Eindecken | Module für die Arm-Leib-Verbindung wählen.
Listenfeld Modul Verbindung

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen speichern. Der Dialog wird geschlossen.
Cancel | Dialog schließen, ohne die Änderungen zu speichern.

Weitere Informationen

  • Shapewizard

  • ShapeSizer


Verbindungspunkte setzen

 k&amp;w - Die Arbeit mit knit and wear Zusatzreihen im Strickablauf (Beispiele) Stoll Customer Support, Kundennummer und PIN wird benötigt

Verbindungspunkte setzen

Im Folgenden wird die Vorgehensweise für das Setzen der Verbindungslinien im Fenster Schnittanzeige beschrieben. Grafisch gesetzte Verbindungslinien haben eine höhere Priorität gegenüber den Schnittlinien, die im Schnitt-Editor (Registerkarte Verbindungen) definiert werden. Vorhandene Verbindungspunkte im Fenster Schnittanzeige werden nicht dargestellt.

Ziel

I. Verbindungslinie Arm-Leib setzen:

Die Verbindungslinien legen die erste nachfolgende Strickreihe nach Beendigung der Arm-Leib-Verbindung fest.

Verbindung Arm-Leib

Voraussetzung

Im Dialog Verbindungspunkte ist die Schaltfläche Arm-Leib gedrückt.

  1. Mauszeiger auf den Startpunkt im k&w-Teil Arm oder Leib setzen.
  2. Durch Drücken der linken Maustaste den ersten Verbindungspunkt festlegen. Taste gedrückt halten.
  3. Mauszeiger auf den Endpunkt im k&w-Teil Leib oder Arm bewegen.
    -> Es wird eine dünne Verbindungslinie angezeigt.
    4. Hinweis

    Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.

  4. Maustaste loslassen.
Resultat

Die Verbindung wird durch eine gelbe Linie angezeigt. Im Dialog Verbindungspunkte wird die Nummer der Arm- und Leib-Strickreihe eingetragen.

Ziel

II. Verbindungslinie Ausgleich setzen:

Längenausgleich zwischen Arm und Leib.
Die Verbindungslinie des Längenausgleichs legt fest, bis zu welcher Strickreihe die unterschiedliche Anzahl der Strickreihen durch Aussetzen ausgeglichen wird.

Verbindung Ausgleich

Voraussetzung

Im Dialog Verbindungspunkte ist die Schaltfläche Ausgleich gedrückt.

  1. Mauszeiger auf einen beliebigen Punkt im k&w-Teil Arm setzen. Linke Maustaste drücken. Taste gedrückt halten.
    -> Es wird eine dünne Verbindungslinie zwischen Mauszeiger und erforderlichem Startpunkt am Arm-Ende angezeigt.
  2. Den Mauszeiger auf den Endpunkt im k&w-Teil Leib bewegen.
    3. Hinweis

    Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.

  3. Maustaste loslassen.
Resultat

Die Verbindung wird durch eine gelbe Linie angezeigt. Im Dialog Verbindungspunkte wird die Nummer der Arm- und Leib-Strickreihe eingetragen.

Tipp

Der Startpunkt im Arm wird immer automatisch gesetzt. Dadurch können Sie diese Verbindungslinie mit nur einem Klick erzeugen. Klicken Sie nur im Leib auf den Endpunkt der Verbindungslinie.

Ziel

III. Verbindungslinie Restminderung setzen:

Restminderung ist die an einem Arm-Ende (Abschlussbreite) verbleibende Anzahl von Strickreihen, die nach den Minderungen in das Leibteil eingebunden werden, ohne zu stricken.
Es wird vom Arm-Ende eine Verbindung zu einer Position im Leibteil gesetzt, bis zu welcher die Abschlussmaschen gemindert werden sollen.

Wird nach Festlegung der Arm-Leib-Verbindung die Restminderung festgelegt, wird der Längenausgleich automatisch berechnet.

Hinweis

Die Stufung, die bei der Restminderung verwendet werden soll, kann im Shapewizard im Listenfeld Maschenzahl bei Restminderung vorgegeben werden.

Verbindung Restminderung

Voraussetzung

Im Dialog Verbindungspunkte ist die Schaltfläche Restminderung gedrückt.

  1. Mauszeiger auf einen beliebigen Punkt im k&w-Teil Arm setzen. Linke Maustaste drücken. Taste gedrückt halten.
    -> Es wird eine dünne Verbindungslinie zwischen Mauszeiger und erforderlichem Startpunkt am Arm-Ende angezeigt.
  2. Mauszeiger auf den Endpunkt im k&w-Teil Leib bewegen.
    3. Hinweis

    Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.

  3. Maustaste loslassen.
Resultat

Die Verbindung wird durch eine gelbe Linie angezeigt. Im Dialog Verbindungspunkte wird die Nummer der Arm- und Leib-Strickreihe eingetragen.

Tipp

Der Startpunkt im Arm wird immer automatisch gesetzt. Dadurch können Sie diese Verbindungslinie mit nur einem Klick erzeugen. Klicken Sie nur im Leib auf den Endpunkt der Verbindungslinie.

Ziel

IV. Verbindungslinie Kragen setzen:

Der Kragen wird mit dem Leib oder mit dem Arm verbunden. Durch die Verbindungslinie wird die Breite des Kragens festgelegt.
Wird für den Kragen keine Verbindungslinie festgelegt, wird der Kragen automatisch mit dem Leibteil verbunden.

Verbindung Kragen

Voraussetzung

Im Dialog Verbindungspunkte ist die Schaltfläche Kragen gedrückt.

  1. Mauszeiger auf einen beliebigen Punkt im k&w-Teil Kragen setzen. Linke Maustaste drücken. Taste gedrückt halten.
    -> Es wird eine dünne Verbindungslinie zwischen Mauszeiger und erforderlichem Startpunkt am Kragen angezeigt.
  2. Mauszeiger auf den Endpunkt im k&w-Teil Arm für eine Verbindung Kragen-Arm setzen.
    - oder -
    Mauszeiger auf k&w-Teil Leib für eine Verbindung Kragen-Leib bewegen.
    3. Hinweis

    Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.

  3. Maustaste loslassen.
Resultat

Die Verbindung wird durch eine gelbe Linie angezeigt. Im Dialog Verbindungspunkte wird die Nummer der Arm- oder Leib-Spalte eingetragen.

Tipp

Der Startpunkt im Kragen wird immer automatisch gesetzt. Dadurch können Sie diese Verbindungslinie mit nur einem Klick erzeugen. Klicken Sie nur im Arm oder im Leib auf den Endpunkt der Verbindungslinie.

Hinweis

Verbindungspunkte können auch im Schnitt-Editor (Registerkarte Verbindungen) für die Schnittlinie definiert werden. Beachten Sie, dass vorhandene Verbindungspunkte im Fenster Schnittanzeige nicht dargestellt werden. Außerdem besitzen grafisch gesetzte Verbindungslinien höhere Priorität. Die Verbindungspunkte an den Schnittlinien werden dann nicht beachtet.

Weitere Informationen

  • Verbindungspunkte (Dialog)

  • Schnitte anzeigen (Shapewizard)

  • Registerkarte Verbindungen (Schnitt-Editor)


Zusatzreihen im Strickablauf (Beispiele)

 k&amp;w - Die Arbeit mit knit and wear Breitenanpassung im Strickablauf-Editor Stoll Customer Support, Kundennummer und PIN wird benötigt

Zusatzreihen im Strickablauf (Beispiele)

Folgende Beispiele für Zusatzreihen im Strickablauf zeigen die Darstellung im Strickablauf-Editor und den entsprechenden Ausschnitt in der Formansicht:

Sonderreihe | Darstellung im Strickablauf-Editor und in der Formansicht
Optionale Minderung | Strickablauf-Editor: Formansicht:
Zwangsminderung 1 Nadel | Strickablauf-Editor: Formansicht:
Breitenanpassung der Lagen durch Verschmälern einer Lage | Strickablauf-Editor: Formansicht (mit Breitenanpassung): Hinweis: Die Minderung auf der rechten Seite wird ohne Breitenanpassung nicht gleichzeitig ausgeführt. Formansicht (ohne Breitenanpassung):
Verlängerung der folgenden Musterreihe mit Formdaten erzeugen | Strickablauf-Editor: Formansicht:
Abkettelmarkierungen auf voriger Formseite einfügen | Strickablauf-Editor: Formansicht:

Weitere Informationen

  • Breitenanpassung im Strickablauf-Editor


Breitenanpassung im Strickablauf-Editor

 Zusatzreihen im Strickablauf (Beispiele) k&amp;w - Die Arbeit mit knit and wear Stoll Customer Support, Kundennummer und PIN wird benötigt

Breitenanpassung im Strickablauf-Editor

Bei Strickabläufen mit geschlossenem Außenrand müssen die Minderungen der beiden Stricklagen gleichzeitig ausgeführt werden, damit am Außenrand keine Löcher entstehen.

Bei einigen Strickabläufen sind bei den beiden Stricklagen die Anzahl der gestrickten Reihen bis zur Minderung unterschiedlich. Wenn aus diesem Grund die jeweils nächste Formreihe beider Lagen unterschiedlich breit ist, würde bei einer Minderung der Außenrand geöffnet werden.

Damit die Breiten beider Stricklagen beim Mindern aneinander angepasst werden können, stehen im Strickablauf folgende Befehle zur Verfügung:

  • Breitenanpassung der Lagen durch Verschmälern einer Lage
  • Breitenanpassung der Lagen durch Verbreitern einer Lage

Durch eine Positionsangabe kann festgelegt werden, an welcher Position die jeweilige Breitenanpassung ausgeführt werden soll.

Beispiel für Anpassung der breiteren Lage auf der rechten Seite der rechten Leibhälfte an die Breite der schmäleren Lage

Für folgende Situationen wird keine Breitenanpassung benötigt:

Situation | Darstellung im Strickablauf-Editor und in der Formansicht
Beide Lagen mindern und zum Zeitpunkt der Minderung haben beide Stricklagen gleich oft gestrickt. Beispiel: Strickablauf mit V-Ausschnitt, am Außenrand werden beide Stricklagen gemindert. Hinweis: Mindern ist nur erlaubt, wenn beide Stricklagen gleich gestrickt haben. | Da zum Zeitpunkt der Minderung beide Lagen gleich oft gestrickt haben (zweimal), werden keine Breitenanpassungsbefehle benötigt. Formen ohne Strickablauf: Formen mit Strickablauf:
Nur eine Stricklage mindern. Beispiel: Strickablauf mit V-Ausschnitt, im V-Ausschnitt wird nur die Lage vorne gemindert. | Es wird nur die Stricklage vorne gemindert. Es dürfen keine Breitenanpassungsbefehle verwendet werden. Formen ohne Strickablauf: Formen mit Strickablauf:

Für folgende Situationen wird eine Breitenanpassung benötigt:

Situation | Darstellung im Strickablauf-Editor und in der Formansicht
Beide Stricklagen mindern gemeinsam und zum Zeitpunkt der Minderung haben beide Stricklagen unterschiedlich oft gestrickt und können deshalb unterschiedlich breit sein.
Beispiel (mit Breitenanpassung): Strickablauf mit V-Ausschnitt, am Außenrand werden beide Stricklagen nach jeder Reihe gemindert. Bei der ersten Minderung auf der rechten Leibhälfte wurde auf der hinteren Lage einmal und auf der vorderen Lage noch nicht gestrickt. | Die breitere Lage (vorne) wird durch Breitenanpassung der Lagen durch Verschmälern einer Lage an die schmälere Lage (hinten) angepasst. Formen ohne Strickablauf: Formen mit Strickablauf: Hinweis: Lage 0 wird in der Breite an Lage 1 angepasst.
Beispiel (ohne Breitenanpassung): Strickablauf mit V-Ausschnitt, am Außenrand werden beide Stricklagen nach jeder Reihe gemindert. Bei der ersten Minderung auf der rechten Leibhälfte wurde auf der hinteren Lage einmal und auf der vorderen Lage noch nicht gestrickt. Hinweis: Dieses Beispiel ist nicht strickbar. | Da zum Zeitpunkt der Minderung auf der rechten Leibseite hinten eine und vorne keine Formreihe verarbeitet wurde, wird nur die Lage hinten gemindert, da vorne die Formreihe mit der Minderung noch nicht verarbeitet wurde. Formen ohne Strickablauf: Formen mit Strickablauf: Hinweis: Lage 0 hat noch nicht gestrickt und mindert deshalb nicht.


Technikbearbeitung

 k&amp;w - Die Arbeit mit knit and wear Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikbearbeitung

Bei der Technikbearbeitung wird das Muster stricktechnisch aufbereitet. Aus dem danach vorliegenden Ergebnis kann das Strickprogramm (Sintral) für die Maschine erstellt werden.
Der Ablauf der Technikbearbeitung wird in Form von Technikregeln im Programm Technik-Assistent in Textform dargestellt und in einer Log-Datei protokolliert. Der Ablauf ist zu jeder Zeit automatisch oder schrittweise möglich.
Die wichtigsten Aufgaben der Technikbearbeitung:

  • Modul-Eigenschaften in das Muster übertragen
  • Muster auf Fehlerfreiheit prüfen und Konflikte beheben
  • Musterdaten auf Vollständigkeit prüfen und fehlende Daten zufügen
  • Konkurrierende Werte abgleichen
  • Technikreihen erzeugen (bei Intarsien werden die Musterreihen aufgespaltet und die Einschleifreihen hinzugefügt, bei Strukturen werden Umhängereihen für Umhängen der Umgebung hinzugefügt)
  • Technikmodule einfügen
  • Fadenführer und deren Bewegung organisieren
  • Strickhübe bilden

Auftretende Probleme, d. h. sind im Muster vorhandene Konflikte, werden erkannt und bei mehreren Lösungsmöglichkeiten entsprechend einer Voreinstellung bearbeitet.

Hinweis

Die Voreinstellung können Sie in der Lösungstabelle im Programm Technik-Assistent durchführen.

Für die Muster-Parameter Maschenlänge, Warenabzug, Schlittengeschwindigkeit und für die Technikreihen-Daten Niederhalteplatinen wird ein Werte-Abgleich durchgeführt.

Hinweis

Der Werte-Abgleich ist notwendig, wenn nach Übertragen der Modul-Eigenschaften unterschiedliche Werte nebeneinander entstehen, aber nur ein Reihenwert zulässig ist.

Die Ergebnisse der Technikbearbeitung werden sofort in die Technikansicht des Musters eingetragen. Eingefügte Technikmodule befinden sich während der Technikbearbeitung in der Technik-Ebene des Musters. Nach Abschluss der Technikbearbeitung werden sie in die Muster-Ebene übertragen.
Das Ende der Technikbearbeitung wird durch die Meldung Technikbearbeitung erfolgreich beendet! angezeigt. Das Meldungsfenster enthält außerdem die Abfrage, ob anschließend das Strickprogramm (Sintral) erstellt werden soll.
Die Technikbearbeitung kann für ein Muster mehrfach durchgeführt werden. Ab dem zweiten Durchlauf stellt die Technikbearbeitung nur noch eine Prüfung für noch zugefügte Änderungen am Muster dar, bei dem Fehler erkannt und fehlende Daten automatisch ergänzt werden.
Geringfügige Änderungen (z. B. eines NP-Index) verlangen keine erneute Technikbearbeitung.

Hinweis

Ob für das Muster eine Technikbearbeitung oder eine Prüfung stattgefunden hat, erkennen Sie in der Titelleiste der Gestrick- und Technikansicht durch die Bezeichnung [Technik] oder [Technik-Prüfungslauf].

Für ein Muster mit Kamm-Anfang kann die Technikbearbeitung 2 Teile mit gleichnamiger Funktion im Menü Stricktechnik gestartet werden, bei der das Muster zweimal nebeneinander mit definierbarem Abstand dupliziert wird.

Weitere Informationen

  • Technik-Ebene

Themen

  • Automatische Technikbearbeitung
  • Technikbearbeitung mit Problem-Stopp
  • Schrittweise Technikbearbeitung
  • Sintral-Check
  • Technik-Assistent
  • Setup-Editor
  • Sintral-Editor (UltraEdit-32)
  • Sintral-Editor TC
  • Bedeutung Wert 1
  • Bedeutung Wert 2
  • Auswertung von Wert 1


Automatische Technikbearbeitung

 Technikbearbeitung mit Problem-Stopp Stoll Customer Support, Kundennummer und PIN wird benötigt

Automatische Technikbearbeitung

Ziel

Die Technikbearbeitung für ein Muster ohne Stopp bis zum Ende durchführen:

Voraussetzung

Wenn mehrere Muster geöffnet sind, ist das zu bearbeitende Muster im Vordergrund und die Titelleiste aktiv.

Funktion Automatische Technikbearbeitung im Menü Stricktechnik aufrufen.
-> Der Technik-Assistent wird mit aktivem Optionsfeld Lösungsausführung immer ohne Nachfragen geöffnet und die Technikbearbeitung automatisch gestartet.
Das Fenster Gestrickansicht wird auf die Farbdarstellung umgeschaltet.
- oder -
  1. Funktion Schrittweise Technikbearbeitung im Menü Stricktechnik aufrufen.
    -> Der Technik-Assistent wird geöffnet.
  2. Optionsfeld Lösungsausführung immer ohne Nachfragen auswählen.
  3. Schaltfläche Start anklicken.
    -> Die Technikbearbeitung wird gestartet.
Resultat

Die Technikbearbeitung läuft ohne Stopp durch alle Technikregeln. Auftretende Probleme und eventuell notwendiger Werte-Abgleich werden mit voreingestellten Lösungen bearbeitet.
Die Technikbearbeitung wird abgebrochen, wenn für ein auftretendes Problem die voreingestellte Lösung auf Abbruch steht.

Hinweis

Sie können die Technikbearbeitung mit Schaltfläche Stopp anhalten und mit Schaltfläche Weiter automatisch oder mit Schaltfläche Step schrittweise fortsetzen. Ein Wechsel in die Technikbearbeitung mit Problem-Stopp ist ebenfalls möglich.

Weitere Informationen

  • Technik-Assistent

  • Stricktechnik


Technikbearbeitung mit Problem-Stopp

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technikbearbeitung mit Problem-Stopp

Die Technikbearbeitung läuft durch alle Technikregeln und stoppt bei einem auftretenden Problem und eventuell notwendigem Werte-Abgleich. Die vorhandenen Lösungen werden im Technik-Assistent oder in den Abgleich-Dialogen zur Auswahl angeboten. Probleme, bei denen nicht gestoppt wird, werden mit voreingestellten Lösungen bearbeitet.
Die Stopp-Punkte für auftretende Probleme können Sie selbst setzen und die Technikbearbeitung in zwei unterschiedlichen Modi durchführen:

  • Stopp bei ausgewählten Problemen
  • Stopp bei jedem Problem


Stopp bei jedem Problem

 Technikbearbeitung mit Problem-Stopp Stopp bei ausgewählten Problemen Stoll Customer Support, Kundennummer und PIN wird benötigt

Stopp bei jedem Problem

Ziel

Die Technikbearbeitung für ein Muster mit Stopp durchführen:

Voraussetzung

Wenn mehrere Muster geöffnet sind, ist das zu bearbeitende Muster im Vordergrund und die Titelleiste aktiv.

  1. Funktion Schrittweise Technikbearbeitung im Menü Stricktechnik aufrufen.
    -> Der Technik-Assistent wird geöffnet.
  2. Optionsfeld Lösungsausführung immer mit Unterbrechung und Nachfrage auswählen.
  3. Schaltfläche Start anklicken.
Resultat

Die Technikbearbeitung wird gestartet. Bei einem auftretenden Problem oder bei einem notwendigen Werte-Abgleich stoppt sie. Die vorhandenen Lösungsmöglichkeiten werden als Optionsfeld innerhalb des Programms Technik-Assistent oder innerhalb separater Abgleich-Dialoge angezeigt.

Nach Auswahl einer Lösung im Programm Technik-Assistent wird die Technikbearbeitung über die Schaltfläche Weiter fortgesetzt. Nach Auswahl einer Lösung in einem Abgleich-Dialog wird dieser mit Schaltfläche OK geschlossen und die Technikbearbeitung dadurch fortgesetzt.

Hinweis

Sie können die Technikbearbeitung mit Schaltfläche Stopp jederzeit anhalten und mit Schaltfläche Weiter im gleichen Modus oder mit Schaltfläche Step schrittweise fortsetzen.
Ein Wechsel in die automatische Technikbearbeitung oder in den anderen Modus der Technikbearbeitung mit Problem-Stopp ist ebenfalls möglich.

Weitere Informationen

  • Technik-Assistent

  • Abgleich Maschenlängen

  • Stricktechnik


Stopp bei ausgewählten Problemen

 Stopp bei jedem Problem Technikbearbeitung mit Problem-Stopp Stoll Customer Support, Kundennummer und PIN wird benötigt

Stopp bei ausgewählten Problemen

Ziel

Die Technikbearbeitung für ein Muster mit ausgewähltem Stopp durchführen:

Voraussetzung

Wenn mehrere Muster geöffnet sind, ist das zu bearbeitende Muster im Vordergrund und die Titelleiste aktiv.

  1. Funktion Schrittweise Technikbearbeitung im Menü Stricktechnik aufrufen.
    -> Der Technik-Assistent wird mit aktivem Optionsfeld Lösungsausführung nach Vorgabe geöffnet.
  2. Schaltfläche Start anklicken.
Resultat

Die Technikbearbeitung wird gestartet. Bei einem auftretenden Problem mit dem Status Nachfragen oder bei einem notwendigen Werte-Abgleich stoppt diese. Die vorhandenen Lösungsmöglichkeiten werden als Optionsfeld innerhalb des Programms Technik-Assistent oder innerhalb separater Abgleich-Dialoge angezeigt.

Den Problem-Status definieren Sie in der Lösungstabelle des Programms Technik-Assistent in der Spalte Nie nachfragen.
Nach Auswahl einer Lösung im Programm Technik-Assistent wird die Technikbearbeitung über die Schaltfläche Weiter fortgesetzt. Nach Auswahl einer Lösung in einem Abgleich-Dialog wird dieser mit Schaltfläche OK geschlossen und die Technikbearbeitung dadurch fortgesetzt.

Hinweis

Sie können die Technikbearbeitung mit Schaltfläche Stopp jederzeit anhalten und mit Schaltfläche Weiter im gleichen Modus oder mit Schaltfläche Step schrittweise fortsetzen.
Ein Wechsel in die automatische Technikbearbeitung oder in den anderen Modus der Technikbearbeitung mit Problem-Stopp ist ebenfalls möglich.

Weitere Informationen

  • Technik-Assistent

  • Abgleich Maschenlängen

  • Stricktechnik


Schrittweise Technikbearbeitung

 Technikbearbeitung mit Problem-Stopp Stoll Customer Support, Kundennummer und PIN wird benötigt

Schrittweise Technikbearbeitung

Ziel

Die Technikbearbeitung für ein Muster schrittweise durchführen:

Voraussetzung

Wenn mehrere Muster geöffnet sind, ist das zu bearbeitende Muster im Vordergrund und die Titelleiste aktiv.

  1. Funktion Schrittweise Technikbearbeitung im Menü Stricktechnik aufrufen.
    -> Der Technik-Assistent wird geöffnet.
  2. Schaltfläche Step für jede Technikregel anklicken.
Resultat

Die Technikbearbeitung wird für die aktuelle Technikregel gestartet.
Bei einem auftretenden Problem oder notwendigem Werte-Abgleich werden die vorhandenen Lösungsmöglichkeiten als Optionsfeld innerhalb des Programms Technik-Assistent bzw. innerhalb separater Abgleich-Dialoge angezeigt.
Zur Anzeige der ermittelten Garnfelder wird das Fenster Garnfeldansicht und der Dialog Garnfeldzuordnung geöffnet.

Hinweis

Die Abgleich-Dialoge werden mit Schaltfläche OK geschlossen. Schaltfläche Beenden im Dialog Garnfeldzuordnung schließt den Dialog und das Fenster Garnfeldansicht.
Ein Wechsel in die automatische Technikbearbeitung oder in die Technikbearbeitung mit Problem-Stopp ist jederzeit möglich.

Weitere Informationen

  • Technik-Assistent

  • Abgleich Maschenlängen

  • Stricktechnik


Sintral-Check

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check

Mit Sintral-Check können Strickprogramme (Sintral) für CMS-Maschinen auf ihre Strickfähigkeit und Fehlerfreiheit getestet werden. Das Programm wird durch die Funktion Sintral-Check im Menü Sintral aufgerufen.

Hinweis

Sintral-Check ist ein eigenständiges Programm, das auch ohne geöffnetes Hauptprogramm benutzt werden kann.
Rufen Sie dazu das Windows-Menü Start / Alle Programme / Stoll M1 / Sintral-Check auf.

Sintral-Check bietet folgende Möglichkeiten:

  • Muster mit vorhandenem Strickprogramm oder beliebigen anderen Strickprogrammen testen.
  • Testlauf für das Strickprogramm für verschiedene Maschinen und/oder Feinheiten durchführen.
  • Testlauf enthält die Phasen Syntax-Check (Schreibweise), Referenzen-Check (Funktionen und Sprünge) und Simulation.
  • Erkannte Fehler durch Aufruf der entsprechenden Editoren sofort korrigieren.
  • Nach Speichern der Korrektur im entsprechenden Editor kann der Testlauf sofort und ohne Neuauswahl wiederholt werden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Sintral-Check
 | Sintral-Check starten und Testfortschritt im Fenster Simulation darstellen. : Die Schaltfläche ist nur verfügbar, wenn ein Strickprogramm und eine Maschine ausgewählt sind.
Rubrik Muster | In dieser Rubrik werden der Name und der Pfad der für den Sintral-Check zu verwendenden Strickprogramm-Dateien eingestellt. Hinweis: Sie können auch Muster verwenden, für die das Sintral erstellt wurde. Die im Muster vorhandenen Strickprogramm-Daten werden automatisch temporär extrahiert und für den Sintral-Check ausgewählt.
Schaltflächen ... | Dialog Öffnen zur Auswahl einer Datei aufrufen.
Optionsfeld Muster bzw. Sequenz | Name der Muster-Datei bzw. der Sequenz-Datei aufrufen.
Eingabefeld Sintral | Name der Sintral-Datei anzeigen.
Eingabefeld Jacquard | Name der Jacquard-Datei anzeigen.
Eingabefeld Setup | Name der Setup-Datei anzeigen.
Eingabefeld Pfad | Pfad der ausgewählten Sintral-Datei anzeigen. : Die Pfadangabe bezieht sich auf das Muster, wenn Sie dieses im Dialog Öffnen explizit ausgewählt haben. Die Pfadangabe bezieht sich auf die temporär extrahierten Strickprogramm-Dateien, wenn Sie den Sintral-Check für das aktive Muster aufgerufen haben.
Rubrik Externe Datei | In dieser Rubrik wird angezeigt, ob das geladene Strickprogramm die Automatik-Funktionen des Stoll-Programms AUTOSINTRAL benutzt und welche Autosintral-Datei dafür verwendet wird.
Listenfeld | Folgende Listenfeld-Einträge stehen zur Verfügung: keine: Das Strickprogramm benutzt kein Autosintral. Autosintral: Autosintral-Datei <maschine>.Auto_Sintral.sin im Autosintral-Verzeichnis wird verwendet. private: Eine eigene Autosintral-Datei kann zugewiesen werden.
Schaltfläche ... | Dialog Öffnen aufrufen, in dem eine eigene Autosintral-Datei ausgewählt werden kann. : Die Schaltfläche ist nur verfügbar, wenn im Listenfeld der Eintrag private ausgewählt ist.
Rubrik Maschine | Die für das Strickprogramm aktive Maschine wird angezeigt bzw. kann geändert werden.
Schaltfläche ... | Dialog Maschine auswählen aufrufen.
Eingabefeld Maschinen-Typ | Typ der aktiven Maschine anzeigen.
Kontrollkästchen EAYSEQ | Bei aktivem Kontrollkästchen wird zwischen Sequenzelementen der Befehl EAY gesetzt. Bei deaktiviertem Kontrollkästchen wird der Befehl S0Y zwischen den Sequenzelementen gesetzt. (OKC-Betriebssystem 1.4)
Eingabefeld Feinheit | Feinheit der aktiven Maschine anzeigen.
Eingabefeld Nadelzahl | Nadelzahl der aktiven Maschine anzeigen.
 | Verwendeten Rechner (Central Processing Unit) der aktiven Maschine anzeigen.
 | Kopplungsweite (in Zoll) der aktiven Maschine anzeigen, wenn diese im Tandembetrieb verwendet wird.
Unter-Rubrik Fadenführer-Mitnahme | Kontrollkästchen Typ 1 | Bisherige Intarsia-Fadenführer (120 mm) verwenden
 | Kontrollkästchen Typ 2 | Neue Intarsia-Fadenführer (85 mm) verwenden
Unter-Rubrik Klemm-/Schneidstellen | Kontrollkästchen 2x8 | Einfache Anzahl an Klemm-Schneidstellen verwenden
 | Kontrollkästchen 2 x 16 | Doppelte Anzahl an Klemm-Schneidstellen verwenden
 | Kontrollkästchen 2 x 16 / 8 | Nur acht (jede Zweite) der 16 Klemm-Schneidstellen verwenden
Kontrollkästchen Tandembetrieb mit Kamm/Klemmen und Schneiden | Einstellung wird bei einem M1-Muster für CMS322TC-M oder CMS 822 automatisch gesetzt. Nur bei CMS322TC-M oder CMS 822 verfügbar.
Rubrik Trace | Trace bedeutet das Verfolgen eines Programmablaufs Schritt für Schritt. Dabei wird während der Simulation der gerade zur Prüfung anstehende Sintralbefehl im Anzeigefeld mit invertierter Darstellung ausgegeben.
Kontrollkästchen Trace einschalten | Schritt-für-Schritt-Prüfung ein- oder ausschalten.
Eingabefeld Ab Zeile | WKT-Zeile, ab der die eingeschaltete Schritt-für-Schritt-Prüfung angezeigt werden soll.
Anzeigefeld | Im Textausgabefeld am unteren Rand des Hauptfensters wird die Testprogramm-Version, die Statusanzeige und der den Abbruch verursachende Fehler angezeigt. : Ein angezeigter Fehler kann sofort korrigiert werden. Starten Sie über die Symbolleiste den entsprechenden Editor. Nach Speichern Ihrer Korrektur können Sie den Sintral-Check sofort wieder starten. Tipp: Wenn Sie ein neues Programm testen wollen, dann können Sie zuvor die alten Meldungen mit der Funktion Löschen im Kontextmenü des Felds entfernen.

Weitere Informationen

  • Maschine auswählen (Dialog)

  • Sintral-Check

Themen

  • Menüleiste (Sintral-Check)
  • Symbolleiste (Sintral-Check)
  • Dialoge (Sintral-Check)


Menüleiste (Sintral-Check)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (Sintral-Check)

Die Menüleiste befindet sich am oberen Rand des Programms Sintral-Check. In den aufklappbaren Menüs dieser Leiste sind Funktionen des Programms Sintral-Check enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs und Funktionen sind in der Menüleiste enthalten:

Funktion | Ziel
Menü Datei
Sintral-Check-Daten sichern | Daten als sim-Datei sichern. Hinweis: Das Verzeichnis kann über die Programm-Konfiguration gewählt werden.
Beenden | Arbeit mit dem Programm beenden. Hinweis: Vor dem Beenden wird der Dialog Beenden angezeigt, wenn dieser in der Programm-Konfiguration eingeschaltet ist.
Menü Fenster
Fensteranordnung als Standard sichern | Fensteranordnung sichern.
Menü Einstellungen
Programm-Konfiguration | Dialog Programm-Konfiguration öffnen.
Ausgabebreite PA-WKT | Dialog Ausgabebreite PA-WKT öffnen.
Menü Zähler
Zähler (#) setzen | Dialog Zähler setzen öffnen.
Zähler (RS) setzen | Dialog Rapporte, Stückzähler, Gestrickränder setzen öffnen.
Menü Fadenführer
Position anzeigen | Fadenführer-Position anzeigen, wenn z. B. beim Testlauf ein Fehler der Fadenführer gefunden wurde. Hinweis: Die Funktion ist ohne Testlauf nicht verfügbar.
Menü Bedarf
Strickzeit berechnen | Strickzeit berechnen und im Anzeigefeld ausgeben. Hinweis: Die Funktion ist ohne durchgeführten Sintral-Check nicht verfügbar. Technisch bedingt kann die errechnete Strickzeit +/- 15% von der tatsächlichen Laufzeit abweichen. Tipp: Ist das Programm fehlerfrei? Sind die Rapporte richtig eingestellt? Stimmt die Ausgabebreite PA-WKT mit dem SEN-Bereich der Maschine überein?
Garnverbrauch berechnen | Garnverbrauch berechnen und im Anzeigefeld ausgeben. Hinweis: Die Funktion ist ohne durchgeführten Sintral-Check nicht verfügbar. NPJ-Angaben werden momentan nicht berücksichtigt. Tipp: Ist das Programm fehlerfrei? Sind die Rapporte richtig eingestellt? Stimmt die Ausgabebreite PA-WKT mit dem SEN-Bereich der Maschine überein?
Material definieren | Dialog Material definieren öffnen. Hinweis: Die Funktion ist ohne durchgeführten Sintral-Check nicht verfügbar.
Standard definieren | Dialog Standard definieren öffnen.
Menü Fragezeichen (?)
Sintral Pocketkarte | Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe öffnen.
Version | Dialog Info über Sintral-Check öffnen.


Symbolleiste (Sintral-Check)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste (Sintral-Check)

Das Programm Sintral-Check hat eine Symbolleiste am oberen Rand des Programm-Fensters.

Symbolleiste im Programm Sintral-Check

Folgende Symbole sind in der Symbolleiste des Programms Sintral-Check enthalten:

Funktion | Ziel
M1 starten | Hauptprogramm starten. Hinweis: Mehrfaches Starten des Hauptprogramms möglich.
Sintral-Editor starten | Die Sintral-Daten werden im Programm UltraEdit-32 angezeigt.
Jacquard-Editor starten | Die Jacquard-Daten werden im Programm UltraEdit-32 angezeigt.
Setup-Editor starten | Setup-Daten werden im Setup-Editor angezeigt.
Sequenz-Editor starten | Sequenz-Daten werden im Sequenz-Editor angezeigt.
Übersichtsfenster anzeigen | Dialog Übersicht ein- und ausblenden.
Simulation in M1 anzeigen | Simulations-Daten in die M1 importieren und als Nadelaktionen anzeigen
WKT-Fenster anzeigen | Dialog WKT ein- und ausblenden.
PA vorne-Fenster anzeigen | Dialog PA Front ein- und ausblenden.
PA hinten-Fenster anzeigen | Dialog PA Rear ein- und ausblenden.
PAI-Fenster anzeigen | Dialog PAI ein- und ausblenden.
PM vorne-Fenster anzeigen | Dialog PM Front ein- und ausblenden.
PM hinten-Fenster anzeigen | Dialog PM Rear ein- und ausblenden.
Zähler-Fenster anzeigen | Dialog Zähler-Ausgabe ein- und ausblenden.
Fadenführerwege-Fenster anzeigen | Dialog Fadenführer ein- und ausblenden.
Fadenführer auf den Schienen-Fenster anzeigen | Dialog Fadenführer-Positionen ein- und ausblenden.
Grafische Ansicht anzeigen | Dialog Grafische Ansicht ein- und ausblenden.
Jacquard-Output anzeigen | Dialog Jacquard-Output 1 - 8 einblenden.


Dialoge (Sintral-Check)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (Sintral-Check)

Folgende Dialoge sind im Programm Sintral-Check enthalten:

  • Beenden
  • Programm-Konfiguration
  • Ausgabebreite PA-WKT
  • Zähler setzen
  • Rapporte, Stückzähler, Gestrickränder setzen
  • Material definieren
  • Standard definieren
  • Info über Sintral-Check
  • Simulation...
  • Übersicht
  • WKT
  • PA Front
  • PA Rear
  • PAI
  • PM Front
  • PM Rear
  • Zähler-Ausgabe
  • Fadenführer
  • Fadenführer-Positionen
  • Grafische Ansicht
  • Jacquard-Output 1 - 8
  • Darstellungsart


Beenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Beenden

Dieser Dialog wird durch die Funktion Beenden im Menü Datei angezeigt, wenn im Dialog Programm-Konfiguration das Kontrollkästchen Abfrage bei Exit eingeschaltet ist.
Der Dialog enthält folgende Bestandteile:

Element | Bedeutung
Kontrollkästchen Fensteranordnung sichern | Die Anordnung der Fenster beim Beenden des Programms wird als Standard gesichert. Dadurch wird die im Menü Fenster gesicherte Fensteranordnung überschrieben. Hinweis: Es wird der Zustand des Kontrollkästchens aus Dialog Programm-Konfiguration angezeigt.
Schaltfläche OK | Der Dialog wird geschlossen und das Programm beendet.
Schaltfläche Abbrechen | Der Dialog wird geschlossen und das Programm wird nicht beendet.


Programm-Konfiguration

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Programm-Konfiguration

In diesem Dialog können Sie allgemeine Einstellungen vornehmen.
Der Dialog wird mit der Funktion Programm-Konfigurationen im Menü Einstellungen aufgerufen.
Der Dialog enthält folgende Einstellmöglichkeiten:

Element | Bedeutung
Rubrik Verhalten bei Exit
Kontrollkästchen Sintral-Check-Daten sichern | Die Sintral-Check-Daten werden beim Beenden des Programms gesichert.
Kontrollkästchen Fensteranordnung sichern | Die Anordnung der Fenster beim Beenden des Programms wird als Standard gesichert. Dadurch wird die im Menü Fenster gesicherte Fensteranordnung überschrieben.
Kontrollkästchen Abfrage bei Exit | Bei eingeschaltetem Kontrollkästchen wird beim Beenden des Programms zusätzlich nach dem Sichern abgefragt.
Rubrik Font
Optionsfelder klein mittel groß | Die Schriftgröße im Übersichtsfenster wird entsprechend geändert.
Rubrik Garnverbrauch und Strickzeit
Optionsfelder nicht sichern, Im Sintralverzeichnis sichern und In einem vorgegebenen Verz. sichern: | Verhalten und Ablageort für Daten zu Garnverbrach und Strickzeit wählen.
Schaltfläche ... | Dialog zur Auswahl des Verzeichnisses für Daten zu Garnverbrauch und Strickzeit aufrufen.
Anzeigefeld Dateiname | Dateiname für Sintral-Check-Daten anzeigen.
Optionsfeld Text-Format ohne Zähler | Nur Garnverbrauch und Strickzeit werden in eine txt-Datei gespeichert.
Optionsfeld XML-Formt (mit Zähler) | Außer Garnverbrauch und Strickzeit werden die verwendeten Zähler und Rapportschalter in die Datei CMSxxx.<mustername>.xml gespeichert.
Rubrik Sonstiges
Kontrollkästchen Warnungen unterdrücken | Bei eingeschaltetem Kontrollkästchen werden Warnungen beim Sintral-Check nicht ausgegeben.
Kontrollkästchen Zähler-Wahl in den "Zähler Anzeigen"-Fenstern bei OK abspeichern | Bei eingeschaltetem Kontrollkästchen werden die Einstellungen beim Bestätigen mit der Taste OK automatisch gespeichert.
Kontrollkästchen Fenster immer obenauf | Bei eingeschaltetem Kontrollkästchen bleibt das Sintral-Check-Fenster immer im Vordergrund.
Kontrollkästchen Sequenz mit Wiederholfaktor testen | Bei eingeschaltetem Kontrollkästchen wird der Wiederholfaktor beim Testen einer Sequenz berücksichtigt.

Hinweis

Schließen Sie den Dialog mit der Schaltfläche OK, um die Einstellungen zu übernehmen oder mit der Schaltfläche Abbrechen, um sie nicht zu übernehmen.


Ausgabebreite PA-WKT

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausgabebreite PA-WKT

In diesem Dialog können die anzuzeigenden Spaltenbereiche in den Daten-Fenstern eingestellt werden.
Der Dialog wird mit der gleichnamigen Funktion im Menü Einstellungen aufgerufen.
Er enthält folgende Rubriken:

Rubrik | Ausgabebreite für Fenster
PA und PAI | Patronen-Aufbau
PM und WKT | Patrone auf Maschine und WKT
JA1 - JA8 | Jacquard-Output

Jede Rubrik besitzt Eingabefelder für die erste und letzte Spalte. Der mögliche Eingabebereich wird angezeigt.
Schließen Sie den Dialog mit der Schaltfläche OK, um die Einstellungen zu übernehmen oder mit Schaltfläche Abbrechen, um sie nicht zu übernehmen.

Hinweis

Wenn Sie den Dialog mit der Schaltfläche OK schließen und ein Muster oder Sintral-Programm ist geöffnet, werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.

Tipp

Führen Sie nach einer Änderung den Sintral-Check erneut durch.


Zähler setzen

 Rapporte, Stückzähler, Gestrickränder setzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Zähler setzen

In diesem Dialog können die Zähler festgelegt werden, deren Werte im Dialog Zähler-Ausgabe verfolgt werden sollen.
Der Dialog wird mit der Funktion Zähler (Nr) setzen im Menü Zähler aufgerufen.
Er enthält folgende Bestandteile:

Element | Bedeutung
Anzeigefeld | In Form einer Tabelle werden die Zähler nach der Größe geordnet angezeigt.
Spalte Nr. | Nummer des Zählers
Spalte Vorgabewert | Eingabefeld für den Wert, der bei Start des Sintral-Check benutzt werden soll. Hinweis: Nur möglich für Zähler aus der Gruppe Beschreibbare Zähler.
Spalte aktiviert | Zähler mit eingeschaltetem Kontrollkästchen werden im Dialog Zähler-Ausgabe angezeigt. Hinweis: Blau hinterlegte Kontrollkästchen können nicht geschaltet werden. Diese Zähler werden im Dialog immer angezeigt.
Beschreibbare Zähler | Für die Zähler dieser Gruppe kann ein Vorgabewert definiert werden.
Nicht beschreibbare Zähler | Für die Zähler dieser Gruppe kann kein Vorgabewert definiert werden.
Rubrik Anzeige
Nur verwendete Zähler | Optionsfeld zum Filtern der Anzeige. Die im Sintral-Programm verwendeten Zähler werden angezeigt. Hinweis: Zähler, die in der Spalte aktiviert blau hinterlegt sind, werden immer angezeigt.
Alle Zähler | Optionsfeld zum Filtern der Anzeige. Alle Zähler werden angezeigt.
Schaltfläche OK | Der Dialog wird geschlossen und die Änderungen werden übernommen.

Hinweis

Wenn Sie den Dialog mit der Schaltfläche OK schließen und ein Muster oder Sintral-Programm ist geöffnet, werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.

Tipp

Führen Sie nach einer Änderung den Sintral-Check erneut durch.

Weitere Informationen

  • Zähler-Ausgabe


Rapporte, Stückzähler, Gestrickränder setzen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rapporte, Stückzähler, Gestrickränder setzen

In diesem Dialog können Rapportschalter (RS), Stückzähler (ST) und Zähler für die Gestrickränder festgelegt werden, deren Werte im Dialog Zähler-Ausgabe verfolgt werden sollen.
Der Dialog wird mit der Funktion Zähler (RS) setzen im Menü Zähler aufgerufen.
Er enthält folgende Bestandteile:

Element | Bedeutung
Anzeigefeld | In Form einer Tabelle werden die Rapportschalter und Zähler nach der Größe geordnet angezeigt.
Spalte Nr. | Nummer des Rapportschalters bzw. Name des Zählers
Spalte Vorgabewert | Eingabefeld für den Wert, der bei Start des Sintral-Check benutzt werden soll.
Spalte aktiviert | Rapportschalter und Zähler mit eingeschaltetem Kontrollkästchen werden im Dialog Zähler-Ausgabe angezeigt. Hinweis: Die blau hinterlegten Kontrollkästchen in der Gruppe Gestrickränder können nicht geschaltet werden. Diese Zähler werden im Dialog immer angezeigt.
Rapporte und Stückzähler | In dieser Gruppe sind die Rapportschalter und der Stückzähler enthalten.
Gestrickränder | In dieser Gruppe sind die beim Formstricken notwendigen Zähler enthalten. Hinweis: Die hier angezeigten Zähler sind identisch mit #41 bis #44 im Dialog Zähler setzen.
Rubrik Anzeige
Nur verwendete Zähler | Optionsfeld zum Filtern der Anzeige. Die im Sintral-Programm verwendeten Rapportschalter werden angezeigt. Hinweis: Zähler, die in der Spalte aktiviert blau hinterlegt sind, werden immer angezeigt.
Alle Zähler | Optionsfeld für die ungefilterte Anzeige. Alle Rapportschalter, Stück- und Gestrickrand-Zähler werden angezeigt.
Schaltfläche OK | Der Dialog wird geschlossen und die Änderungen werden übernommen.

Hinweis

Wenn Sie den Dialog mit der Schaltfläche OK schließen und ein Muster oder Sintral-Programm ist geöffnet, werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.

Tipp

Führen Sie nach einer Änderung den Sintral-Check erneut durch.


Material definieren

 Rapporte, Stückzähler, Gestrickränder setzen Stoll Customer Support, Kundennummer und PIN wird benötigt

Material definieren

In diesem Dialog kann für jeden durch den Sintral-Check ermittelten Fadenführer die Garnstärke des Fadens eingegeben werden. Diese wird für die Funktion Garnverbrauch berechnen benötigt.
Wenn für den Fadenführer eine Garnstärke im Dialog Standard definieren vorhanden ist, dann wird diese automatisch in den Dialog übernommen.
Der Dialog wird mit der Funktion Materialeigenschaften definieren im Menü Bedarf aufgerufen und mit der Schaltfläche OK wieder geschlossen.

Hinweis

Der Dialog kann ohne durchgeführten Sintral-Check nicht aufgerufen werden.

Der Dialog besitzt folgende Spalten, von links beginnend:

Spalte | Bedeutung
1 | Anzeige der durch den Sintral-Check ermittelten Fadenführer
2 bis 7 | Eingabefeld für die Garnstärke in verschiedenen Maßeinheiten. Beispiel für zwei Fäden der Stärke Nm 44/2: Geben Sie im Feld Nm den Eintrag 2/44/2 ein.

Hinweis

Wenn Sie den Dialog mit der Schaltfläche OK schließen, dann werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.

Tipp

Die Eingabefelder werden durch Anklicken mit der Maus oder durch Navigieren mittels Pfeiltasten ausgewählt. Ein ausgewähltes Eingabefeld wird durch einen schwarzen Rahmen gekennzeichnet.
Um einen vorhandenen Wert in einem ausgewählten Eingabefeld zu verändern, klicken Sie mit der Maus direkt auf den Wert. An der angeklickten Stelle erscheint ein Eingabecursor.
Wenn in dem ausgewählten Eingabefeld kein Eingabecursor sichtbar ist, dann können Sie einen vorhandenen Wert löschen oder mit einem neuen Wert überschreiben.
Nach der Eingabe sind die anderen Maßeinheiten dieser Zeile nicht mehr verfügbar. Diese werden erst wieder verfügbar, wenn der vorhandene Wert gelöscht wird.


Standard definieren

 Info über Sintral-Check Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard definieren

In diesem Dialog kann für jeden Fadenführer die Garnstärke des Fadens voreingestellt werden. Diese werden automatisch in den Dialog Material definieren übernommen.
Der Dialog wird mit der Funktion Standard definieren im Menü Bedarf aufgerufen und mit der Schaltfläche OK wieder geschlossen.
Der Dialog besitzt folgende Spalten, von links beginnend:

Spalte | Bedeutung
1 | Anzeige der Fadenführer
2 bis 7 | Eingabefeld für die Garnstärke in verschiedenen Maßeinheiten. Beispiel für zwei Fäden der Stärke Nm 44/2: Geben Sie im Feld Nm den Eintrag 2/44/2 ein.

Hinweis

Die Eingabefelder werden durch Anklicken mit der Maus oder durch Navigieren mittels Pfeiltasten ausgewählt. Ein ausgewähltes Eingabefeld wird durch einen schwarzen Rahmen gekennzeichnet.
Um einen vorhandenen Wert in einem ausgewählten Eingabefeld zu verändern, klicken Sie mit der Maus direkt auf den Wert. An der angeklickten Stelle erscheint ein Eingabecursor.
Wenn in dem ausgewählten Eingabefeld kein Eingabecursor sichtbar ist, dann können Sie einen vorhandenen Wert direkt löschen oder mit einem neuen Wert überschreiben.
Nach der Eingabe sind die anderen Maßeinheiten dieser Zeile nicht mehr verfügbar. Diese werden erst wieder verfügbar, wenn der vorhandene Wert gelöscht wird.


Info über Sintral-Check

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info über Sintral-Check

In diesem Dialog sind Angaben zur Nummer der Sintral-Check Version vorhanden.
Der Dialog wird durch die Funktion Version im Menü ? geöffnet und mit Schaltfläche OK geschlossen.


Simulation...

 Info über Sintral-Check Stoll Customer Support, Kundennummer und PIN wird benötigt

Simulation...

In diesem Dialog wird der Testfortschritt des Sintral-Check dargestellt.
Der Sintral-Check wird mit der Schaltfläche [image] gestartet und der Dialog Simulation automatisch angezeigt.


Übersicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Übersicht

In diesem Dialog werden die wichtigsten Daten im Überblick angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Hinweis

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Dialogen selektiert angezeigt.

Die Spalten von links beginnend stellen folgende Informationen dar:

Spalte | Bedeutung
# | Nummer der Zeile Hinweis: Im Muster entspricht diese Angabe der Nummer der Technikreihe.
<=> | Hubnummer
SIN | Nummer der Sintralzeile
<> | Hubrichtung
S | Strickangabe des Systems
NP | Maschenlänge (NP-Wert oder NP-Index)
NPS | Maschenlänge (zweite Festigkeit) (NPS-Wert oder NPS-Index) (CMS 730 S)
PNP | Vorkulieren (PNP-Wert oder PNP-Index) (CMS 730 S)
Y | Fadenführer-Angabe Hinweis: Zusätzliche Anzeige von K, wenn der Fadenführer hinter die Klemme gebracht wird.
ES | Einstreifer ein oder aus (CMS 730 S)
VP | Versatz-Angabe
SX | System-Angabe
RS | Reihen-Rapporte
JAC | Nummer der Jacquardzeile


WKT

 PA Front/PA Rear/PAI/PM Front/PM Rear Stoll Customer Support, Kundennummer und PIN wird benötigt

WKT

In diesem Dialog wird die Simulation des Sintral-Check angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Hinweis

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.

Die Spalten von links beginnend stellen folgende Informationen dar:

Spalte | Bedeutung
1 | Nummer der Zeile Hinweis: Im Muster entspricht diese Angabe der Nummer der Technikreihe.
2 | Hubrichtung
3 | Simulation, dargestellt durch Jacquard-Symbole

Am unteren Rand des Dialogs wird die Spaltennummer der aktuellen Cursorposition angezeigt.

Tipp

Mit der rechten Maustaste können Sie in der dritten Spalte des Dialogs einen Bereich markieren. Die Größe des Bereichs wird am unteren Rand des Dialogs angezeigt.

Hinweis

Sie können den anzuzeigenden Spaltenbereich im Dialog Ausgabebreite PA-WKT einstellen.


PA Front/PA Rear/PAI/PM Front/PM Rear

 Stoll Customer Support, Kundennummer und PIN wird benötigt

PA Front/PA Rear/PAI/PM Front/PM Rear

In diesen Dialogen wird der Patronen-Aufbau angezeigt.
Die Dialoge werden mit den folgenden Symbolen auf der Symbolleiste ein- und ausgeblendet:

Dialog | Inhalt
PA Front | Patronen-Aufbau vorn
PA Rear | Patronen-Aufbau hinten
PAI | Patronen-Aufbau für Intarsien
PM Front | Patrone auf Maschine vorn
PM Rear | Patrone auf Maschine hinten

Hinweis

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.
In der linken Spalte wird die Nummer der Zeile angezeigt. Im Muster entspricht diese Angabe der Nummer der Technikreihe.

Am unteren Rand des Dialogs wird die Spaltennummer der aktuellen Cursorposition angezeigt.

Tipp

Mit der rechten Maustaste können Sie in der zweiten Spalte des Dialogs einen Bereich markieren. Die Größe des Bereichs wird am unteren Rand des Dialogs angezeigt.

Hinweis

Sie können den anzuzeigenden Spaltenbereich im Dialog Ausgabebreite PA-WKT einstellen.


Zähler-Ausgabe

 PA Front/PA Rear/PAI/PM Front/PM Rear Stoll Customer Support, Kundennummer und PIN wird benötigt

Zähler-Ausgabe

In diesem Dialog werden die verwendeten Sintral-Zähler und Rapportschalter mit ihrem aktuellen Zählerstand für jedes Stricksystem angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Tipp

Mit der linken Maustaste können Sie diesen Dialog vergrößern oder verkleinern.

Hinweis

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.

Die folgenden Spalten von links beginnend werden immer angezeigt:

Spalte | Bedeutung
Reihe | Nummer der Zeile Hinweis: Im Muster entspricht diese Angabe der Nummer der Technikreihe. Sie können eine Zeile selektieren, wenn Sie mit der linken Maustaste die Nummer anklicken.
Bei einteiligem Stricken:
#L | Zähler für linken Rand beim Formstricken
#R | Zähler für rechten Rand beim Formstricken
#LM | Zähler für linken Rand in der Mitte beim Formstricken
#RM | Zähler für rechten Rand in der Mitte beim Formstricken
Bei zweiteiligem Stricken:
#L1 | Zähler für linken Rand beim Formstricken
#R1 | Zähler für rechten Rand beim Formstricken
#LM1 | Zähler für linken Rand in der Mitte beim Formstricken
#RM1 | Zähler für rechten Rand in der Mitte beim Formstricken
#L2 | Zähler für linken Rand beim Formstricken
#R2 | Zähler für rechten Rand beim Formstricken
#LM2 | Zähler für linken Rand in der Mitte beim Formstricken
#RM2 | Zähler für rechten Rand in der Mitte beim Formstricken
#135 | Schlittengeschwindigkeit MSEC in cm/s
#141 | 1. Teil (SEN1) linke Gestrickkante
#142 | 1. Teil (SEN1) rechte Gestrickkante

Hinweis

Alle weiteren im Strickprogramm verwendeten Zähler und Rapportschalter werden ebenfalls angezeigt. Diese können mit den Funktionen im Menü Zähler aus- oder eingeblendet werden.


Fadenführer

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer

In diesem Dialog werden die Fadenführerwege angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Hinweis

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.

Der Dialog besitzt zwei Spalten, von links beginnend:

Spalte | Bedeutung
Nummer | Nummer der Zeile Hinweis: Im Muster entspricht diese Angabe der Nummer der Technikreihe.
Fahrweg | Darstellung des Fadenführer-Fahrwegs mit folgender Bedeutung:
<< | Hubrichtung
5A=A | Fadenführer-Nummer und zugehöriges Sintral-Symbol
(x...y) | Fahrweg von Nadel x bis Nadel y
I, I<, I> | Intarsien-Fadenführer schwenkt nicht, schwenkt nach links, schwenkt nach rechts
Kx-y | Korrekturwert links - rechts Hinweis: Zusätzliche Anzeige von K vor dem Korrekturwert, wenn der Fadenführer in einem Strickhub sofort hinter die Klemme gebracht wird.
F1 * | Fadenführer folgt im Feld F1 dem Symbol *.


Fadenführer-Positionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fadenführer-Positionen

In diesem Dialog werden die Fadenführer auf den Schienen und ihre Einsatzwege für eine einzelne Strickreihe angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet. Die Nummer der Reihe wird unten links im Dialog ausgegeben. Mit den Schaltflächen unten rechts im Dialog kann schrittweise auf die nächste Reihe umgeschaltet werden.

Hinweis

Sie können in einem anderen Dialog eine Zeile selektieren, um deren Fadenführer-Positionen hier anzuzeigen.

Der Dialog besitzt folgende Spalten, von links beginnend:

Spalte | Bedeutung
1 | Nummer der Schiene für die linke Position
3 | Darstellung des Fahrwegs
5 | Nummer der Schiene für die rechte Position

Für den Fahrweg werden folgende Zeichen verwendet:

Zeichen | Bedeutung
= | Fahrweg des Fadenführers vom Abstellpunkt bis zum Gestrickanfang bzw. Gestrickende
> | Strickbereich des Fadenführers, Schlittenrichtung nach rechts
< | Strickbereich des Fadenführers, Schlittenrichtung nach links
N | Abstellpunkt des Fadenführers
/ | Abstellpunkt des Intarsienfadenführers, nach links geschwenkt
\ | Abstellpunkt des Intarsienfadenführers, nach rechts geschwenkt

Tipp

Mit der rechten Maustaste können Sie in der dritten Spalte des Dialogs einen Bereich markieren.

Am unteren Rand des Dialogs befinden sich von links beginnend folgende Elemente:

  • Anzeige der Reihen-Nummer
  • Anzeige der Schlittenrichtung
  • Anzeige der Spaltennummer der aktuellen Cursorposition
  • Anzeige der Größe des markierten Bereichs
  • Schaltfläche [image] um in die darunter liegende Reihe umzuschalten
  • Schaltfläche [image] um in die darüber liegende Reihe umzuschalten


Grafische Ansicht

 Jacquard-Output 1 - 8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Grafische Ansicht

In diesem Dialog wird die Farbdarstellung der Nadelauswahl angezeigt.
Den Dialog blenden Sie mit dem Symbol [image] in der Symbolleiste ein- und aus.
Eine Selektion in der Grafischen Ansicht wird nicht mit den anderen Ansichten in der M1 synchronisiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Dialog schließen.
Optionen... | Dialog Darstellungsart öffnen, in dem Sie verschiedene Einstellungen vornehmen.
 | Zoom der grafischen Ansicht vergrößern.
 | Zoom der grafischen Ansicht verkleinern.

Weitere Informationen

  • Darstellungsart (Dialog)


Jacquard-Output 1 - 8

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Jacquard-Output 1 - 8

In diesen Dialogen werden die im Sintral-Programm definierten Jacquards zur Anzeige gebracht. Der Dialog Jacquard-Output 1 bis Jacquard-Output 8 wird mit dem entsprechenden Symbol - z. B. - auf der Symbolleiste ein- und ausgeblendet. Da maximal acht Jacquards möglich sind, stehen insgesamt acht Dialoge zur Verfügung.
Ist der Jacquard im Sintral definiert, dann ist auch das entsprechende Symbol verfügbar.
Im Dialog werden die einzelnen Jacquardzeilen angezeigt, wie sie die Maschine zum Stricken erhält. Daher kann auch eine Zeile mehrmals hintereinander angezeigt werden, eben solange bis sie abgearbeitet ist.

Hinweis

Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.
In der linken Spalte wird die Nummer der Zeile angezeigt. Im Muster entspricht diese Angabe der Nummer der Technikreihe. In der Spalte rechts daneben wird die Nummer der im Sintral verwendeten Jacquardzeile angezeigt.

Am unteren Rand des Dialogs wird die Spaltennummer der aktuellen Cursorposition angezeigt.

Tipp

Mit der rechten Maustaste können Sie in der dritten Spalte des Dialogs einen Bereich markieren. Die Größe des Bereichs wird am unteren Rand des Dialogs angezeigt.

Hinweis

Sie können den anzuzeigenden Spaltenbereich im Dialog Ausgabebreite PA-WKT einstellen.


Darstellungsart

 Jacquard-Output 1 - 8 Stoll Customer Support, Kundennummer und PIN wird benötigt

Darstellungsart

In diesem Dialog wird die Darstellungsart der Grafischen Ansicht eingestellt.
Der Dialog wird aus dem Dialog Grafische Ansicht heraus mit der Schaltfläche Optionen... geöffnet.
Der Dialog enthält folgende Einstellmöglichkeiten:

Element | Bedeutung
Rubrik Nadelbett
Hinten | Mit eingeschaltetem Kontrollkästchen wird die Nadelauswahl auf dem hinteren Nadelbett angezeigt.
Vorne | Mit eingeschaltetem Kontrollkästchen wird die Nadelauswahl auf dem vorderen Nadelbett angezeigt.
Rubrik Verarbeitung
Zusammen | Nicht strickende Bereiche werden ausgeblendet.
Auseinander | Nicht strickende Bereiche werden eingeblendet.
Rubrik Farbdarstellung
WKT Auswahl | Die Auswahl im Dialog WKT wird farbig dargestellt.
Garnsorten | Unterschiedliche Garnsorten werden farbig dargestellt.
Fadenführer Farben | Unterschiedliche Fadenführer werden farbig dargestellt.

Hinweis

Schließen Sie den Dialog mit der Schaltfläche OK, um die Einstellung in den Dialog Grafische Ansicht zu übernehmen oder mit Schaltfläche Abbrechen, um sie nicht zu übernehmen.

Weitere Informationen

  • WKT


Technik-Assistent

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technik-Assistent

Mit dem Technik-Assistent kann die Technikbearbeitung für ein Muster gesteuert und der Ablauf in Form einzelner Technikregeln sichtbar dargestellt werden. Während der Technikbearbeitung auftretende Probleme werden angezeigt und deren Lösungsmöglichkeiten zur Auswahl angeboten.

Das Fenster ist unterteilt in:

  • Titelzeile: Anzeige von Mustername, Maschine und Maschinenfeinheit.
    Zusätzlich wird ***Prüfungslauf*** oder ***2 Teile*** angezeigt, wenn der Dialog für ein Muster mit bereits durchgeführter Technikbearbeitung erneut oder mit der Funktion Technikbearbeitung 2 Teile geöffnet wurde.
  • Oberes Anzeigefeld: Anzeige der Laden-, Sichern- und Stopp-Stelle, der Regel und des Status bzw. auftretendes Problem mit Nummer und Beschreibung.
  • Mittleres Feld: Anzeige der für das auftretende Problem vorhandenen Lösungen als Optionsfelder bzw. Darstellung der Lösungstabelle. Während der Technikbearbeitung ist dieses Feld leer.
  • Unteres Feld: Optionsfelder zur Lösungsausführung für auftretende Probleme während der Technikbearbeitung und Aufruf der Lösungstabelle.
  • Steuerfeld: Schaltflächen für den Ablauf der Technikbearbeitung.

Mit den Optionsfeldern zur Lösungsausführung legen Sie fest, wie auftretende Probleme während der Technikbearbeitung behandelt werden sollen. Die Optionsfelder können auch während der Technikbearbeitung eingestellt werden.

Element | Bedeutung
Optionsfeld Lösungsausführung immer ohne Nachfragen | Auftretende Probleme führen nicht zum Stopp der Technikbearbeitung. Die in der Lösungstabelle angezeigte Lösung wird benutzt. Verwenden Sie dieses Optionsfeld für die automatische Technikbearbeitung.
Optionsfeld Lösungsausführung nach Vorgabe | Auftretende Probleme, die in der Lösungstabelle nicht den Status Nie Nachfragen besitzen, stoppen die Technikbearbeitung und werden mit den vorhandenen Lösungen angezeigt. Hinweis: Verwenden Sie dieses Optionsfeld für die Technikbearbeitung mit Problem-Stopp.
Optionsfeld Lösungsausführung immer mit Unterbrechung und Nachfrage | Alle auftretenden Probleme stoppen die Technikbearbeitung und werden mit den vorhandenen Lösungen angezeigt. Hinweis: Verwenden Sie dieses Optionsfeld für die Technikbearbeitung mit Problem-Stopp.

Mit den Schaltflächen öffnen Sie die Lösungstabelle und steuern den Ablauf der Technikbearbeitung.

Schaltfläche | Funktion
Lösungstabelle | Lösungstabelle öffnen, in der alle Probleme und ihre Lösungen enthalten sind.
Start | Technikbearbeitung mit der ersten Technikregel starten. Diese Schaltfläche ist nur wählbar, wenn der Technik-Assistent über die Funktion Schrittweise Technikbearbeitung geöffnet wird.
Weiter | Technikbearbeitung nach einem Halt durch Problem-Stopp oder durch die Schaltfläche Stopp fortsetzen. Die Schaltfläche beachtet das aktive Optionsfeld für die Lösungsausführung. Die Schaltfläche ist bei geöffneter Lösungstabelle nicht wählbar.
Nächste | Technikbearbeitung für die nächste Technikregel starten. Die Schaltfläche beachtet das aktive Optionsfeld für die Lösungsausführung nicht. Die Schaltfläche ist bei geöffneter Lösungstabelle nicht wählbar. Verwenden Sie diese Schaltfläche für die schrittweise Technikbearbeitung.
Stopp | Technikbearbeitung nach der aktuellen Technikregel anhalten.
Zwischensicherung | Muster inkl. Änderungen durch die Technikbearbeitung zwischenspeichern. Hinweis: Muster muss vor der Technikbearbeitung gespeichert sein.
Beenden | Technikbearbeitung abbrechen und das Programm Technik-Assistent schließen.

Ziel

I. Technik-Assistent für das aktive Muster öffnen:

Funktion Schrittweise Technikbearbeitung im Menü Stricktechnik aufrufen.
- oder -
Funktion Technikbearbeitung 2 Teile im Menü Stricktechnik aufrufen.
Resultat

Der Technik-Assistent wird mit aktivem Optionsfeld Lösungsausführung nach Vorgabe geöffnet.

Ziel

II. Technik-Assistent für das aktive Muster öffnen und die Technikbearbeitung sofort starten:

Funktion Automatische Technikbearbeitung im Menü Stricktechnik aufrufen.
Resultat

Der Technik-Assistent wird geöffnet und die Technikbearbeitung automatisch gestartet.

Themen

  • Abgleich Maschenlängen
  • Bedingungen und Aktionen
  • Technik-Assistent Info: <Mustername>
  • Technik-Assistent (Abschlussmeldung)
  • Lösungstabelle


Abgleich Maschenlängen

 Bedingungen und Aktionen Stoll Customer Support, Kundennummer und PIN wird benötigt

Abgleich Maschenlängen

Wenn im Muster unterschiedliche Maschenlängen nebeneinander liegen und die Einstellung Unterschiedliche Maschenlänge pro Technikreihe in der Konfiguration (Registerkarte Weitere Einstellungen) nicht aktiv ist, dann führt die Technikbearbeitung mit der Technikregel Abgleich der Maschenlängen für jede Technikreihe einen Werte-Abgleich durch.
Für den Werte-Abgleich gibt es unterschiedliche Regeln. Diese werden im Dialog mit dem jeweiligen Ergebnis angezeigt.

Hinweis

Der Dialog wird während der Technikbearbeitung nur zur Anzeige gebracht, wenn im Programm Technik-Assistent das Optionsfeld Lösungsausführung immer ohne Nachfragen nicht aktiv ist.

Der Dialog besteht aus folgenden Bestandteilen:

Element | Bedeutung
Rubrik Regel
Kontrollkästchen pro Regel | Auflistung der vorhandenen Regeln mit ihrem Namen. Jede Regel kann für den Werte-Abgleich ein- oder ausgeschaltet werden. Die Reihenfolge der Anzeige bestimmt die Priorität der Regel. Sie nimmt von oben nach unten ab. Wenn für eine Technikreihe mehrere Regeln zutreffen, dann wird die Regel mit der höchsten Priorität benutzt. : Sie können die Priorität verändern, indem Sie die Regel mit Drag & Drop auf eine andere Position ziehen.
Rubrik Beschreibung | Der Inhalt der selektierten Regel und ihr Wirkungsbereich (Positionen) werden angezeigt. Hinweis: Zum Selektieren klicken Sie mit der linken Maustaste auf den Namen der Regel.
Rubrik Positionsfeld | Tabelle (rechts im Dialog) zur Darstellung des Werte-Abgleichs mit den Spalten.
Position | Kontrollkästchen für jede Technikreihe, getrennt nach vorn (F) und hinten (R), mit dem der Wirkungsbereich der Regel festgelegt wird.
Regel | Name der Regel, die für diese Technikreihe zur Anwendung kommt. : Ohne vorhandene Regel wird keine angezeigt.
ML | Die durch die Regel ermittelte Maschenlänge wird mit ihrer Farbe angezeigt. : Wird kein Wert ermittelt (die zur Anwendung kommende Regel ist für die Position ausgeschaltet) oder ist das Ergebnis der Regel ein unbestimmter Wert, dann wird ??? angezeigt.
Häufigkeit | Die in der Technikreihe vorhandenen Maschenlängen werden mit ihrer Farbe angezeigt. Die Breite des Farbbalkens stellt die prozentuale Häufigkeit dar.
Kontrollkästchen Immer aktualisieren | Bei eingeschaltetem Kontrollkästchen wird die Anzeige im Positionsfeld (Spalten Regel und ML) sofort aktualisiert.
Schaltfläche Aktualisieren | Die Anzeige im Positionsfeld (Spalten Regel und ML) wird aktualisiert. : Die Schaltfläche kann nur benutzt werden, wenn das Kontrollkästchen Immer aktualisieren ausgeschaltet ist.
Schaltfläche Neue Regel | Öffnet den Dialog Bedingungen und Aktionen für eine neue Regel.
Schaltfläche Regel ändern | Öffnet den Dialog Bedingungen und Aktionen für die selektierte Regel.
Schaltfläche Regel löschen | Entfernt die im Anzeigefeld selektierte Regel.
Schaltfläche Speichern | Alle Regeln aus dem Anzeigefeld in eine Datei speichern. Dazu wird der Dialog Datei speichern unter geöffnet.
Schaltfläche Laden | Alle Regeln einer Datei in das Anzeigefeld laden. Die Regeln werden an die vorhandenen angehängt. Es erscheint der Dialog Öffnen.
Schaltfläche OK | Der Dialog wird geschlossen. Der Abgleich wird im Muster durchgeführt.
Schaltfläche Keine Angleichung vornehmen | Der Dialog wird geschlossen. Es wird kein Abgleich im Muster durchgeführt.

Weitere Informationen

  • Regeln

  • Neue Regeln erstellen


Regeln

 Neue Regeln erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Regeln

Eine Regel besteht aus den 3 Teilen:

  • Bedingung
  • Aktion
  • Bereich

Der Bereich einer Regel sind alle eingeschalteten Positionen. Kleinster Bereich (eine Position) ist das Nadelbett einer Technikreihe (getrennt nach vorn und hinten).
Der Dialog wird mit 3 Standard-Regeln mit einem Bereich über das gesamte Muster geöffnet.
Standard 001: Bedingung: ungültige Indizes, Aktion: ändere nichts.
Standard 002: Bedingung: ein Maschenlängen-Index, Aktion: verwende die häufigste Maschenlänge.
Standard 003: Bedingung: verschiedene Maschenlängen-Indizes, Aktion: verwende die häufigste Maschenlänge.
Die Regel überprüft ihren Bereich auf das Vorhandensein der Bedingung und führt dann die Aktion aus.
Wenn die Bedingung mehrerer Regeln auf der Position vorhanden sind, dann wird die Regel mit der höchsten Priorität verwendet.
Die Priorität ergibt sich aus der Reihenfolge im Regelfeld und ist ganz oben am höchsten.
Im Positionsfeld wird in Spalte Regel die zutreffende Regel und in Spalte ML ihre Aktion angezeigt.

Hinweis

Sie können die Priorität verändern, indem Sie die Regel mit Drag & Drop auf eine andere Position ziehen.

Ziel

I. Wirkungsbereich einer Regel verändern:

  1. Im Anzeigefeld Regel mit der linken Maustaste eine Regel anklicken.
    -> Regel wird selektiert. In der Rubrik Beschreibung werden die 3 Teile der Regel angezeigt. Der Bereich wird in der Tabelle im rechten Fenster durch rote Häkchen symbolisiert.
  2. In der Tabelle im rechten Fenster in Spalte Position entsprechende rote Häkchen mit der linken Maustaste anklicken.
    -> Rotes Häkchen wird entfernt. Die Position wird aus dem Bereich der Regel entfernt. In der Rubrik Beschreibung wird der Bereich aktualisiert.
Hinweis

Durch einen weiteren Klick können Sie die Position wieder einschalten.

Tipp

Mit den Tasten Strg und Umschalt lassen sich entsprechend den Windows-Konventionen mehrere Reihen in der Tabelle selektieren. Mit der Leertaste oder mit der linken Maustaste können Sie die Positionen dadurch blockweiße ein- oder ausschalten.
Wenn Sie eine Regel komplett ausschalten wollen, dann benutzen Sie das Kontrollkästchen im linken Fenster links neben dem Namen der Regel.

Ziel

II. Bedingung/Aktion einer Regel verändern oder eine neue Regel erstellen:

Weitere Informationen

  • Neue Regeln erstellen


Neue Regeln erstellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Regeln erstellen

Sie können eigene Regeln für den Werte-Abgleich benutzen, indem Sie neue Regeln erstellen oder vorhandene Regeln ändern.

Ziel

I. Eine neue Regel erstellen:

  1. Schaltfläche Neue Regel anklicken.
    -> Dialog Bedingungen und Aktionen wird geöffnet.
  2. Im Listenfeld Bedingung auswählen und im Listenfeld Aktion auswählen aus den vorhandenen Funktionen je eine auswählen.
  3. Im Eingabefeld Name den angebotenen Namen Regel x beibehalten.
    - oder-
    Neuen Namen vergeben.
    Hinweis

    x: fortlaufende Nummerierung aller vorhandener Regeln.

  4. Schaltfläche OK anklicken.
Resultat

Der Dialog wird geschlossen. Es erscheint ein Abfrage-Fenster nach dem Bereich der Regel. Die neue Regel wird unter den vorhandenen Regeln angefügt. Der Bereich der Regel sind alle Positionen oder gar keine Position des Musters.

Eine neue Regel kann auch erstellt werden, indem eine vorhandene Regel kopiert und die Kopie geändert wird.

Ziel

II. Eine vorhandene Regel kopieren (Drag & Drop):

Die Regel mit linker Maustaste und gleichzeitig gedrückter Taste Strg anklicken, auf eine andere Position ziehen und linke Maustaste loslassen.
Resultat

Es wird eine Kopie angelegt.

Ziel

III. Eine vorhandene Regel ändern:

Voraussetzung

Die Regel ist selektiert.

  1. Schaltfläche Regel ändern anklicken.
    -> Dialog Bedingungen und Aktionen wird geöffnet. Name, Bedingung und Aktion der Regel werden angezeigt.
  2. Im Listenfeld Bedingung auswählen und im Listenfeld Aktion auswählen aus den vorhandenen Funktionen je eine auswählen.
  3. Im Eingabefeld Name den Namen anpassen.
  4. Schaltfläche OK anklicken.
Resultat

Der Dialog wird geschlossen. Die Veränderungen werden im Anzeigefeld angezeigt.

Hinweis

Sie können den Namen einer Regel auch im Anzeigefeld ändern, indem Sie mit der linken Maustaste auf eine selektierte Regel klicken.

Jeder neue Dialog-Aufruf durch die Technikbearbeitung beinhaltet nur die Standard-Regeln Standard 001 bis Standard 003. Eigene Regeln müssen abgespeichert und bei jedem Dialog-Aufruf geladen werden.

Ziel

IV. Regeln speichern:

Schaltfläche Speichern anklicken.
Resultat

Im Dialog Datei speichern unter Dateinamen vergeben, das Verzeichnis einstellen und Schaltfläche Speichern anklicken. Alle im Anzeigefeld vorhandenen Regeln werden in der Datei gespeichert.

Ziel

V. Regeln laden:

Schaltfläche Laden anklicken.
Resultat

Im Dialog Öffnen Datei auswählen und Schaltfläche Öffnen anklicken. Alle in der Datei vorhandenen Regeln werden im Anzeigefeld unter den bereits vorhandenen Regeln angefügt.

Ziel

VI. Eine Regel löschen:

Voraussetzung

Die Regel ist selektiert.

Schaltfläche Regel löschen anklicken.
Resultat

Die Regel wird aus dem Anzeigefeld entfernt.


Bedingungen und Aktionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bedingungen und Aktionen

Der Dialog ist der Editor für die Regeln des Maschenlängen-Abgleichs. Er wird aus dem Dialog Abgleich Maschenlängen heraus über die Schaltflächen Neue Regel und Regel ändern geöffnet.
Der Dialog besteht aus:

Element | Bedeutung
Listenfeld Bedingung auswählen | Enthalten die Bedingungen zur Auswahl.
Rubrik Bedingung | Wenn für die Bedingung eine weitere Auswahl oder Eingabe notwendig ist, dann erscheint hier ein Listenfeld oder Eingabefeld.
Listenfeld Aktion auswählen | Enthalten die Aktionen zur Auswahl.
Rubrik Aktion | Wenn für die Aktion eine weitere Auswahl oder Eingabe notwendig ist, dann erscheint hier ein Listenfeld oder Eingabefeld.
Eingabefeld Name | Eingabefeld für den Namen der Regel. Wenn der Dialog durch die Schaltfläche Neue Regel geöffnet wird, dann wird als Name Regel x angeboten (X= fortlaufende Nummerierung aller vorhandener Regeln). Wenn der Dialog durch die Schaltfläche Regel ändern geöffnet wird, dann steht hier der Name der geöffneten Regel.
Schaltfläche OK | Der Dialog wird geschlossen und die Regel übernommen.
Schaltfläche Abbrechen | Der Dialog wird ohne Übernahme der Regel geschlossen.

Weitere Informationen

  • Abgleich Maschenlängen (Dialog)


Technik-Assistent Info: <Mustername>

 Bedingungen und Aktionen Stoll Customer Support, Kundennummer und PIN wird benötigt

Technik-Assistent Info: <Mustername>

In diesem Dialog wird das Protokoll (Log-Datei) der letzten Technikbearbeitung für das Muster angezeigt. In der Log-Datei werden die durchlaufenen Technikregeln, die aufgetretenen Fehler und Probleme sowie deren Lösungsmethoden angezeigt.
Den Dialog rufen Sie durch die Funktion Technik-Assistent-Info anzeigen im Menü Stricktechnik auf.
Den Dialog schließen Sie mit der Schaltfläche OK.

Weitere Informationen

  • Technik-Assistent-Info anzeigen


Technik-Assistent (Abschlussmeldung)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Technik-Assistent (Abschlussmeldung)

Dieser Dialog mit der Meldung Technikbearbeitung erfolgreich beendet! wird automatisch angezeigt, wenn die Technikbearbeitung die letzte Technikregel durchlaufen hat.
In diesem Dialog nehmen Sie folgende Einstellung vor:

Element | Bedeutung
Kontrollkästchen Sintral/Jacquard/Setup erstellen | Bei eingeschaltetem Kontrollkästchen wird das Strickprogramm (Sintral) für das Muster erstellt.
Schaltfläche OK | Dialog schließen. Bei eingeschaltetem Kontrollkästchen Sintral/Jacquard/Setup erstellen wird die Funktion Sintral/Jacquard/Setup erstellen gestartet.

Weitere Informationen

  • Sintral/Jacquard/Setup erstellen


Lösungstabelle

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Lösungstabelle

Ziel

Probleme, die von der Technikbearbeitung erkannt werden können, und ihre vorhandenen Lösungen in Textform sichtbar darstellen:

Voraussetzung
  • Der Technik-Assistent ist geöffnet.
  • Die Technikbearbeitung ist angehalten.

Schaltfläche Lösungstabelle anklicken.
Resultat

Die Lösungstabelle wird im mittleren Feld des Programms Technik-Assistent angezeigt.

Die Tabelle besteht aus den Spalten:

Spalte | Bedeutung
Nr. | Problem-Nummer
Fehler | Problem-Beschreibung
Lösungen | Vorhandene Lösungen für das Problem. Die angezeigte Lösung wird von der Technikbearbeitung benutzt bzw. bei Problem-Stopp als ausgewählt angeboten. Klicken Sie mit der linken Maustaste auf die rechte Seite dieser Spalte. Sie erhalten die Schaltfläche [image] . Wenn für das Problem mehrere Lösungen vorhanden sind, können Sie über die Schaltfläche ein Listenfeld öffnen. Wählen Sie die Lösung aus, die von der Technikbearbeitung benutzt werden soll.
Nie nachfragen | Über das Kontrollkästchen kann ein Problem-Stopp gesteuert werden. Diese Spalte wird nur ausgewertet, wenn das Optionsfeld Lösungsausführung nach Vorgabe angewählt ist.

Die Lösungstabelle muss geschlossen werden, um die Technikbearbeitung fortsetzen zu können. Dafür gibt es die Schaltflächen:

Schaltfläche | Funktion
OK | Schließt die Lösungstabelle mit Übernahme der Änderungen.
Cancel | Schließt die Lösungstabelle ohne Übernahme der Änderungen.


Setup-Editor

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Setup-Editor

Im Setup-Editor werden die Setup-Daten angezeigt. Das Programm wird mit der Funktion Setup anzeigen im Menü Sintral geöffnet.

Hinweis

Zur Bearbeitung der Daten müssen Sie die Funktion Extrahieren jac/sin/set-Dateien im Menü Sintral aufrufen. Mit einem Doppelklick auf die Datei <Mustername>.set im Windows-Explorer öffnen Sie den Setup-Editor mit den Setup-Daten.

Das Hauptfenster ist unterteilt in folgende Registerkarten:

  • NP 1..50
  • NP 51..100
  • WMF
  • YD
  • KI/K<I>
  • MSEC

Die Schaltflächen im Hauptfenster:

Schaltfläche | Funktion
STIXX | Dialog STIXX Konfiguration der Messräder aufrufen, um Angaben zur STIXX Fadenlängen-Messeinrichtung zu machen.
OK | Eingaben bestätigen. Das Programm Setup-Editor wird geschlossen.
Abbrechen | Programm Setup-Editor schließen ohne Eingaben zu übernehmen.
Übernehmen | Eingaben übernehmen. Das Programm bleibt geöffnet, um weitere Eingaben machen zu können.

Weitere Informationen

  • Setup anzeigen

  • Extrahieren jac/sin/set-Dateien

  • STIXX Konfiguration der Messräder

Themen

  • Registerkarte NPS 1..50/51..100
  • Registerkarte PNP 1..50/51..100


Registerkarte NP 1..50/51..100

 Registerkarte NPS 1..50/51..100 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte NP 1..50/51..100

In diesen beiden Registerkarten werden die Werte der einzelnen NP-Indizes und des NPK angezeigt oder zum Bearbeiten angeboten. Für NPn und NPK werden die Standardwerte aus dem Muster angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
NPK | Nadelsenker-Korrekturwert für alle NP eingeben | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Nadelsenkerposition eingeben | 6.5 | 22.5 | 0.1


Registerkarte NPS 1..50/51..100

 Registerkarte NP 1..50/51..100 Registerkarte PNP 1..50/51..100 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte NPS 1..50/51..100

In diesen beiden Registerkarten werden die Werte der einzelnen NPS-Indizes und des NPSK angezeigt oder zum Bearbeiten angeboten. Für NPSn und NPSK werden die Standardwerte aus dem Muster angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
NPSK | Nadelsenker-Korrekturwert für alle NPS eingeben | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Nadelsenkerposition eingeben | -6.0 | 0.0 | 0.1/0.1 mm


Registerkarte PNP 1..50/51..100

 Registerkarte NPS 1..50/51..100 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte PNP 1..50/51..100

In diesen beiden Registerkarten werden die Werte der einzelnen PNP-Indizes angezeigt oder zum Bearbeiten angeboten. Für PNPn werden die Standardwerte aus dem Muster angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
PNP 1 ... PNP 100 | Wert für das Vorkulieren eingeben | 6.5 | 22.5 | 0.1


Registerkarte WMF

 Registerkarte PNP 1..50/51..100 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte WMF

In dieser Registerkarte werden die Werte der einzelnen WMF Indizes angezeigt oder zum Bearbeiten angeboten. Für WMFn werden die Standardwerte des Musters angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
WM-Wert | Krafteinstellung des Warenabzugs | 0 | 31,5 | 0,1
FF-Nadeln | Anzahl der Nadeln bei Fully Fashion Mustern | 0 | 1343 | 1
WMI | Wert für den Impuls des Warenabzugs | 0 | 15 | 1
WM^ | Drehwinkelabgabe für Rückwärtsdrehen des Abzuges in | 0 | 120 | 1
WMC | Warenabzugsmotor- Empfindlichkeit der Abstellkontrolle | 0 | 100 | 1
W+C | Blockierüberwachung des Hilfsabzugs | 0 | 100 | 1
WM+C | Blockierüberwachung des Warenabzugsmotors | 0 | 100 | 1
WMC | Kammüberwachung | 0 | 100 | 1
W+ | Drehzahl des Hilfsabzuges | 0 | 15 | 1
W+P | Anpressdruck des Hilfsabzuges | 0 | 15 | 1
Kommentar | Eingabemöglichkeit für einen Textkommentar | kein Zeichen | 14 Zeichen |


Registerkarte YD

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte YD

In dieser Tabelle werden die Werte für den Abstand der einzelnen Fadenführer zum Gestrickrand angezeigt oder zum Bearbeiten angeboten. Ergänzen oder ändern Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
YD 1-8, links und rechts | Abstand des Fadenführers vom Gestrickrand in 1/16 Zoll eingeben | 0 | 160 = 10 Zoll = 25,4 cm | 1 = 1/16 Zoll = 1,6 mm


Registerkarte KI/K<I>

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte KI/K<I>

In dieser Tabelle werden die Korrekturwerte für die einzelnen Fadenführer im Gestrickbereich angezeigt oder zum Bearbeiten angeboten. Ergänzen oder ändern Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
Ka | Korrekturwert für den linken Rand des ungeschwenkten Fadenführers | 0 | 120 | 1,6 mm
-b | Korrekturwert für den rechten Rand des ungeschwenkten Fadenführers | 0 | 120 | 1,6 mm
K<I>a | Korrekturwert für den linken Rand des geschwenkten Fadenführers | 0 | 120 | 1,6 mm
-b | Korrekturwert für den rechten Rand des geschwenkten Fadenführers | 0 | 120 | 1,6 mm


Registerkarte MSEC

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte MSEC

In dieser Tabelle werden die Werte für die Schlittengeschwindigkeit angezeigt oder zum Bearbeiten angeboten. Ergänzen oder ändern Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert (m/sec) | Maximaler Wert (m/sec) | Schrittweite (m/sec)
MSEC0 | Schlittengeschwindigkeit bei Leerreihen in m/sec | 0,00 | 1,40 | 0,05
MSEC 1 | Schlittengeschwindigkeit bei Umhängereihen | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variablen für (indirekte) Schlittengeschwindigkeit | 0,00 | 1,40 | 0,05
MSECK | Schlittengeschwindigkeit für kleine Knoten | 0,00 | 1,20 | 0,05
MSECK Reihen | Anzahl der Reihen gültig für MSECK | 1 | 1343 | 1
MSECI | Schlittengeschwindigkeit bei Intarsienfadenführer | 0,05 | 1,00 | 0,05
MSEC | generelle Schlittengeschwindigkeit | 0,05 | 1,20 | 0,05


Sintral-Editor (UltraEdit-32)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Editor (UltraEdit-32)

UltraEdit-32 ist ein Editor zum Bearbeiten von Dateien im Textformat.
Der Editor wird innerhalb der M1 mit den folgenden Funktionen im Menü Sintral gestartet:

  • Funktion Sintral-Editor
  • Funktion Sintral anzeigen
  • Funktion Jacquard anzeigen
  • Funktion Jacquard entpackt anzeigen
Hinweis

Mit den letzten drei Funktionen werden die Strickprogramm-Daten des aktiven Musters in eine temporäre Datei extrahiert und diese wird schreibgeschützt in den Texteditor geladen. Jede neu geladene Datei wird dabei in einer separaten Registerkarte angezeigt.

Der Editor wird auch aus den folgenden Programmen gestartet:

  • Aus dem Programm Sintral-Check mit den Schaltflächen [image] und [image] .
  • Aus dem Shapewizard mit der Funktion Log-Datei anzeigen im Menü Datei.

Im Editor können mit der Funktion Öffnen im Menü Datei weitere Dateien geladen und bearbeitet werden.
Der Texteditor verfügt über eine automatische Funktion zum Nummerieren der Zeilen.
Im Texteditor kann der Sintral-Check für CMS-Strickprogramme und der CMT-Syntax-Check für CMT 211-Strickprogramme gestartet werden.

Hinweis

Über die Funktion Sintral Pocketcard im Menü Hilfe können Sie die Pocketkarte mit den Sintral- und Direktbefehlen für CMS-Maschinen als Online-Hilfe öffnen.

Ziel

I. Für ein geändertes Strickprogramm (<name>.sin) die Zeilen automatisch nummerieren:

  1. Funktion Spaltenmodus ein/aus im Menü Spalte einschalten.
    -> Textmarkierungen beziehen sich nicht mehr auf komplette Reihen, sondern auf Spalten.
    2. Hinweis

    Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

  2. Im Strickprogramm mit der linken Maustaste die Nummern der Zeilen, die neu nummeriert werden sollen, selektieren.
    -> Die selektierten Spalten werden blau markiert.
  3. Funktion Nummern einfügen im Menü Spalte auswählen.
    -> Es erscheint der Dialog Nummern einfügen.
  4. Im Dialog Nummern einfügen den Wert für die erste Zahl und die Schrittweite eingeben.
  5. Schaltfläche OK anklicken.
Resultat

Die Nummerierung der Zeilen wird entsprechend den Einstellungen durchgeführt.

Hinweis

Mit der Funktion Rückgängig im Menü Bearbeiten können Sie die Nummerierung rückgängig machen.

Ziel

II. Für ein Strickprogramm (<name>.sin) den Sintral-Check durchführen:

Voraussetzung
  • Das Strickprogramm <name>.sin ist im Editor geöffnet.
  • Sintral-Datei wurde nicht aus einem M1-Muster heraus aufgerufen.

Symbol Sintral Check [image] in der Symbolleiste aufrufen.
Ziel

III. Für ein Strickprogramm der CMT 211 (<name>.prg) den Syntax-Check durchführen:

Voraussetzung
  • Das Strickprogramm <name>.prg ist im Editor geöffnet.
  • Bei mehreren geöffneten Dateien ist die Registerkarte des Strickprogramms im Vordergrund.

Funktion CMT Syntax-Check im Menü Extras aufrufen.
Resultat

Das Testprogramm wird durchlaufen und das Ergebnis in einem separaten Fenster angezeigt.

Hinweis

Im Kontextmenü des Anzeigefensters finden Sie weitere Funktionen, um die Anzeige zu löschen, in die Zwischenablage zu kopieren oder um das Anzeigefenster zu schließen.
Beachten Sie bitte, dass der CMT Syntax-Check nicht für im Editor geöffnete Sintral-Dateien verwendet werden kann. Verwenden Sie dafür die Funktion Sintral Check im Menü Extras.

Themen

  • Settings_U-Edit


Settings_U-Edit

Einstellungen im Sintral-Editor (UltraEdit-32)

Ziel

Funktionsliste mit Sintral-Funktionen anzeigen:

Funktion Ansicht / Ansichten/Listen / Funktionslisten anklicken.
Ziel

Mit der Funktionsliste im Sintral navigieren:

Eine Funktion in der Funktionsliste anklicken.
-> Der Cursor springt an den Zeilenanfang dieser Funktion.
Ziel

Syntax-Hervorhebung für Sintral ausschalten:

Funktion Ansicht / Ansicht als (Syntax-Hervorhebung) / Keine Hervorhebung anklicken.


Sintral-Editor TC

 Bedeutung Wert 1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Editor TC

Der Sintral-Editor TC ist ein von der M1 unabhängiger Editor zum Bearbeiten von Sintral- und Jacquard-Dateien.

Ziel

Sintral-Dateien aus dem Windows-Explorer im Sintral-Editor TC mit Doppelklick öffnen:

  1. Kontextmenü einer Sintral-Datei im Windows-Explorer öffnen.
  2. Öffnen mit... auswählen.
  3. Unter Durchsuchen das Programm Sinedit.exe unter C:\Programme\Stoll\M1\Bin (bzw. C:\Program Files\Stoll\M1\Bin auswählen.
  4. Kontorllkästchen Dateityp immer mit dem ausgewählten Programm öffnen aktivieren.

Themen

  • Menüleiste (Sintral-Editor TC)
  • Symbolleiste (Sintral-Editor TC)
  • Tastenkombinationen (Sintral-Editor TC)


Menüleiste (Sintral-Editor TC)

 Symbolleiste (Sintral-Editor TC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (Sintral-Editor TC)

Die Menüleiste befindet sich am oberen Rand des Sintral-Editors. In den aufklappbaren Menüs dieser Leiste sind Funktionen des Sintral-Editors enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs sind im Sintral-Editor enthalten:

Funktion | Ziel
Menü Datei
Neu | Neues Muster erstellen.
Laden... | Dialog Öffnen aufrufen. Hier können Sie ein komplettes Muster laden.
Nachladen/Sintral... | Eine Sintral-Datei nachladen.
Nachladen/Jacquard... | Eine Jacquard-Datei nachladen.
Speichern | Aktives Muster speichern.
Speichern unter... | Dialog Speichern unter aufrufen. Hier können Sie das aktive Muster unter einem anderen Namen speichern.
Drucken | Dialog Seite einrichten aufrufen. Hier können Sie das aktive Muster drucken.
Beenden | Arbeit mit dem Sintral-Editor beenden.
Menü Bearbeiten
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Ausschneiden | Selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern.
Kopieren | Musterteil zwischenspeichern.
Einfügen | Musterteil in das Muster einfügen.
Löschen | Muster löschen.
Markieren/Alles markieren | Komplettes Muster markieren.
Markieren/Sintral markieren | Sintral im Muster markieren.
Markieren/Jacquard markieren | Jacquard im Muster markieren.
Markieren/Bereich markieren... | Dialog Bereich markieren aufrufen. Hier können Sie mehrere Zeilen markieren.
Markieren/Zeile markieren | Angewählte Zeile markieren.
Umnummerieren... | Dialog Umnummerieren aufrufen. Hier können Sie markierte Zeilen mit neuen Zeilen-Nummern versehen.
Sortieren | Markierte Zeilen neu sortieren.
Suchen | Dialog Suchen aufrufen. Hier können Sie nach einem Begriff suchen.
Weitersuchen | Nach weiterem Vorkommen des Begriffs suchen.
Ersetzen... | Dialog Ersetzen aufrufen. Hier können Sie vorhandene Begriffe durch andere ersetzen.
Gehe zu... | Dialog Sprung aufrufen. Hier können Sie in eine ausgewählte Zeile springen.
Menü Anzeige
Vergrößern | Schriftgröße vergrößern.
Verkleinern | Schriftgröße verkleinern.
Alle Zeichen anzeigen | Alles anzeigen.
Menü Hilfe
Hilfethemen | M1-Online-Hilfe starten, in der auch alle Funktionen des Sintral-Editors beschrieben sind.
Info über Sintral-Editor | Dialog Info über... aufrufen.
Sintral Pocketkarte | Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe öffnen.


Symbolleiste (Sintral-Editor TC)

 Menüleiste (Sintral-Editor TC) Tastenkombinationen (Sintral-Editor TC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste (Sintral-Editor TC)

Der Sintral-Editor hat eine Symbolleiste am oberen Rand des Fensters.

Symbolleiste des Sintral-Editors

Folgende Funktionen sind in der Symbolleiste des Sintral-Editors enthalten:

Funktion | Ziel
Laden | Hier kann ein komplettes Muster geladen werden.
Speichern | Aktives Muster speichern.
Ausschneiden | Selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern.
Kopieren | Musterteil zwischenspeichern.
Einfügen | Musterteil in das Muster einfügen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Suchen | Nach Eingabe des Begriffs Suche starten.
Weitersuchen | Nach weiterem Vorkommen des Begriffs suchen.
Ersetzen | Vorhandener Begriff wird durch einen anderen ersetzt.
Gehe zu... | Sprung in eine ausgewählte Zeile ausführen.
Schnellsprung | Sprunghilfe zum schnellen Springen von z. B.: FBEG zu FEND.
Vergrößern | Schriftgröße vergrößern.
Verkleinern | Schriftgröße verkleinern.
Teilung aufheben | Eine zuvor ausgeführte Teilung (horizontal oder vertikal) wieder aufheben.
Horizontal teilen | Muster wird in zwei Fenster unterteilt. Das untere Fenster springt automatisch an den Beginn des Jacquards.
Vertikal teilen | Muster wird in zwei Fenster unterteilt. Die beiden Fenster bewegen sich beim Blättern synchron.
Funktionsliste | Anzeige der Funktionen ein- und ausschalten.
Packen/Entpacken | Markierte Jacquardzeilen packen oder entpacken. Mehrfaches Entpacken (jeweils 100 Zeilen) möglich.
Jacquardbeginn definieren | Startposition des Jacquardbeginns setzen.
Sortieren | Markierte Zeilen neu sortieren.
Umnummerieren | Markierte Zeilen mit neuen Zeilen-Nummern versehen.


Tastenkombinationen (Sintral-Editor TC)

 Symbolleiste (Sintral-Editor TC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Tastenkombinationen (Sintral-Editor TC)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen im Sintral-Editor auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können im Sintral-Editor TC verwendet werden:

Tastenkombination | Funktion
Alt+F4 | Beenden
Entf | Löschen
F1 | Hilfethemen
F2 | Laden...
F3 | Weitersuchen
F5 | Speichern
F6 | Nachladen/Sintral...
F7 | Nachladen/Jacquard...
Strg+- (Ziffernblock) | Anzeige/Verkleinern
Strg++ (Ziffernblock) | Anzeige/Vergrößern
Strg+a | Alles markieren
Strg+c | Kopieren
Strg+Entf | Ausschneiden
Strg+f | Suchen...
Strg+g | Gehe zu...
Strg+h | Ersetzen
Strg+l | Zeile markieren
Strg+r | Wiederherstellen
Strg+u | Rückgängig
Strg+v | Einfügen


Bedeutung Wert 1

 Bedeutung Wert 2 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bedeutung Wert 1

Im Dialog Eigenschaften von: <Modul-Name/Modulgruppen-Name> auf der Registerkarte Technik wird der Wert 1 eingegeben. Die Bedeutung der Eingabe ist abhängig von der Art des Moduls.

Bei Minder- und Zunahmemodulen hat die Eingabe im Eingabefeld Wert1 folgende Bedeutung:

Eingabe | Bedeutung bei fully fashion | Bedeutung bei k&w
0 | Entsprechend der Minderbreite in der Schnittform wird das Modul mehrfach aneinandergefügt. Ist das Modul breiter als die Minderbreite, so wird das Modul unabhängig von der Modulbreite nur teilweise eingesetzt. | Lagen werden gemeinsam gemindert.
1 | Modul wird nur einmal in der kompletten Modulbreite eingefügt. Im Schnitt-Editor oder in der Formansicht muss unter Breite der Minderung 1 eingegeben sein. | Lagen werden getrennt gemindert. Modul für Lage 1
2 | Modul wird zweimal in der kompletten Modulbreite eingefügt. Im Schnitt-Editor oder in der Formansicht muss unter Breite der Minderung 2 eingegeben sein. | Lagen werden getrennt gemindert. Modul für Lage 2
n | Modul wird n-mal in der kompletten Modulbreite eingefügt. Im Schnitt-Editor oder in der Formansicht muss unter Breite der Minderung n eingegeben sein. |

Bei Abkettelmodulen hat die Eingabe im Eingabefeld Wert 1 folgende Bedeutung:

Eingabe | Bedeutung
0 | Module werden an der Außenkante des Gestricks platziert. Sind keine Module mit anderen Angaben für Wert 1 vorhanden, so wird das Modul auch am Ausschnitt verwendet. Ein Modul mit dem Wert 0 sollte immer vorhanden sein.
Bei negativen Werten werden die Module innerhalb des Gestricks (Ausschnitt) platziert.
-1 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position -1 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um eine Nadel nach links verschoben. Dieser Wert entspricht dem Offset des Moduls.
-2 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position -2 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um zwei Nadeln nach links verschoben.
-n | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position - n am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um n Nadeln nach links verschoben.
Bei positiven Werten werden die Module innerhalb des Gestricks (Ausschnitt) platziert.
1 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position 1 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um eine Nadel nach rechts verschoben. Dieser Wert entspricht dem Offset des Moduls.
2 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position 2 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um zwei Nadeln nach rechts verschoben.
n | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position n am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um n Nadeln nach rechts verschoben.

Wert 1 bei Start und End-Modulen

Weitere Informationen

  • Registerkarte Technik


Bedeutung Wert 2

 Bedeutung Wert 1 Auswertung von Wert 1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bedeutung Wert 2

Im Dialog Eigenschaften von: <Modul-Name/Modulgruppen-Name> auf der Registerkarte Technik wird der Wert 2 eingegeben. Die Bedeutung der Eingabe ist abhängig von der Maschine.

Bei Minder- und Zunahmemodulen hat die Eingabe im Eingabefeld Wert2 folgende Bedeutung:

Eingabe | Bedeutung (nur bei k&w)
Hinweis: Sollen an einer Gestrickkante verschiedene Mindermodule verwendet werden, so sind verschiedene Kanten im Schnitt-Editor oder Kantenfarben in der Formansicht zu definieren. Eine weitere Möglichkeit besteht darin, über die Definition von Wert2 die verschiedenen Module eintragen zu lassen. Werte größer als 1000 bestimmen die Reihenfolge des Moduleintrags.
1001 | Erstes Modul, das an der Kante eingefügt wird. Der Eintrag beginnt am Kantenanfang.
1002 | Zweites Modul, das an der Kante eingefügt wird.
1003 | Drittes Modul, das an der Kante eingefügt wird.
n | Weitere Module, die an der Kante eingefügt werden.

Bei Minder- und Zunahmemodulen auf der Maschine TC-R hat die Eingabe im Eingabefeld Wert2 folgende Bedeutung:

Eingabe | Bedeutung (nur bei fully fashion)
Hinweis: Anhand des Werts wird der Abstand zwischen linker und rechter Formkante innerhalb des Ausschnitts überprüft. Es müssen zwei Module mit unterschiedlichen Werten vorhanden sein. Beispiel:
-2 | Mit der Eingabe -2 wird das Modul bei einem Abstand der Formkanten (Ausschnitt) von weniger als zwei Nadeln eingesetzt.
2 | Mit der Eingabe 2 wird das Modul bei einem Abstand der Formkanten (Ausschnitt) von zwei und mehr Nadeln eingesetzt.

Bei Fair Isle Mindermodulen auf der Maschine TC-T hat die Eingabe im Eingabefeld Wert2 folgende Bedeutung:

Eingabe | Bedeutung
10001 | Die geminderten Maschen liegen auf den Maschen des Grundgestricks (aufliegend)
10002 | Die geminderten Maschen liegen unter den Maschen des Grundgestricks (unterliegend)

Weitere Informationen

  • Registerkarte Technik


Auswertung von Wert 1

 Bedeutung Wert 2 Stoll Customer Support, Kundennummer und PIN wird benötigt

Auswertung von Wert 1

Im Dialog Eigenschaften von: <Modul-Name> auf der Registerkarte Technik werden Wert1 und Wert2 angegeben.

Bei folgenden Anwendungen wird Wert1 während der Technikbearbeitung ausgewertet:

Anwendung

Erläuterung

Modulgruppe

Einstricken

Der Wert gibt an, nach welcher Technikreihe des Moduls die Fadenführer für den Anfang eingestrickt werden sollen. Die Module für das Einstricken sind in dem jeweiligen Container-Modul Technik für den Anfang enthalten. Der Wert wird bei den Einzelmodulen für das Einstricken eingetragen.

Anfänge/Stoll/Elemente/Fadenführer einstricken

Abketteln

Erfolgt das Abketteln innerhalb eines Ausschnitts, so wird das Modul verwendet, dessen Richtung mit der Schlittenrichtung der Technikreihe, in die es eingesetzt werden soll, übereinstimmt und das den Wert <>0 hat.
Der Wert <>0 besagt, dass das Modul um die angegebene Anzahl Spalten versetzt in das Muster eingetragen wird. Ein positiver Wert bewirkt eine Verschiebung nach rechts und ein negativer Wert eine Verschiebung nach links.
Ist kein Modul mit einem Wert <>0 vorhanden, so wird ein Modul mit dem Wert 0 eingesetzt.
Der Wert wird bei den Container-Modulen Technik eingetragen.

Technik/Abketteln/<Strickart>/<Modulgruppe mit Abkettelmodulen>

z. B. Struktur doppelflächig Abk-TC4-RR-01

Mindern/Zunahme

Der Wert gibt an, bei welcher Minder-/Zunahmebreite das Modul verwendet wird. Ist kein Modul mit dem Wert vorhanden, welcher der Minder-/Zunahmebreite entspricht, wird das Modul mit dem Wert 0 verwendet.
Hinweis: Zusätzlich muss die Richtung mit der Minder- /Zunahmerichtung im Muster übereinstimmen und der Wert bei Max. zulässiger Versatz der Stufung im Muster entsprechen.
Der Wert wird bei den Container-Modulen Technik eingetragen.
Bei der Zunahme mit der Methode Stopfen kann bei k&w ein Offset angegeben werden, um wie viele Nadeln das Anschlussmodul versetzt zur Formkante in das Muster eingesetzt werden soll.

Technik/Zunahme/<Strickart>/<Modulgruppe mit Zunahmemodulen>

Technik/Mindern/<Strickart>/<Modulgruppe mit Mindermodulen>

z. B. Struktur doppelflächig/Standard

Intarsia - Netzaufnahme

Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird mit diesem Wert angegeben.
Wert = 5 >> 1-reihig mit Musterfestigkeit
Wert = 1 >> 3-reihig ohne Umhängen
Der Wert wird bei den Container-Modulen Technik eingetragen.
Hinweis: Wird ein anderer Wert als 1 oder 5 verwendet, so wird die Netzaufnahme nicht von der Technikbearbeitung in das Muster eingetragen.

Technik/Intarsia - Netzaufnahme

multi gauge Übergang grob/fein

Wert = 0 >> Aufnahme Split grob
Wert = 1 >> Aufnahme Masche fein

Technik/MG_Übergang grob-fein

Hinweis

Haben mehrere Module die passenden Eigenschaften, so wird das erste Modul aus der Modulgruppe im Modul-Explorer verwendet.
Für nähere Informationen zum Aufbau und Einsatz der Container-Module Technik lesen Sie bitte das Kapitel Container-Module Technik.

Weitere Informationen

  • Registerkarte Technik

  • Konfiguration


Datenaustausch

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Endbenutzer - Lizenzvertrag (06/2005) Stoll Customer Support, Kundennummer und PIN wird benötigt

Datenaustausch

Der Datenaustausch dient der Kommunikation der M1 mit anderen Software-Programmen. Dieser Austausch kann sowohl über externe Datenträger als auch online zwischen M1 und Strickmaschine oder mehreren Muster-Workstations untereinander erfolgen.

Themen

  • Daten-Export
  • Daten-Import
  • Extrahieren von Jac/Sin/Set-Daten
  • Lokale Verbindungen unter Windows 2000
  • Vernetzung der Muster-Workstation M1 mit der Musterungsanlage SIRIX
  • Daten-Konvertierung auf der SIRIX
  • Maschinen-Betriebssystem aus der M1 laden
  • Computerviren-Scanner
  • Musterdateien von der M1 aus laden
  • STOLL Knit-Memory-Card (KMC)
  • SELAN
  • Muster teilen (splitsintral.exe)
  • Maschinen-Explorer
  • Ungültige Zeichen im Sintral


Daten-Export

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten-Export

Beim Daten-Export werden Daten der M1 in Dateien gespeichert, die auf anderen Muster-Workstations, in anderen Programmen oder auf der Maschine verwendet werden können.

  • Modul-Export:
    Module oder Modulgruppen können aus der Datenbank in eine Datei exportiert werden. Die Funktionen befinden sich in den Kontextmenüs des Modul-Explorers.
    Module können auch in Verbindung mit dem Muster exportiert werden.
  • Bild-Export:
    Eine Bild-Datei kann in den Bild-Import-Dialogen geöffnet und nach Farbreduktion wieder gespeichert werden. Aus der Symbolansicht oder der Gestrickansicht des Musters kann eine Bild-Datei erzeugt werden.
    Die Funktionen befinden sich in den Menüs Datei und Extras.
  • Strickprogramm-Export:
    Das Strickprogramm (Sintral) für die Maschine kann aus dem Muster heraus auf die externen Datenträger Knit-Memory-Card und Diskette gespeichert werden. Die Funktionen dazu befinden sich im Menü Sintral.
Hinweis

Über die Online-Verbindung zur Maschine kann das Strickprogramm direkt übertragen werden. Die Funktion Daten in Maschine laden befindet sich im Kontextmenü des Maschinen-Explorers.

Weitere Informationen

  • Modul exportieren

  • Modulgruppe exportieren

  • Modul mit Muster exportieren

  • Bild aus der M1 heraus speichern

  • Symbol-/Gestrickansicht als Bild speichern

  • Symbol-/Gestrickansicht als Bild speichern (Ausschnitt)

  • Strickprogramm auf Knit-Memory-Card speichern

  • Strickprogramm auf Diskette speichern


Daten-Import

 Extrahieren von Jac/Sin/Set-Daten Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten-Import

Der Import dient dem Datentransport aus anderen Software-Programmen oder Muster-Workstations in die M1, um diese für die Erstellung oder Bearbeitung des Musters zu verwenden.
Bilder, Module, Sintral-Check-Daten und Setup-Dateien können importiert werden. Die Funktionen befinden sich in den Menüs Datei/Import und Sintral.
Im Schnitt-Editor können DXF-Schnitte importiert werden. Um die DXF-Schnitte für die Verwendung in der M1 zu speichern, können diese vor dem Import im DXF-Toolkit bearbeitet werden.

Hinweis

Über die Online-Verbindung zur Maschine können die Strickprogramm-Daten (Sintral) direkt zur M1 übertragen werden. Die Funktion Daten von Maschine sichern befindet sich im Kontextmenü (Eigene Maschine) des Maschinen-Explorers.

Weitere Informationen

  • Schnitt-Editor

  • DXF-Toolkit

Themen

  • Module importieren
  • Sintral-Check importieren
  • Setup-Daten importieren
  • Schnitt importieren
  • Zeile 1 im Sintral


Module importieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Module importieren

Ziel

Module in die Modul-Datenbank der M1 importieren:

  1. Funktion Module im Menü Datei/Import aufrufen.
    -> Es erscheint der Dialog Import Module.
  2. Pfad auswählen, wo sich die Datei befindet und Datei anklicken.
    3. Hinweis

    Bei der Software-Installation wird das Verzeichnis D:\Stoll\M1\Export\Module angelegt. Dieses Verzeichnis ist im Dialog Import Module voreingestellt. Hier befinden sich die Sicherungskopien der Modul-Datenbank von Stoll mit den Namen anfaenge, favoriten, jacquard, stoll und technik.

  3. Schaltfläche Import anklicken.
Resultat

Der Import-Vorgang wird gestartet. Ist ein Modul mit der gleichen Modulversion in der Datenbank bereits vorhanden, dann erscheint ein weiterer Dialog Import Module mit einer Sicherheitsabfrage.
Nach dem Importieren erscheint der Dialog Modul-Verknüpfungen, in dem angezeigt wird, wo im Modulbaum sich die importierten Module befinden. Die Module werden wieder an die Stelle im Modulbaum eingefügt, an der sie vor dem Exportieren waren.

Hinweis

Module können mit der gleichen Funktion auch bei geöffnetem Modul-Explorer importiert werden.

Weitere Informationen

  • Import

  • Import Module - Sicherheitsabfrage (Dialog)

  • Modul Verknüpfungen (Dialog)


Sintral-Check importieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Sintral-Check importieren

Ziel

Strickprogramm der SIRIX in die M1 importieren:

Voraussetzung
  • Auf der SIRIX sind die Sintral-Check-Daten vorhanden.
  • Die Datei wurde auf die Muster-Workstation M1 übertragen.

Hinweis

Für das Übertragen mittels Diskette sollten Sie komprimierte Sintral-Check-Daten erzeugen. Diese besitzen die Endung check.z. Komprimierungsprogramme zum Entpacken auf der Muster-Workstation M1 benötigen die Endung check.gz.
Sie können die Datei im Windows-Explorer selbst umbenennen oder auf der SIRIX die Datenkonvertierung durchführen.

  1. Funktion Import Sintral-Check im Menü Sintral aufrufen.
    -> Es erscheint der Dialog Import Sintral-Check.
  2. Eine Maschine auswählen.
  3. Import-Einstellungen anpassen.
  4. Datei auswählen und Schaltfläche Import anklicken.
Resultat

Die Daten werden importiert und in einem Fenster Technikansicht grafisch dargestellt.

Hinweis

Die Garnsortenangabe in der Sintral-Check-Datei wird nicht beachtet. Jeder Fadenführer wird in einer eigenen Garnfarbe dargestellt.
Der Fadenführer-Abstand wird als Nadelaktion Flottung dargestellt.
In der Fadenführer-Anzeigeleiste werden keine Fadenführerwege eingetragen.

Tipp

Wenn Sie aus dem Muster das Sintral erzeugen wollen, führen Sie vorher immer die Technikbearbeitung durch. Durch diese wird die Bewegung der Fadenführer komplettiert.

Weitere Informationen

  • Daten-Konvertierung auf der SIRIX


Setup-Daten importieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Setup-Daten importieren

Folgende Sintral-Daten können aus der Setup-Datei *.set in die M1 importiert werden:

  • Werte für die Nadelsenker (NP)
  • Warenabzug (WMF)
  • Fadenführer-Abstand (YD)
  • Fadenführer-Korrektur (KI)
  • Schlittengeschwindigkeit (MSEC)
  • Korrekturwert und maximaler Fehler der Messräder (STIXX)
Ziel

Daten in die M1 importieren und dem Muster zuweisen:

Voraussetzung

Das Muster ist geöffnet.

Funktion Import SETUP im Menü Sintral aufrufen.
-> Im Dialog Import Setup kann die Datei ausgewählt werden.
Resultat

Die Daten werden importiert und dabei in die Maschenlängen-, Warenabzugs- und Schlittengeschwindigkeits-Tabelle, in die Konfiguration, in den Dialog Garnfeldzuordnung (Rubrik Fadenführer-Belegung), in den Dialog STIXX Konfiguration der Messräder und in das im Muster gespeicherte Strickprogramm (Setup) eingetragen.

Damit die Werte aus der Setup-Datei eindeutig zugeordnet werden können, müssen deren Indizes in den Muster-Parametern vorhanden und im Muster benutzt sein.

Hinweis

Wenn Sie beim Abstricken Werte an der Maschine ändern und die Setup-Daten an der Maschine speichern, dann können Sie mit dieser Import-Funktion die Werte in der M1 schnell aktualisieren.
Die Setup-Datei können Sie mit dem Programm McSetup öffnen und bearbeiten.

Weitere Informationen

  • Muster-Parameter-Tabellen

  • Garnfeldzuordnung (Dialog)

  • STIXX (Dialog)

  • McSetup


Schnitt importieren

 Zeile 1 im Sintral Stoll Customer Support, Kundennummer und PIN wird benötigt

Schnitt importieren

Ziel

Einen Schnitt mit dem Format DXF importieren:

Voraussetzung

Das Programm Schnitt-Editor ist aktiv.

  1. Die Funktion Öffnen im Menü Datei aufrufen.
    - oder -
    Das Symbol [image] in der Symbolleiste anklicken.
    -> Es erscheint der Dialog Öffnen.
  2. Im Dialog den Dateityp DXF einstellen, den Schnitt auswählen und Schaltfläche Öffnen anklicken.
    -> Der DXF-Schnitt wird im Schnitt-Editor geöffnet.
  3. Schnitt bearbeiten und speichern.
Resultat

Der Schnitt wird in dem für die M1 erforderlichen Dateiformat shv gespeichert.

Hinweis

Wird der DXF-Schnitt im Schnitt-Editor nicht oder nicht korrekt angezeigt, müssen Sie den DXF-Schnitt zuvor mit dem DXF-Toolkit bearbeiten.

Weitere Informationen

  • Fully Fashion - Die Arbeit mit Formgestricken

  • Schnitt-Editor

  • DXF-Toolkit


Zeile 1 im Sintral

 M1 Hilfe Schnitt importieren Daten-Import Glossar Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeile 1 im Sintral

Sintral-Dateien von der M1 enthalten folgende Angaben in Zeile 1.
Beispiel:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Element |  | Bedeutung
CMS330TC |  | Maschinen-Name
name E14 |  | Mustername und Feinheit
david |  | Benutzer der dieses Programm erstellt hat (Windows Benutzer)
27.01.2006 16:40:02 |  | Datum und Uhrzeit
<M1> |  | Kennung, dass dieses Muster auf der M1 erstellt worden ist.
 | <<M1>> | Muster enthält Teilungsmarkierungen
3.7.014 Build 1 Release (de) |  | M1 Version mit der das Muster erstellt wurde
#139=557 |  | Maschinentyp
#156=0 |  | Kopplungsweite (bei Tandem-Maschine)

Hinweis

Die Kennung <M1> stellt sicher, daß ein Muster, welches auf der M1 erstellt worden ist, immer die richtigen Jacquard-Packoptionen (JPO) erhält.
Unabhängig davon, ob das Muster
- mit dem Programm M1_to_SIRIX konvertiert wird
- auf die SIRIX überspielt wird
- in die Strickmaschine eingelesen und anschließend auf der SIRIX abgespeichert wird.


Extrahieren von Jac/Sin/Set-Daten

 Lokale Verbindungen unter Windows 2000 Stoll Customer Support, Kundennummer und PIN wird benötigt

Extrahieren von Jac/Sin/Set-Daten

Mit diesem Programm extrahieren Sie jac-, sin- und set-Dateien aus einem Muster.
Das Programm rufen Sie durch die Funktion Extrahieren jac/sin/set-Dateien im Menü Sintral auf.

Tipp

Aus einer mdv-Datei können direkt im Windows-Explorer die jac-, sin- und set-Dateien (oder eine set-Datei alleine) extrahiert werden. Dazu stehen die Kontextmenüs Extract_sin_jac_set und Extract_set zur Verfügung.

In diesem Programm nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder Zielverzeichnis 1 Zielverzeichnis 2 mdv-Verzeichnis | Auswahl eines der drei Zielverzeichnisse. : Die Einstellungen für das Verzeichnis bleiben gespeichert.
Anzeigefeld | Anzeige des Verzeichnisses, in dem die Dateien gespeichert werden.
Schaltfläche ... | Windows-Standard-Dialog Ordner suchen öffnen, in dem Sie den Pfad für die Extraktverzeichnisse einstellen.
Kontrollkästchen Sichern in mdv-Verzeichnis | Bei eingeschaltetem Kontrollkästchen werden die Dateien in dasselbe Verzeichnis gespeichert, in dem die mdv-Datei gespeichert ist. : Die Einstellungen für die Zielverzeichnisse bleiben unberücksichtigt.
Dateiname: | : Die Dateinamen setzen sich aus dem Maschinenname, einem frei wählbaren Zusatz und einer Dateiendung (jac, sin oder set) zusammen.
Anzeigefeld für Maschinenname | Anzeige des Maschinennamens, der vom Muster vorgegeben wird.
Eingabefeld für Mustername | Musternamen eingeben.
Anzeigefeld für Dateityp | Anzeige der Dateitypen .jac/.sin/.set.
Rubrik Setup Dateiübernahme
Kontrollkästchen NP, WMF, YD, KI/K<I>, MSEC, STIXX, NPS, PNP | Bei eingeschalteten Kontrollkästchen werden die entsprechenden Daten in die Setup-Datei extrahiert.
Kontrollkästchen Jacquard Sintral Setup | Bei eingeschaltetem Kontrollkästchen werden die entsprechenden Dateien extrahiert.

Die Schaltflächen im Programm:

Schaltfläche | Funktion
OK | Dateien im Extraktverzeichnis speichern. Das Programm wird geschlossen. Das erfolgreiche Extrahieren wird in einem eingeblendeten Fenster angezeigt. : Bereits vorhandene Dateien mit gleichem Namen werden ohne Warnung überschrieben.
Abbrechen | Programm schließen ohne die Dateien zu extrahieren.

Weitere Informationen

  • Extrahieren jac/sin/set-Dateien


Lokale Verbindungen unter Windows 2000

 Extrahieren von Jac/Sin/Set-Daten Vernetzung der Muster-Workstation M1 mit der Musterungsanlage SIRIX Stoll Customer Support, Kundennummer und PIN wird benötigt

Lokale Verbindungen unter Windows 2000

In der Regel sind Computer, auf denen Windows 2000 ausgeführt wird, mit einem LAN (Local Area Network = Lokales Netzwerk) verbunden. Beim Installieren von Windows 2000 ermittelt das Betriebssystem, welcher Netzwerkadapter vorliegt, und erstellt automatisch die entsprechende lokale Verbindung. Diese Verbindung wird wie die anderen Verbindungstypen im Ordner Netzwerk- und DFÜ-Verbindungen aufgeführt. Standardmäßig ist eine lokale Verbindung stets aktiviert. Die lokale Verbindung ist der einzige Verbindungstyp, der automatisch erstellt und aktiviert wird.

Wenn Sie die lokale Verbindung trennen, wird diese zukünftig nicht mehr automatisch aktiviert. Das Trennen der Verbindung wird in Ihrem Hardwareprofil gespeichert; außerdem werden Ihre Standortanforderungen als mobiler Benutzer festgelegt. Wenn Sie beispielsweise eine andere Niederlassung Ihres Unternehmens besuchen und dabei ein eigenes Hardwareprofil für diesen Standort verwenden, in dem die lokale Verbindung nicht aktiviert wird, müssen Sie nicht abwarten, bis der Netzwerkadapter das Fehlen der Verbindung meldet. Der Netzwerkadapter versucht in diesem Fall nicht, eine Verbindung herzustellen.

Wenn Ihr Computer über mehrere Netzwerkadapter verfügt, wird je ein Symbol für die einzelnen lokalen Verbindungen der Adapter im Ordner Netzwerk- und DFÜ-Verbindungen angezeigt.

LAN-Verbindungen sind beispielsweise LANs über Ethernet, Token Ring, Kabelmodems, DSL, FDDI, IP over ATM, IrDA (Infrarot), drahtlos oder LANs mit ATM-Emulation. LAN-Emulationen basieren auf Treibern für virtuelle Adapter, z. B. das LAN Emulation Protocol.

Wenn Änderungen an Ihrem Netzwerk vorgenommen werden, können Sie die Einstellungen der vorhandenen lokalen Verbindung entsprechend anpassen. Weitere Informationen zum Ändern einer Verbindung finden Sie unter Verbindung konfigurieren. Mit der Menüoption Status unter Netzwerk- und DFÜ-Verbindungen können Sie Informationen zur Verbindung anzeigen lassen, beispielsweise die Zeitdauer und die Geschwindigkeit der Verbindung, die Menge der gesendeten und empfangenen Daten sowie die Diagnoseprogramme, die für eine bestimmte Verbindung zur Verfügung stehen. Weitere Informationen zur Menüoption Status finden Sie unter Status einer lokalen Verbindung anzeigen.

Wenn Sie einen neuen LAN-Adapter in Ihrem Computer installieren, wird beim nächsten Start von Windows 2000 ein weiteres Symbol für eine lokale Verbindung im Ordner Netzwerk- und DFÜ-Verbindungen angezeigt. Der Netzwerkadapter wird mit Hilfe der Plug & Play-Funktionen aufgefunden, und es wird automatisch eine lokale Verbindung für den Adapter erstellt. Sie können eine PC-Karte während des laufenden Betriebs des Computers hinzufügen; ein Neustart von Windows 2000 ist nicht erforderlich. Das Symbol für die lokale Verbindung wird unmittelbar im Ordner angezeigt. Es ist nicht möglich, eine lokale Verbindung manuell zum Ordner Netzwerk- und DFÜ-Verbindungen hinzuzufügen.

Mit der Menüoption Erweiterte Einstellungen konfigurieren Sie mehrere LAN-Adapter. Sie können die Reihenfolge festlegen, in der die Adapter für eine Verbindung eingesetzt werden, außerdem die zugehörigen Clients, Dienste und Protokolle für den Adapter. Darüber hinaus können Sie die Reihenfolge der Anbieter ändern, über die Sie mit der Verbindung auf Informationen im Netzwerk zugreifen (beispielsweise Netzwerke oder Drucker).

Mit der Menüoption Eigenschaften konfigurieren Sie das Gerät, das für eine Verbindung eingesetzt wird, sowie sämtliche Clients, Dienste und Protokolle für die betreffende Verbindung. Mit Hilfe der Clients definieren Sie den Zugriff auf Computer und Dateien im Netzwerk über die Verbindung. Die Dienste umfassen beispielsweise die Datei- und Druckerfreigabe. Mit Protokollen wie TCP/IP wird die Sprache definiert, in der die Kommunikation des Computers mit anderen Computern abläuft.

Abhängig vom Status der lokalen Verbindung wird das Symbol im Ordner Netzwerk- und DFÜ-Verbindungen auf unterschiedliche Weise angezeigt. Unter Umständen wird ein separates Symbol in der Taskleiste dargestellt. Wenn der Computer keinen LAN-Adapter feststellen kann, enthält der Ordner Netzwerk- und DFÜ-Verbindungen entsprechend kein Symbol für eine lokale Verbindung. In der nachstehenden Tabelle werden die unterschiedlichen Symbole für lokale Verbindungen beschrieben.

Beschreibung | Pfad
Die lokale Verbindung ist aktiv. | Ordner Netzwerk- und DFÜ-Verbindungen
Die Medien sind getrennt. | Ordner Netzwerk- und DFÜ-Verbindungen
Die Medien sind getrennt. | Taskleiste
Der Treiber ist deaktiviert. | Ordner Netzwerk- und DFÜ-Verbindungen

Ziel

So stellen Sie eine lokale Verbindung her:

In der Regel gehören Windows 2000-Benutzer zu einem lokalen Netzwerk. Beim Starten des Computers erkennt Windows 2000 den Netzwerkadapter und stellt automatisch die lokale Verbindung her. Die lokale Verbindung wird automatisch hergestellt (im Gegensatz zu anderen Arten von Verbindungen), und Sie müssen die lokale Verbindung nicht durch Anklicken starten.

Themen

  • Verbindung zu einem LAN herstellen
  • Lokale Verbindung herstellen
  • TCP/IP installieren


Verbindung zu einem LAN herstellen

 Lokale Verbindungen unter Windows 2000 Lokale Verbindung herstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Verbindung zu einem LAN herstellen

Ein LAN (Local Area Network, lokales Netzwerk) ist eine Gruppe von Computern und anderen Ressourcen, die sich in der Regel am gleichen Standort befinden. Die Computer und Ressourcen sind meist über Netzwerkkabel physisch miteinander verbunden, so dass jedes Gerät im Netzwerk mit den anderen Ressourcen im Netzwerk arbeiten kann. Wenn Sie eine Verbindung zu einem LAN herstellen möchten, müssen die folgenden Netzwerkkomponenten auf Ihrem Computer installiert sein:

Voraussetzung
  • Clientsoftware, mit der Sie Ihren Computer mit einem Server verbinden. Verwenden Sie beispielsweise Client für Microsoft-Netzwerke, um eine Verbindung zu einem Microsoft-Netzwerk herzustellen.
  • Dienstprogramme, die zusätzliche Funktionen bereitstellen, z. B. Datei- und Druckerfreigabe für Microsoft-Netzwerke.
  • Ein Netzwerkprotokoll, d. h. die Sprache, in der der Computer über das Netzwerk kommuniziert. Zwei Computer müssen dasselbe Protokoll verwenden, um miteinander kommunizieren zu können. Das am häufigsten verwendete Protokoll ist TCP/IP. Dieses wird auch für die Kommunikation über das Internet eingesetzt.

Hinweis

Wenn Ihr Computer während der Installation physisch mit einem Netzwerk verbunden ist, installiert Setup die Softwarekomponenten, die für die Verbindung zum Netzwerk benötigt werden. Beispielsweise erkennt Windows 2000 automatisch den Netzwerkadapter und installiert die richtige Treibersoftware.

Wenn Sie nach der Installation eine Netzwerkverbindung einrichten möchten, gehen Sie nach der folgenden Anleitung vor.

Hinweis

Bei diesem Verfahren wird davon ausgegangen, dass Sie bereits einen Netzwerkadapter installiert haben und der Computer physisch mit dem Netzwerk verbunden ist, z. B. über ein Netzwerkkabel.

Ziel

So verbinden Sie den Computer mit einem LAN:

  1. Melden Sie sich bei Windows 2000 als Administrator oder als Benutzer mit Administratorrechten an.
  2. Klicken Sie auf Start, zeigen Sie auf Einstellungen, und klicken Sie auf Systemsteuerung.
  3. Doppelklicken Sie in der Systemsteuerung auf Netzwerk- und DFÜ-Verbindungen.
  4. Klicken Sie mit der rechten Maustaste auf LAN-Verbindung, und klicken Sie auf Eigenschaften.
  5. Wählen Sie unter Aktivierte Komponenten werden von dieser Verbindung verwendet:
    die Clientsoftware,
    das Netzwerkprotokoll und
    den Dienst nach Angaben Ihres Netzwerkadministrators aus.
    Falls die benötigten Optionen nicht aufgelistet werden, klicken Sie auf Installieren, um sie hinzuzufügen. Klicken Sie auf OK.
    Hinweis

    Falls Sie nicht sicher sind, welche Netzwerkkomponenten Sie auswählen sollen, wenden Sie sich an Ihren Netzwerkadministrator.


Lokale Verbindung herstellen

 Verbindung zu einem LAN herstellen Lokale Verbindungen unter Windows 2000 Stoll Customer Support, Kundennummer und PIN wird benötigt

Lokale Verbindung herstellen

In der Regel gehören Windows2000-Benutzer zu einem lokalen Netzwerk. Beim Starten des Computers erkennt Windows2000 den Netzwerkadapter und stellt automatisch die lokale Verbindung her. Die lokale Verbindung wird automatisch hergestellt (im Gegensatz zu anderen Arten von Verbindungen), und Sie müssen die lokale Verbindung nicht durch Anklicken starten.

  • Windows2000 erstellt automatisch je eine lokale Verbindung für die einzelnen erkannten Netzwerkadapter.
  • Wenn mehr als ein Netzwerkadapter installiert ist, können Sie Verwechslungen vermeiden, indem Sie jeder lokalen Verbindung sofort einen anderen Namen zuweisen, der das Netzwerk, mit dem sie verbunden ist, angibt.
  • Wenn Ihr Computer nur über einen Netzwerkadapter verfügt, Sie jedoch Verbindungen zu mehreren LANs benötigen (wenn Sie beispielsweise eine regionale Niederlassung besuchen), müssen die Netzwerkkomponenten für die lokale Verbindung bei jeder Anmeldung an einem anderen LAN aktiviert oder deaktiviert werden.
  • Wenn mehrere Netzwerkadapter installiert sind, müssen Sie die Netzwerkclients, -dienste und -protokolle für die einzelnen lokalen Verbindungen hinzufügen oder aktivieren. Daraufhin wird der Client, der Dienst oder das Protokoll für alle anderen Netzwerk- und DFÜ-Verbindungen hinzugefügt oder aktiviert.

Weitere Informationen

  • Netzwerkprotokoll installieren


Verbindung konfigurieren

 Lokale Verbindung herstellen Lokale Verbindungen unter Windows 2000 Status einer lokalen Verbindung anzeigen Stoll Customer Support, Kundennummer und PIN wird benötigt

Verbindung konfigurieren

Ziel

Netzwerkverbindung einrichten:

  1. Öffnen Sie Netzwerk- und DFÜ-Verbindungen.
    -> Abhängig von der Art der zu konfigurierenden Verbindung stehen unterschiedliche Optionen zur Verfügung. Bei einer lokalen Verbindung wird beispielsweise lediglich die Registerkarte Allgemein angezeigt.
  2. Klicken Sie mit der rechten Maustaste auf die Verbindung, die Sie konfigurieren möchten, und klicken Sie anschließend auf Eigenschaften.
  3. Gehen Sie folgendermaßen vor:
    • Auf der Registerkarte Allgemein konfigurieren Sie die Geräte für das Wählen, die Telefonnummern, die Hostadresse, die Länderkennzahl und die Wähleinstellungen.
    • Auf der Registerkarte Optionen konfigurieren Sie die Wähloptionen und die Wahlwiederholungsoptionen, die Mehrfachverbindungen und die X.25-Parameter.
    • Auf der Registerkarte Sicherheit konfigurieren Sie die Authentifizierung, die Datenverschlüsselung sowie die Terminalfenster- und Skriptoptionen.
    • Auf der Registerkarte Netzwerk konfigurieren Sie den RAS-Server und die Protokolle für die Verbindung.
    • Auf der Registerkarte Gemeinsame Nutzung können Sie die Freigabe für Internetverbindungen sowie das Wählen bei Bedarf aktivieren oder deaktivieren.
    Hinweis

    Um Netzwerk- und DFÜ-Verbindungen zu öffnen, klicken Sie auf Start, zeigen auf Einstellungen und doppelklicken dann auf Netzwerk- und DFÜ-Verbindungen.

    Tipp

    Weitere Informationen zu den einzelnen Elementen auf einer Registerkarte erhalten Sie, indem Sie mit der rechten Maustaste auf das Element und dann auf Direkthilfe klicken.


Status einer lokalen Verbindung anzeigen

 Lokale Verbindungen unter Windows 2000 Stoll Customer Support, Kundennummer und PIN wird benötigt

Status einer lokalen Verbindung anzeigen

Mit der Registerkarte Eigenschaften im Dialog Netzwerk- und DFÜ-Verbindungen können Sie die Netzwerkkomponenten für eine lokale Verbindung anzeigen lassen, beispielsweise die Einstellungen zum Netzwerkprotokoll.
Standardmäßig ist die Statusüberwachung für lokale Verbindungen deaktiviert und für alle anderen Verbindungsarten aktiviert.

Ziel

So lassen Sie den Status einer lokalen Verbindung anzeigen:

  1. Öffnen Sie den Dialog Netzwerk- und DFÜ-Verbindungen.
  2. Führen Sie einen der folgenden Schritte aus:
    Wenn Sie die Aktivitäten während der aktuellen Sitzung überwachen möchten, klicken Sie mit der rechten Maustaste auf die lokale Verbindung, und klicken Sie auf Status.
    Um die Statusüberwachung jeweils automatisch aktivieren zu lassen, wenn die Verbindung aktiv ist, klicken Sie mit der rechten Maustaste auf die lokale Verbindung. Klicken Sie auf Eigenschaften, und aktivieren Sie das Kontrollkästchen Symbol bei Verbindung in der Taskleiste anzeigen.
    Hinweis

    Um Netzwerk- und DFÜ-Verbindungen zu öffnen, klicken Sie auf Start, zeigen auf Einstellungen und doppelklicken dann auf Netzwerk- und DFÜ-Verbindungen.


TCP/IP installieren

 Status einer lokalen Verbindung anzeigen Lokale Verbindungen unter Windows 2000 Stoll Customer Support, Kundennummer und PIN wird benötigt

TCP/IP installieren

Wurde während des Ausführens von Windows2000Setup ein Netzwerkadapter erkannt, wurde TCP/IP bereits als Standardnetzwerkprotokoll installiert. Führen Sie die folgenden Schritte nur dann aus, wenn die Standardauswahl TCP/IP durch Setup überschrieben wurde.

Ziel

Internetprotokoll TCP/IP installieren (falls nicht in der Liste der installierten Komponenten enthalten):

Voraussetzung

Sie müssen als Administrator oder Mitglied der Gruppe Administratoren angemeldet sein, um diese Schritte ausführen zu können.

  1. Öffnen Sie Netzwerk- und DFÜ-Verbindungen.
  2. Klicken Sie mit der rechten Maustaste auf die Netzwerkverbindung, für die Sie TCP/IP installieren und aktivieren möchten, und klicken Sie dann auf Eigenschaften.
  3. Falls Internetprotokoll (TCP/IP) nicht in der Liste der installierten Komponenten enthalten ist, führen Sie (für eine LAN-Verbindung) auf der Registerkarte Allgemein und
    (für alle anderen Verbindungen) auf der Registerkarte Netzwerk
    folgende Schritte aus:
  4. Klicken Sie auf Installieren.
  5. Klicken Sie auf Protokoll und dann auf Hinzufügen.
  6. Klicken Sie im Dialogfeld Netzwerkprotokoll wählen auf Internetprotokoll (TCP/IP) und dann auf OK.
  7. Stellen Sie sicher, dass das Kontrollkästchen Internetprotokoll (TCP/IP) aktiviert ist, und klicken Sie anschließend auf OK.
    8. Hinweis

    Um Netzwerk- und DFÜ-Verbindungen zu öffnen, klicken Sie auf Start, zeigen auf Einstellungen und doppelklicken dann auf Netzwerk- und DFÜ-Verbindungen.


Vernetzung der Muster-Workstation M1 mit der Musterungsanlage SIRIX

 Lokale Verbindungen unter Windows 2000 Daten-Konvertierung auf der SIRIX Stoll Customer Support, Kundennummer und PIN wird benötigt

Vernetzung der Muster-Workstation M1 mit der Musterungsanlage SIRIX

Für die Vernetzung der M1 mit der SIRIX ist ein besonderes Verfahren für Anlagen mit unterschiedlichen Betriebssystemen notwendig. Ein solches Verfahren ist die Vernetzung der Anlagen über Ethernet und die Installation einer File-Server-Software auf der SIRIX, die das Windows Dateisystem nachbildet. Sie ermöglicht den Datenaustausch, bei dem von der M1-Anlage aus auf freigegebene Verzeichnisse der SIRIX zugegriffen werden kann.

Tipp

Solche File-Server Software für das SIRIX Betriebssystem ist Open Source, kostet keine Lizenzgebühr (Freeware) und kann über das Internet heruntergeladen werden.

Hinweis

Für diese Software kann von Seiten der Fa. H. Stoll GmbH & Co keine Gewährleistung übernommen werden.


Daten-Konvertierung auf der SIRIX

 Vernetzung der Muster-Workstation M1 mit der Musterungsanlage SIRIX Maschinen-Betriebssystem aus der M1 laden Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten-Konvertierung auf der SIRIX

Die Daten-Konvertierung findet auf der SIRIX statt und dient dem Datenaustausch zwischen SIRIX und M1, wobei ein für die SIRIX oder die M1 lesbares Format und die erwartete Datei-Endung erzeugt wird.

Ziel

I. Daten-Konvertierung durchführen für den Export zur M1:

Voraussetzung

Auf der SIRIX befindet sich im Verzeichnis Tools/M1 das Programm SIRIX_to_M1.

  1. Eine oder mehrere Mustermappen mit den zu exportierenden Dateien bereitstellen.
  2. Die Mustermappe(n) mit den zu exportierenden SIRIX-Dateien auf das Programm SIRIX_to_M1 ziehen.
Resultat

Die Dateien dieser Mustermappe(n) werden konvertiert und in jeweils einen Ordner mit gleichem Namen, jedoch mit der zusätzlichen Endung .M1 kopiert. Existiert ein solcher Ordner noch nicht, wird dieser angelegt.

Hinweis

Beachten Sie, dass der Doppelpunkt im Namen der SIRIX-Datei oder im SIRIX-Ordner unter Windows nicht zulässig ist und er darum bei der Daten-Konvertierung automatisch durch das Gleichheitszeichen ersetzt wird.
Der Doppelpunkt kommt insbesondere im Maschinen-Typ vor, z. B. bei CMS330:6.

Die SIRIX-Dateien in der Tabelle können nach der Daten-Konvertierung in der M1 mit folgendem Ziel verwendet werden:

Datei | Endung | Endung (M1) | Verwendung in der M1 | Bemerkung
Sintral | sin | sin | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sintral-Editor |
Jacquard | jac | jac | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette | Datei besitzt Textformat
Sintral-Check-Daten | check | check | Muster erzeugen | Daten-Import der M1
Sintral-Check-Daten, komprimiert | check.z | check.gz | Muster erzeugen | Daten-Import der M1
Setup | set | set | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Setup-Programm, Übernahme der Daten in das Muster | Daten-Import der M1
Sequenz | seq | seq | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sequenz-Editor |
Sequenz-Liste | sel | sel | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sequenzlisten-Editor |
Bild | rgb | tif | Archivierung, Änderungen mittels Zeichenprogramm, Muster erzeugen | Datei besitzt TIFF-Format Daten-Import der M1
Jacquard Packing Options (JPO) |  | txt | Nur zur Information | Datei auf der SIRIX ohne Endung
Info | info | txt | Zur Information |
Allgemeiner Text | txt | txt | Textdatei für beliebige Zwecke |
Mc-Daten | mcd | mcd | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Text-Editor |

Ziel

II. Daten-Konvertierung durchführen für den Import von der M1:

Voraussetzung

Auf der SIRIX befindet sich im Verzeichnis Tools/SIRIX das Programm M1_Import.

Den oder die Ordner mit den zu importierenden M1-Dateien auf das Programm M1_to_SIRIX ziehen.
Resultat

Die Dateien im Ordner werden konvertiert und in jeweils eine Mustermappe mit gleichem Namen, jedoch mit der zusätzlichen Endung .# kopiert. Existiert eine solche Mustermappe noch nicht, wird diese angelegt.

Die M1-Dateien in der Tabelle können nach der Daten-Konvertierung in der SIRIX mit folgendem Ziel verwendet werden:

Datei | Endung | Endung (SIRIX) | Verwendung in der SIRIX | Bemerkung
Sintral | sin | sin | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sintral-Editor | Maschinentyp vor dem Musternamen ggf. noch anpassen bzw. hinzufügen
Jacquard | jac | jac | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Bearbeitung im Jacquard-Programm | Datei besitzt SIRIX-Format
Setup | set | set | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Setup-Programm | Maschinentyp vor dem Musternamen ggf. noch anpassen bzw. hinzufügen
Sequenz | seq | seq | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Text-Editor |
Sequenz-Liste | sel | sel | Archivierung, Änderungen mittels Text-Editor |
Bild | tif | rgb | Archivierung, Bearbeitung, z. B. mit Imp, Erzeugung eines Jacquard | Datei besitzt SGI-Format
Jacquard Packing Options (JPO) | txt |  |  | Datei auf der SIRIX ohne Endung
Info | txt | info | Zur Information |
Allgemeiner Text | txt | txt | Textdatei für beliebige Zwecke |
Mc-Daten | mcd | mcd | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Text-Editor |


Maschinen-Betriebssystem aus der M1 laden

 Daten-Konvertierung auf der SIRIX Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschinen-Betriebssystem aus der M1 laden

Betriebssysteme der CMS TC-Maschinen können mit der Muster-Workstation M1 verwaltet und von den einzelnen Maschinen aus abgerufen werden. Bei einem vernetzten Maschinenpark lassen sich somit aktualisierte Maschinen-Software-Versionen in die Maschinen laden.
Dazu wird bei der Installation der M1-Software auf der Muster-Workstation ein Verzeichnis für Betriebssystemdateien eingerichtet. Der Verzeichnispfad lautet: D:\Stoll\M1\Bootfiles\.

Ziel

Neues Betriebssystem vom Verzeichnis auf der M1 in eine CMS TC-Maschine laden:

Voraussetzung
  • CMS TC-Maschinen sind lokal mit der Muster-Workstation M1 vernetzt.
  • Das Verzeichnis D:\Stoll\M1\Bootfiles\ der M1 ist auf den jeweiligen Maschinen als Bootverzeichnis konfiguriert.
  • CMS TC-Maschine befindet sich im Boot-Zustand.

Bitte beachten Sie hierzu die Beschreibung in der Anleitung zur Vernetzung.


Computerviren-Scanner

 Maschinen-Betriebssystem aus der M1 laden Musterdateien von der M1 aus laden Stoll Customer Support, Kundennummer und PIN wird benötigt

Computerviren-Scanner

Seit Jahren steigen die Gefahren im Zusammenhang mit Computerviren.

Hinweis

Wir weisen Sie nachdrücklich darauf hin, dass die Fa. H. Stoll GmbH & Co.KG keine Haftung für Schäden in diesem Zusammenhang übernimmt.
Treffen Sie Vorsorge und setzen Sie sich mit der Thematik auseinander!

Renommierte Firmen haben sich auf dieses Gebiet der Computertechnik spezialisiert. Beispielsweise stellen Ihnen folgende Hersteller ihre Produkte und Strategien vor, unter anderen auch Online-Scanner, die über die Hersteller-Websites aktiviert werden können:

www.mcafee.com
www.symantec.com
www.kaspersky.com
www.ravantivirus.com

Von Microsoft werden sicherheitsrelevante Servicepacks und Hotfixes für die Betriebssysteme MS Windows 2000 und MS Windows XP bereitgestellt.
Wenn Ihre Musterungsanlage einen Zugang zum Internet hat, sollten Sie den automatischen Microsoft Windows Update-Service einrichten.

Ziel

So richten Sie die automatischen Updates ein:

 | Windows 2000 | Windows XP
Automatische Updates einrichten | Start/Einstellungen/Systemsteuerung/Automatische Updates | Start/Einstellungen/Systemsteuerung/System Registerkarte Automatische Updates
Windows-Hilfe zu Automatischen Updates | Über Hilfe im Dialog Automatische Updates oder C:\WINNT\Help\mui\0407\wuauhelp.chm | Über Hilfe im Dialog Automatische Updates oder C:\WINDOWS\Help\mui\0407\wuauhelp.chm

Tipp

Sie können Updates auch einzeln über den Microsoft Internet Explorer starten.
Rufen Sie dazu das Menü Extras/Windows Updates auf.

Hinweis

Falls die Funktion Automatische Updates noch nicht verfügbar ist, können Sie die Updates mit dem Microsoft Internet Explorer installieren.


Musterdateien von der M1 aus laden

 STOLL Knit-Memory-Card (KMC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Musterdateien von der M1 aus laden

Musterdateien für CMS TC-Maschinen können zentral auf der M1 gespeichert und von den einzelnen Maschinen aus abgerufen werden. Bei einem vernetzten Maschinenpark lassen sich somit die Muster direkt auf die Maschine laden.
Geben Sie dazu auf der Muster-Workstation M1 ein Verzeichnis für Musterdateien für die Maschinen frei. Der voreingestellte Verzeichnispfad lautet: D:\Stoll\M1\Pattern\....

Um Musterdateien vom Verzeichnis auf der M1 in eine CMS TC-Maschine zu laden, müssen folgende Voraussetzungen erfüllt sein:

Voraussetzung
  • CMS TC-Maschinen sind lokal mit der Muster-Workstation M1 vernetzt.
  • Das Verzeichnis D:\Stoll\M1\Pattern\ der M1 ist auf den jeweiligen Maschinen als Musterverzeichnis konfiguriert.
  • Das Verzeichnis D:\Stoll\M1\Pattern\ der M1 ist für die Maschinen im Netzwerk freigegeben.

Hinweis

Beachten Sie die Bedienungsanleitung der Maschine.


STOLL Knit-Memory-Card (KMC)

 Musterdateien von der M1 aus laden Stoll Customer Support, Kundennummer und PIN wird benötigt

STOLL Knit-Memory-Card (KMC)

STOLL Knit-Memory-Card (KMC) ist ein spezielles Programm und Dateisystem zur Speicherung von Muster- und Systemdateien. Diese Muster- und Systemdateien können an den STOLL Strickmaschinen (CMS bis ST 468) gelesen werden.

Hinweis

STOLL Knit-Memory-Card ist ein eigenständiges Programm, das auch ohne geöffnetes Hauptprogramm benutzt werden kann.
Rufen Sie dazu das Windows-Menü Start / Alle Programme / Stoll M1 / Knit-Memory-Card auf.

Voraussetzung

Zum Lesen und Schreiben von Knit-Memory-Cards (KMC) wird der STOLL Knit-Memory-Card Adapter benötigt. Dieses Gerät wird an eine serielle Schnittstelle am Rechner angeschlossen und über den Namen dieser Schnittstelle angesprochen.

KMC Dateisysteme können auf Flash Cards (KMC) oder in Containerdateien auf anderen Datenträgern (Disketten, Festplatten) gespeichert werden.
Containerdateien sind Dateien auf üblichen Datenträgern (Festplatte, Diskette, CD oder DVD), jedoch im Format von KMC. Sie haben standardmäßig die Dateinamenerweiterung .IMG.
Mit dem Programm STOLL Knit-Memory-Card können KMC Dateisysteme verwaltet werden.
Mit dem Programm können mehrere KMC oder Container gleichzeitig geöffnet werden. Der Inhalt jeder KMC wird in einer eigenen Tabelle <Containername>.IMG als Liste angezeigt.

Darstellung des Inhalts einer Knit-Memory-Card oder eines Containers in der Tabelle <Containername>.IMG:

Hinweis

Durch Klicken auf die Einträge im Tabellenkopf lassen sich die Dateien auf- oder absteigend sortieren.
Die Sortierfolge wird mit einem Pfeil angezeigt.

Spalte | Bedeutung
Type | Dateityp, z. B. Symbol J und JAC für eine Jacquard Programm Datei. Das Symbol für eine gelöschte Datei erhält einen roten Diagonalbalken.
Index | Fortlaufende Zählung
Dateiname | Dateiname mit Dateinamenerweiterung
Größe | Dateigröße in Byte
Adresse | Speicherposition der Datei
Dateidatum | Speicherdatum auf KMC

Weitere Informationen

  • Menüleiste

  • Kontextmenü

  • Symbolleiste

  • Tastenkombinationen

  • Dialoge

  • Knit-Memory-Card Adapter


Menüleiste (KMC)

 STOLL Knit-Memory-Card (KMC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (KMC)

Die Menüleiste befindet sich am oberen Rand des Programms STOLL Knit-Memory-Card (KMC). In den aufklappbaren Menüs dieser Leiste sind Funktionen des Programms KMC enthalten.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Hinweis

Einige Menüs, Funktionen und Symbole sind erst aktiviert, wenn mindestens eine Knit-Memory-Card oder ein Container geöffnet ist.

Folgende Menüs sind im Programm STOLL Knit-Memory-Card (KMC) enthalten:

  • KMC
  • Bearbeiten
  • Spezial
  • Ansicht
  • Fenster
  • Fragezeichen (?)


KMC

 Stoll Customer Support, Kundennummer und PIN wird benötigt

KMC

Folgende Funktionen sind im Menü KMC des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Öffnen/Container öffnen | Dialog Öffnen aufrufen. Hier können Container ausgewählt und geöffnet werden.
Öffnen/KMC öffnen | Dialog Auswahl KMC (Gerät, Anschluss) aufrufen. Hier können KMCs (Flash Cards) geöffnet und der Inhalt der KMC angezeigt werden.
Öffnen/Neuer Container | Dialog Speichern unter aufrufen. Hier können neue Container erstellt werden.
Schließen | Geöffnete KMC oder geöffneten Container schließen.
Formatieren | Dialog KMC formatieren aufrufen. Hinweis: Mit diesem Befehl werden Inhalte gelöscht.
Reorganisieren | Dialog Auswahl KMC-Sicherung aufrufen. Hier können KMC reorganisiert werden, z. B. der Speicherplatz von gelöschten Dateien endgültig freigegeben werden.
Kopieren/Kopieren in Container | Dialog Auswahl Container-Datei aufrufen. Hier kann der Inhalt eines Containers in einen anderen Container gespeichert werden. Hinweis: Der bestehende Inhalt dieses Containers wird ohne Sicherheitsabfrage gelöscht.
Kopieren/Kopieren auf KMC | Dialog Kopieren auf KMC aufrufen. Hier kann der Inhalt eines Containers auf eine KMC gespeichert werden. Hinweis: Der bestehende Inhalt dieser KMC wird ohne Sicherheitsabfrage gelöscht.
Drucken | Dialog Drucken aufrufen. Hier kann eine Dateiliste der aktiven KMC oder des aktiven Containers gedruckt werden.
Seitenansicht | Dateiliste in Seitenansicht (Druck-Vorschau) darstellen.
Druckereinrichtung | Dialog Druckereinrichtung aufrufen. Hier können Druckereinstellungen vorgenommen werden.
Optionen | Dialog Optionen aufrufen. Hier können die Schnittstelle des KMC-Adapters und Pfadeinstellungen zum Editor ausgewählt und das Stoll-NT-Format als Standard gesetzt werden.
Fontgröße | Dialog Auswahl Anzeigegröße aufrufen. Hier kann die Schriftgröße im Anzeigefenster geändert werden.
Dateiliste | Zuletzt geöffnete KMC oder Container öffnen.
Beenden | Programm STOLL Knit-Memory-Card beenden.


Container öffnen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Container öffnen

Mit dieser Funktion öffnen Sie bereits vorhandene Container. Der Inhalt des Containers wird in einer Container-Tabelle angezeigt.

Ziel

Öffnen eines Containers:

Funktion Container öffnen im Menü KMC/Öffnen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + O drücken.
Resultat

Der Dialog Öffnen erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen. Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Öffnen bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


KMC öffnen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

KMC öffnen

Mit dieser Funktion öffnen Sie eine KMC. Der Inhalt der KMC wird in einer Container-Tabelle angezeigt.

Ziel

KMC öffnen:

Funktion KMC öffnen im Menü KMC/Öffnen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + K drücken.
Resultat

Der Dialog Auswahl KMC (Gerät, Anschluss) erscheint. Hier können Sie die Schnittstelle, an der ein KMC-Adapter angeschlossen ist, auswählen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.

Weitere Informationen

  • Knit-Memory-Card Adapter


Neuer Container

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neuer Container

Mit dieser Funktion erstellen Sie einen neuen Container.

Ziel

Neuen Container erstellen:

Funktion Neuer Container im Menü KMC/Öffnen aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + N drücken.
Resultat

Der Dialog Speichern unter erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Speichern unter. Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Schließen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Schließen

Ziel

Container oder KMC schließen:

Funktion Schließen im Menü KMC aufrufen.
Resultat

Der Container oder die KMC wird geschlossen.


Formatieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Formatieren

Mit dieser Funktion formatieren Sie eine KMC.

Ziel

KMC formatieren:

Funktion Formatieren im Menü KMC aufrufen.
- oder -
Tastenkombination Strg + ALT + F drücken.
Resultat

Der Dialog KMC formatieren erscheint.

Weitere Informationen

  • KMC formatieren (Dialog)


Reorganisieren

 Kopieren in Container Stoll Customer Support, Kundennummer und PIN wird benötigt

Reorganisieren

Mit dieser Funktion reorganisieren Sie eine KMC oder einen Container. Der Speicherplatz der gelöschten Dateien wird freigegeben. Gelöschte Dateien können nicht mehr angezeigt oder wiederhergestellt werden.

Ziel

KMC oder Container reorganisieren:

Funktion Reorganisieren im Menü KMC aufrufen.
- oder -
Tastenkombination Strg + Alt + R drücken.
Resultat

Der Dialog Auswahl KMC-Sicherung erscheint.

Weitere Informationen

  • Auswahl KMC-Sicherung (Dialog)


Kopieren in Container

 Kopieren auf KMC Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopieren in Container

Mit dieser Funktion kopieren Sie den Inhalt einer Container-Tabelle in einen Container.

Ziel

In einen Container kopieren:

Funktion Kopieren in Container im Menü KMC/Kopieren aufrufen.
- oder -
Tastenkombination Strg + Alt + S drücken.
Resultat

Der Dialog Auswahl Container-Datei erscheint.

Weitere Informationen

  • Auswahl Container-Datei (Dialog)


Kopieren auf KMC

 Kopieren in Container Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopieren auf KMC

Mit dieser Funktion kopieren Sie eine Container-Datei auf eine KMC.

Ziel

Auf KMC kopieren:

Funktion Kopieren auf KMC im Menü KMC/Kopieren aufrufen.
- oder -
Tastenkombination Strg + Alt + K drücken.
Resultat

Der Dialog Kopieren auf KMC erscheint.

Weitere Informationen

  • Kopieren auf KMC (Dialog)


Drucken

 Kopieren auf KMC Stoll Customer Support, Kundennummer und PIN wird benötigt

Drucken

Mit dieser Funktion drucken Sie eine Dateiliste der aktiven KMC oder des aktiven Containers.

Ziel

Dateiliste drucken:

Funktion Drucken im Menü KMC aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + P drücken.
Resultat

Der Dialog Drucken erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Drucken. Hier können Sie den Drucker, den Druckbereich und die Anzahl der Exemplare einstellen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Seitenansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Seitenansicht

Mit dieser Funktion stellen Sie als Druck-Vorschau eine Dateiliste einer aktiven KMC oder eines aktiven Containers in der Seitenansicht dar.

Ziel

Dateiliste in der Seitenansicht darstellen:

Funktion Seitenansicht im Menü KMC aufrufen.
Resultat

Der Dialog Seitenansicht erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Seitenansicht. Mit der Schaltfläche Schließen verlassen Sie den Dialog.


Druckereinrichtung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Druckereinrichtung

Mit dieser Funktion richten Sie einen Drucker ein.

Ziel

Drucker einrichten:

Funktion Druckereinrichtung im Menü KMC aufrufen.
Resultat

Der Dialog Druckereinrichtung erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Druckereinrichtung. Hier können Sie den Drucker, die Papierart und Druckausrichtung einstellen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Optionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Optionen

Mit dieser Funktion wählen Sie die Schnittstelle des KMC-Adapters und Pfadeinstellungen zum Editor aus und setzen die Anzeige aller Dateien und das Stoll-NT-Format als Standard.

Ziel

Optionen einstellen:

Funktion Optionen im Menü KMC aufrufen.
- oder -
Die Tastenkombination Alt + O drücken.
Resultat

Der Dialog Optionen erscheint.

Weitere Informationen

  • Optionen (Dialog)


Fontgröße

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fontgröße

Mit dieser Funktion ändern Sie die Schriftgröße im Anzeigefenster (Standard, Groß, Normal und Klein).

Ziel

Schriftgröße im Anzeigefenster ändern:

Funktion Fontgröße im Menü KMC aufrufen.
Resultat

Der Dialog Auswahl Anzeigegröße erscheint, in dem Sie zwischen Standard, Groß, Normal und Klein wählen können. Mit der Schaltfläche OK bestätigen Sie die Änderungen. Mit der Schaltfläche Abbrechen kehren Sie zur Funktion zurück.


Dateiliste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Dateiliste

Mit dieser Funktion öffnen Sie zuletzt verwendete KMC oder Container. Die Namen der zuletzt geöffneten KMC oder Container werden im Menü KMC gespeichert.

Ziel

Zuletzt verwendete KMC oder Container öffnen:

Eine KMC oder einen Container aus der Dateiliste im Menü KMC anklicken.
Resultat

Die KMC oder der Container werden geöffnet.


Beenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Beenden

Ziel

Programm STOLL Knit-Memory-Card verlassen:

Funktion Beenden im Menü KMC aufrufen.
Resultat

Das Programm STOLL Knit-Memory-Card wird beendet.


Bearbeiten

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Bearbeiten

Folgende Funktionen sind im Menü Bearbeiten des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Datei(en) kopieren | Markierte Datei von KMC oder Container in die Zwischenablage speichern.
Datei(en) einfügen | Zwischengespeicherte Datei auf KMC oder Container schreiben.
Zwischenablage löschen | Zwischenablage löschen.
Datei(en) in Container speichern | Dialog Öffnen aufrufen. Hier können Dateien von einem Datenträger - z. B. einem lokalen Laufwerk - in eine Container-Tabelle geschrieben werden.
Datei(en) von KMC speichern unter | Dialog Datei speichern unter aufrufen. Hier können markierte Dateien unter einem neuen Pfad gespeichert werden.
Datei(en) umbenennen | Dialog Auswahl neuer Dateiname aufrufen. Hier können markierte Dateien umbenannt werden.
Datei(en) öffnen/modifizieren | Markierte Dateien in einem Editor zur Bearbeitung öffnen.
System erstellen | Dialog T11-Systemerstellung aufrufen. Hier können Betriebssysteme auf die KMC-Karte geladen werden.
Imageformat-Konvertierung Stoll-NT zu Stoll | Container vom Format Stoll-NT zum Format Stoll konvertieren.
Datei(en) löschen | Markierte Dateien von der KMC oder aus dem Container löschen.
Alle Dateien löschen | Alle Dateien von der KMC oder aus dem Container löschen.
Alle Dateien selektieren | Alle Dateien auf KMC oder im Container auswählen (markieren).
Alle Dateien deselektieren | Auswahl (Markierung) für alle Dateien auf KMC oder im Container aufheben.


Datei(en) kopieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei(en) kopieren

Mit dieser Funktion kopieren Sie markierte Dateien von einer KMC oder einem Container in die Zwischenablage.

Ziel

Markierte Datei(en) kopieren:

Funktion Datei(en) kopieren im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + C drücken.
Resultat

Die markierten Dateien werden in die Zwischenablage kopiert.


Datei(en) einfügen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei(en) einfügen

Mit dieser Funktion speichern Sie Dateien aus dem Zwischenspeicher auf eine KMC oder in einen Container.

Ziel

Dateien aus dem Zwischenspeicher einfügen:

Funktion Dateien einfügen im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + V drücken.
Resultat

Die Datei aus dem Zwischenspeicher wird in einen Container oder auf eine KMC gespeichert und erscheint in der Container-Tabelle.

Tipp

Diese Funktion ist auch durch Drag & Drop ausführbar: Sie können bei zwei geöffneten Container-Tabellen eine Datei mit der linken Maustaste markieren und mit gedrückt gehaltener linker Maustaste in die zweite Container-Tabelle ziehen.

Durch das Klicken mit der rechten Maustaste auf eine Muster-Datei im Windows-Explorer wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktionen SendTo/ToKMC und SendTo/To Disk (Cardimag), mit denen Sie ebenfalls einzelne oder mehrere Dateien (*.sin, *.jac, *.set, *.seq, *.sel, *.ord oder *.mdv) gleichzeitig direkt vom Windows-Explorer als cardimag.img auf eine KMC oder eine Diskette übertragen können. Das Hauptprogramm muss dazu nicht aufgerufen werden.

Wird ein ganzes Muster als mdv-Datei übertragen, werden dabei automatisch die Dateien *.sin, *.jac und gegebenenfalls *.set aus der *.mdv-Datei extrahiert und auf KMC oder Diskette gespeichert. Sintral, Jacquard und Setup müssen zuvor nicht mehr extrahiert werden.


Zwischenablage löschen

 Datei(en) in Container speichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Zwischenablage löschen

Mit dieser Funktion löschen Sie Dateien manuell aus dem Zwischenspeicher. Ansonsten wird der Inhalt der Zwischenablage erst durch einen erneuten Kopiervorgang überschrieben.

Ziel

Zwischenablage löschen:

Funktion Zwischenablage löschen im Menü Bearbeiten aufrufen.
Resultat

Der Inhalt der Zwischenablage wird gelöscht.


Datei(en) in Container speichern

 Datei(en) von KMC speichern unter Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei(en) in Container speichern

Mit dieser Funktion speichern Sie Dateien in eine Container-Datei. Die Dateien werden dazu von einem anderen Datenträger kopiert. Dateien in der Zwischenablage können direkt in eine Container-Datei gespeichert werden.

Ziel

Dateien von einem Laufwerk in einer Container-Datei speichern:

Funktion Datei(en) in Container speichern im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + W drücken.
Resultat

Der Dialog Öffnen erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen. Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Öffnen bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Datei(en) von KMC speichern unter

 Datei(en) in Container speichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei(en) von KMC speichern unter

Mit dieser Funktion speichern Sie Dateien aus der Container-Tabelle unter einem anderen Verzeichnis und/oder Dateinamen.

Ziel

Dateien speichern:

Funktion Datei(en) von KMC speichern im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] auf der Symbolleiste anklicken.
- oder -
Tastenkombination Strg + R drücken.
Resultat

Der Dialog Datei speichern unter erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Speichern unter. Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.

Tipp

Durch Klicken mit der rechten Maustaste auf eine markierte Datei kann das Kontextmenü ausgeklappt werden. Dieses Kontextmenü enthält die Funktion Datei(en) speichern unter, mit der Sie ebenfalls den Dialog Datei(en) speichern unter aufrufen können.


Datei(en) umbenennen

 Datei(en) von KMC speichern unter Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei(en) umbenennen

Mit dieser Funktion benennen Sie Dateien um.

Ziel

Dateien umbenennen:

Funktion Datei(en) umbenennen im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + U drücken.
Resultat

Der Dialog Auswahl neuer Dateiname erscheint. Hier können Sie einen neuen Namen eingeben.
Mit der Schaltfläche Umbenennen bestätigen Sie den neuen Namen und springen zum nächsten Dateinamen.
Mit der Schaltfläche Überspringen überspringen Sie einen Namen und erhalten den nächsten Dateinamen angezeigt.
Mit der Schaltfläche Abbrechen schließen Sie den Dialog.

Tipp

Durch Klicken mit der rechten Maustaste auf eine ausgewählte Datei wird das Kontextmenü ausgeklappt. Dieses Kontextmenü enthält die Funktion Datei(en) umbenennen, mit der Sie ebenfalls den Dialog Auswahl neuer Dateiname aufrufen können.


Datei(en) öffnen/modifizieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei(en) öffnen/modifizieren

Mit dieser Funktion öffnen oder modifizieren Sie Dateien in einem Editor.

Hinweis

Die Auswahl des Editors erfolgt über die Funktion Optionen im Menü KMC.

Ziel

Dateien öffnen bzw. modifizieren:

Funktion Datei(en) öffnen/modifizieren im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + M drücken.
Resultat

Die markierten Dateien werden im Editor zur Bearbeitung geöffnet.

Tipp

Durch Klicken mit der rechten Maustaste auf eine ausgewählte Datei wird das Kontextmenü ausgeklappt. Dieses Menü enthält den Eintrag Datei(en) öffnen/modifizieren, mit dem Sie die Funktion ebenfalls aktivieren können.


System erstellen

 Imageformat-Konvertierung Stoll-NT zu Stoll Stoll Customer Support, Kundennummer und PIN wird benötigt

System erstellen

Mit dieser Funktion erstellen Sie ein Betriebssystem, um es auf die KMC-Karte zu speichern.

Ziel

Betriebssystem erstellen:

Funktion System erstellen im Menü Bearbeiten aufrufen.
Resultat

Der Dialog T11-Systemerstellung erscheint.

Weitere Informationen

  • T11 Systemerstellung (Dialog)


Imageformat-Konvertierung Stoll-NT zu Stoll

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Imageformat-Konvertierung Stoll-NT zu Stoll

Mit dieser Funktion konvertieren Sie Container-Tabellen im Format Stoll-NT in das Format Stoll.

Ziel

Container-Tabellen im Format Stoll formatieren:

Funktion Imageformat-Konvertierung Stoll-NT zu Stoll im Menü Bearbeiten aufrufen.
Resultat

Die Container-Tabelle wird im Format Stoll formatiert. Die Container-Tabelle wird geschlossen.


Datei(en) löschen

 Imageformat-Konvertierung Stoll-NT zu Stoll Alle Dateien löschen Stoll Customer Support, Kundennummer und PIN wird benötigt

Datei(en) löschen

Mit dieser Funktion löschen Sie markierte Dateien in einer Container-Tabelle von der KMC oder aus dem Container.

Hinweis

Gelöschte Dateien können über die Funktion Wiederherstellen im Menü Spezial bis zu 4mal wiederhergestellt werden.
Endgültiges Löschen und die Freigabe des Speicherplatzes erfolgt über die Funktion Reorganisieren im Menü KMC.
Die Anzeige gelöschter Dateien erfolgt durch die Funktion Alle Anzeigen? im Menü Ansicht.
Gelöschte Tabellen werden in der Container-Tabelle durch einen roten Diagonalbalken im Symbol dargestellt.

Ziel

Dateien löschen:

Funktion Datei(en) löschen im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
- oder -
Tastenkombination Strg + D drücken.
Resultat

Die markierten Dateien von der KMC oder aus dem Container werden gelöscht.

Tipp

Durch Klicken mit der rechten Maustaste auf eine ausgewählte Datei wird das Kontextmenü ausgeklappt. Dieses Kontextmenü enthält den Eintrag Dateien löschen, mit dem Sie die Funktion ebenfalls aktivieren können.

Die Sicherheitsabfrage können Sie mit der Funktion Abfrage löschen? im Menü Spezial ausschalten.

Weitere Informationen

  • Reorganisieren

  • Alle Dateien löschen

  • Wiederherstellen

  • Abfrage löschen?

  • Alle Anzeigen?


Alle Dateien löschen

 Alle Dateien selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Alle Dateien löschen

Mit dieser Funktion löschen Sie alle Dateien von der KMC oder aus dem Container.

Hinweis

Gelöschte Dateien können über die Funktion Wiederherstellen im Menü Spezial bis zu 4mal wiederhergestellt werden.
Endgültiges Löschen und die Freigabe des Speicherplatzes erfolgt über die Funktion Reorganisieren im Menü KMC.
Die Anzeige gelöschter Dateien erfolgt durch die Funktion Alle Anzeigen? im Menü Ansicht.
Gelöschte Tabellen werden in der Container-Tabelle durch einen roten Diagonalbalken im Symbol dargestellt.

Ziel

Alle Dateien löschen:

Funktion Alle Dateien löschen im Menü Bearbeiten aufrufen.
Resultat

Alle Dateien von der KMC oder aus dem Container werden gelöscht.

Tipp

Die Sicherheitsabfrage können Sie mit der Funktion Abfrage löschen? im Menü Spezial ausschalten.

Weitere Informationen

  • Reorganisieren

  • Wiederherstellen

  • Abfrage löschen?

  • Alle Anzeigen?


Alle Dateien selektieren

 Alle Dateien löschen Alle Dateien deselektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Alle Dateien selektieren

Mit dieser Funktion markieren Sie alle Dateien von der KMC oder aus dem Container.

Ziel

Alle Dateien selektieren:

Funktion Alle Dateien selektieren im Menü Bearbeiten aufrufen.
Resultat

Alle Dateien von der KMC oder aus dem Container werden markiert.

Tipp

Mit der Funktion Alle Dateien deselektieren im Menü Bearbeiten können Sie die Auswahl (Markierung) wieder aufheben.

Weitere Informationen

  • Alle Dateien deselektieren


Alle Dateien deselektieren

 Alle Dateien selektieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Alle Dateien deselektieren

Mit dieser Funktion machen Sie eine Markierung aller Dateien von der KMC oder aus dem Container rückgängig.

Ziel

Alle Dateien deselektieren:

Funktion Alle Dateien deselektieren im Menü Bearbeiten aufrufen.
Resultat

Alle Dateien von der KMC oder aus dem Container werden deselektiert.


Spezial

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Spezial

Folgende Funktionen sind im Menü Spezial des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Info KMC | Informationen über eine KMC aufrufen.
Aktualisierung Anzeige | Veränderungen in der Anzeige darstellen.
Wiederherstellen gelöschter Dateien | Gelöschte Dateien wiederherstellen.
Abfrage beim Löschen von Dateien? | Meldung vor dem Löschen von Dateien ein- oder ausschalten.


Info KMC

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info KMC

Mit dieser Funktion erhalten Sie Informationen über eine KMC.

Ziel

Informationen über eine KMC anzeigen:

Funktion Info KMC im Menü Spezial aufrufen.
- oder -
Tastenkombination Alt + I drücken.
Resultat

Der Dialog KMC-Nutzung erscheint. Zum Verlassen des Dialogs klicken Sie auf die Taste OK.


Aktualisierung Anzeige

 Wiederherstellung gelöschter Dateien Stoll Customer Support, Kundennummer und PIN wird benötigt

Aktualisierung Anzeige

Ziel

Anzeige aktualisieren:

Funktion Aktualisierung Anzeige im Menü Spezial aufrufen.
Resultat

Veränderungen in der Anzeige werden dargestellt.


Wiederherstellung gelöschter Dateien

 Abfrage beim Löschen von Dateien? Stoll Customer Support, Kundennummer und PIN wird benötigt

Wiederherstellung gelöschter Dateien

Ziel

Gelöschte Dateien wiederherstellen:

Funktion Wiederherstellung gelöschter Dateien im Menü Spezial aufrufen.
Resultat

Die gelöschten Dateien werden wiederhergestellt.

Hinweis

Die Anzeige gelöschter Dateien kann über das Menü Ansicht mit der Funktion Alle Anzeigen ? aus- oder eingeschaltet werden.
Gelöschte Dateien werden in der Container-Tabelle als diagonal mit Rot durchgestrichenes Symbol gekennzeichnet.


Abfrage beim Löschen von Dateien?

 Wiederherstellung gelöschter Dateien Stoll Customer Support, Kundennummer und PIN wird benötigt

Abfrage beim Löschen von Dateien?

Mit dieser Funktion schalten Sie die Warnmeldung vor dem Löschen von Dateien ein oder aus.

Ziel

Warnmeldung vor dem Löschen vor Dateien ein-/oder ausschalten:

Funktion Abfrage beim Löschen von Dateien im Menü Spezial anklicken.
Resultat

Die eingeschaltete Funktion Abfrage beim Löschen von Dateien? wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Ansicht

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ansicht

Folgende Funktionen sind im Menü Ansicht des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Symbolleiste | Symbolleiste ein- oder ausblenden.
Statusleiste | Statusleiste ein- oder ausblenden.
Alle anzeigen? | Alle Dateien (auch gelöschte Dateien) auf einer KMC oder in einem Container anzeigen.


Symbolleiste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste

Ziel

Symbolleiste ein-/ oder ausblenden:

Funktion Symbolleiste im Menü Ansicht anklicken.
Resultat

Die eingeschaltete Funktion Symbolleiste wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Statusleiste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Statusleiste

Ziel

Statusleiste ein-/ oder ausblenden:

Funktion Statusleiste im Menü Ansicht anklicken.
Resultat

Die eingeschaltete Funktion Statusleiste wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Hinweis

In der Statusleiste wird eine Kurzerläuterung zu den verschiedenen Funktionen in der Menüleiste und zu den Symbolleisten angezeigt. Bewegen Sie dazu den Cursor auf die gewünschte Funktion bzw. auf das gewünschte Symbol.


Alle anzeigen?

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Alle anzeigen?

Ziel

Gelöschte Dateien auf einer KMC oder in einem Container anzeigen:

Funktion Alle anzeigen? im Menü Ansicht anklicken.
Resultat

Die eingeschaltete Funktion Alle anzeigen? wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Hinweis

Gelöschte Dateien werden durch einen roten Diagonalbalken durch das Dateisymbol gekennzeichnet.


Fenster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fenster

Folgende Funktionen sind im Menü Fenster des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Neues Fenster | Inhalt der aktiven KMC oder Containers in einer neuen Container-Tabelle anzeigen.
Überlappend | Container-Tabellen gestaffelt anordnen.
Nebeneinander | Container-Tabellen nebeneinander anordnen.
Symbole anordnen | Symbole minimierter Container-Tabellen anordnen.
Liste der geöffneten Fenster | Ausgewählte Container-Tabellen in den Vordergrund bringen.


Neues Fenster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Neues Fenster

Ziel

Inhalt der aktiven KMC oder den Inhalt eines Containers in einer neuen Container-Tabelle anzeigen:

Funktion Neues Fenster im Menü Fenster anklicken.
Resultat

Der Inhalt der aktiven KMC oder den Inhalt eines Containers wird in einer neuen Container-Tabelle angezeigt. Dies ermöglicht eine komplette Übersicht bei umfangreichen KMC oder Containern.


Überlappend

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Überlappend

Ziel

Container-Tabellen gestaffelt anordnen:

Funktion Überlappend im Menü Fenster anklicken.
Resultat

Die Container-Tabellen werden gestaffelt angeordnet. Dies ermöglicht bei vielen geöffneten Container-Tabellen einen schnellen Zugriff auf einzelne Tabellen durch Anklicken der Fensterleiste.


Nebeneinander

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nebeneinander

Ziel

Container-Tabellen nebeneinander anordnen:

Funktion Nebeneinander im Menü Fenster anklicken.
Resultat

Die Container-Tabellen werden nebeneinander angeordnet. Dies ermöglicht bei mehreren Container-Tabellen z. B. Copy&Paste-Funktionen und einen Vergleich von einzelnen Tabellen.


Symbole anordnen

 Liste der geöffneten Fenster Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbole anordnen

Ziel

Symbole minimierter Container-Tabellen anordnen:

Funktion Symbole anordnen im Menü Fenster anklicken.
Resultat

Die Symbole minimierter Container-Tabellen werden beginnend am unteren linken Bildschirmrand angeordnet.


Liste der geöffneten Fenster

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Liste der geöffneten Fenster

Mit dieser Funktion bringen Sie aus einer Liste der geöffneten Container-Tabellen durch Anklicken eine ausgewählte Container-Tabelle in den Vordergrund.

Ziel

Eine Container-Tabelle in den Vordergrund bringen:

Aus der Liste der geöffneten Container-Tabellen im Menü Fenster eine Container-Tabelle anklicken.
Resultat

Die ausgewählte Container-Tabelle erscheint im Vordergrund.


Fragezeichen (?)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Info über | Information über das Programm STOLL Knit-Memory-Card aufrufen.
Hilfethemen | Online-Hilfe zum Programm STOLL Knit-Memory-Card aufrufen.


Info über

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info über

Ziel

Informationen über das Programm STOLL Knit-Memory-Card anzeigen:

Funktion Info über im Menü ? anklicken.
Resultat

Der Dialog Info über STOLL Knit-Memory-Card erscheint.


Hilfethemen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hilfethemen

Mit dieser Funktion rufen Sie die Online-Hilfe auf, in der alle Funktionen und deren Verwendung beschrieben sind.

Ziel

Online-Hilfe starten:

Die Funktion Hilfethemen im Menü Fenster aufrufen.
- oder -
Das Symbol [image] auf der Symbolleiste anklicken.
- oder -
Die Tastenkombination Strg + Alt + M aufrufen.
Resultat

Die Online-Hilfe wird gestartet und im Fenster Hilfe wird das Kapitel KMC angezeigt.

Hinweis

Sie können die Hilfe auch kontextsensitiv über die Taste F1 auf der Tastatur oder über das Symbol [image] auf der Symbolleiste starten.


Symbolleiste (KMC)

 STOLL Knit-Memory-Card (KMC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleiste (KMC)

Das Programm STOLL Knit-Memory-Card (KMC) hat eine Symbolleiste, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste im Programm KMC

Folgende Symbole sind in der Symbolleiste enthalten:

Funktion | Ziel
Öffnen/Neuer Container | Dialog Speichern unter aufrufen. Hier können neue Container erstellt werden.
Öffnen/Container öffnen | Dialog Öffnen aufrufen. Hier können Container ausgewählt und geöffnet werden.
Öffnen/KMC öffnen | Dialog Auswahl KMC (Gerät, Anschluss) aufrufen. Hier können KMCs (Flash Cards) geöffnet und der Inhalt der KMC angezeigt werden.
Schließen | Geöffnete KMC oder geöffneten Container schließen.
Datei(en) kopieren | Markierte Datei von KMC oder Container in die Zwischenablage speichern.
Datei(en) einfügen | Zwischengespeicherte Datei auf KMC oder Container schreiben.
Datei(en) von KMC speichern unter | Dialog Datei speichern unter aufrufen. Hier können markierte Dateien unter einem neuen Pfad gespeichert werden.
Datei(en) öffnen/modifizieren | Markierte Dateien in einem Editor zur Bearbeitung öffnen.
Datei(en) in Container speichern | Dialog Öffnen aufrufen. Hier können Dateien von einem Datenträger - z. B. einem lokalen Laufwerk - in einer Container-Datei gespeichert werden.
Datei(en) umbenennen | Dialog Auswahl neuer Dateiname aufrufen. Hier können markierte Dateien umbenannt werden.
Datei(en) löschen | Markierte Dateien von der KMC oder aus dem Container löschen.
Drucken | Dialog Drucken aufrufen. Hier kann eine Dateiliste der aktiven KMC oder des aktiven Containers gedruckt werden.
Online-Hilfe | Hilfethemen zum Programm STOLL Knit-Memory-Card aufrufen.
Kontextsensitive Hilfe | Kontextsensitive Hilfe aufrufen.


Tastenkombinationen (KMC)

 STOLL Knit-Memory-Card (KMC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Tastenkombinationen (KMC)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen des Programms STOLL Knit-Memory-Card (KMC) auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können im Programm KMC verwendet werden:

Tastenkombination | Funktion
Strg+A | Datei anzeigen.
Strg+B | Abfrage beim Löschen ein-/ausschalten.
Strg+C | Datei(en) kopieren.
Strg+D | Datei(en) löschen.
Strg+F4 | KMC schließen.
Strg+K | KMC öffnen.
Strg+M | Datei(en) öffnen/modifizieren.
Strg+N | Neuen Container öffnen.
Strg+O | Container öffnen.
Strg+P | Dateiliste drucken.
Strg+R | Datei(en) von KMC speichern unter.
Strg+U | Datei(en) umbenennen.
Strg+V | Datei(en) einfügen.
Strg+W | Datei(en) in Container speichern.
Strg+Alt+A | Alle Dateien deselektieren.
Strg+Alt+F | KMC formatieren.
Strg+Alt+I | Info über das Programm STOLL Knit-Memory-Card aufrufen.
Strg+Alt+K | Dateien auf KMC kopieren.
STRG+Alt+M | Hilfethemen aufrufen.
Strg+Alt+R | KMC reorganisieren.
Strg+Alt+S | Dateien in Container kopieren.
Alt+I | Info über die aktuelle KMC aufrufen.
Alt+L | Gelöschte Dateien wiederherstellen.
Alt+O | Optionen wählen.
Alt+F4 | Programm STOLL Knit-Memory-Card beenden.
Alt+U | Anzeige aktualisieren.
Alt+Shift+A | Alle Dateien selektieren.
F12 | Alle Dateien anzeigen.


Kontextmenü (KMC)

 STOLL Knit-Memory-Card (KMC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (KMC)

Einige Funktionen aus dem Menü Bearbeiten können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf eine markierte Datei.

Folgende Funktionen sind im Kontextmenü des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Datei(en) speichern unter | Dialog Datei speichern unter aufrufen. Hier können markierte Dateien unter einem neuen Pfad gespeichert werden.
Datei(en) löschen | Markierte Dateien von der KMC oder aus dem Container löschen.
Datei(en) umbenennen | Dialog Auswahl neuer Dateiname aufrufen. Hier können markierte Dateien umbenannt werden.
Datei(en) öffnen/modifizieren | Markierte Dateien in einem Editor zur Bearbeitung öffnen.


Dialoge (KMC)

 STOLL Knit-Memory-Card (KMC) Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (KMC)

Folgende Dialoge sind im Programm STOLL Knit-Memory-Card enthalten:

  • KMC formatieren
  • Auswahl KMC-Sicherung
  • Optionen
  • Auswahl Container-Datei
  • Kopieren auf KMC
  • T11-Systemerstellung
  • Attribute Musterdatei festlegen

Themen

  • Attribute Musterdatei festlegen


KMC formatieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

KMC formatieren

Mit diesem Dialog formatieren Sie KMCs.
Den Dialog rufen Sie durch die Funktion Formatieren im Menü KMC auf.

Hinweis

Dieser Befehl formatiert eine KMC neu und überschreibt damit alle vorhandenen Inhalte.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Sicherung in | Bei eingeschaltetem Kontrollkästchen kann der Pfad angegeben werden, unter dem die Sicherungskopie abgespeichert werden soll.
Kontrollkästchen Sicherungs-Container nach Ausführung löschen | Bei eingeschaltetem Kontrollkästchen wird der Sicherungs-Container nach der Ausführung gelöscht.
Auswahlfeld Kartenmodus | Karten-Modus T11 oder QUICC durch Anklicken des Kontrollkästchens wählen.
Eingabefeld Karten-Name | Karten-Namen eingeben.
Schaltfläche OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Auswahl KMC-Sicherung

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Auswahl KMC-Sicherung

Mit diesem Dialog reorganisieren Sie eine KMC. Der Speicherplatz gelöschter Dateien wird freigegeben.
Den Dialog rufen Sie durch die Funktion Reorganisieren im Menü KMC auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Auswahlfelder Sicherungsart | Sicherungsart (nur im Speicher oder in Container) wählen.
Wahlfeld Angaben Container | Containernamen eingeben oder auswählen.
Kontrollkästchen Sicherungs-Container nach Ausführung löschen | Bei eingeschaltetem Kontrollkästchen wird der Sicherungs-Container nach der Ausführung gelöscht.
Neuer KMC-Name | Neuen KMC-Namen eingeben.
Schaltfläche OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Optionen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Optionen

Mit diesem Dialog wählen Sie die Schnittstellen des KMC-Adapters und die Pfadeinstellungen zum Editor. Hier können Sie die Anzeige aller Dateien und das Stoll-NT-Format als Standard setzen.
Den Dialog rufen Sie durch die Funktion Optionen im Menü KMC auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Stoll_Adapter-Setup | Zugelassene COM-Ports und den Standard-COM-Port durch Anklicken aktivieren.
Kontrollkästchen Verzeichnisanzeige | Alle Dateien anzeigen als Standardeinstellung ein- oder ausschalten.
Eingabefelder Sintral-Editor Setupdatei-Editor Sequenzdatei-Editor Standard-Image | Pfade zu den entsprechenden Programmen wählen. Standard-Pfade werden angezeigt.
Kontrollkästchen Imageformat | Stoll_NT-Format als Standardeinstellung ein- oder ausschalten.
Schaltfläche Übernehmen | Einstellungen übernehmen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Auswahl Container-Datei

 Kopieren auf KMC Stoll Customer Support, Kundennummer und PIN wird benötigt

Auswahl Container-Datei

Mit diesem Dialog wählen Sie die Container-Datei, die in einen Container kopiert werden soll.
Den Dialog rufen Sie durch die Funktion Kopieren/Kopieren auf Container im Menü KMC auf.

Hinweis

Der bestehende Inhalt dieses Containers wird ohne Sicherheitsabfrage gelöscht.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Dateiangaben | Datei wählen.
Listenfeld Name der KMC | Namen der KMC eingeben.
Kontrollkästchen Reorganisation | Bei eingeschaltetem Kontrollkästchen wird beim Kopieren eine Reorganisation ausgeführt, d. h. der Speicherplatz gelöschter Dateien wird freigegeben.
Schaltfläche OK | Einstellungen speichern. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Kopieren auf KMC

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopieren auf KMC

Mit diesem Dialog kopieren Sie den Inhalt einer Container-Datei auf eine KMC.
Den Dialog rufen Sie durch die Funktion Kopieren/Kopieren auf KMC im Menü KMC auf.

Hinweis

Der bestehende Inhalt dieser Container-Datei wird ohne Sicherheitsabfrage gelöscht.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Auswahl KMC (Device, Anschluß) | KMC-Gerät aus Liste wählen.
Listenfeld KMC-Kartenname | KMC-Namen eingeben.
Kontrollkästchen Reorganisation | Bei eingeschaltetem Kontrollkästchen wird beim Kopieren eine Reorganisation ausgeführt, d. h. der Speicherplatz gelöschter Dateien wird freigegeben.
Schaltfläche OK | Einstellungen speichern. Der Dialog wird geschlossen.
Schaltfläche Cancel | Dialog schließen, ohne die Einstellungen zu übernehmen.


T11-Systemerstellung

 Kopieren auf KMC Attribute Musterdatei festlegen Stoll Customer Support, Kundennummer und PIN wird benötigt

T11-Systemerstellung

Mit diesem Dialog speichern Sie ein Betriebssystem für STx11 von einer CD auf eine KMC.
Den Dialog rufen Sie durch die Funktion System erstellen im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Quelle | Verzeichnis/Laufwerk wählen.
Anzeigefeld | Verzeichnispfad anzeigen.
Listenfeld Preloader | Preloader anzeigen.
Listenfeld Bootfile | Bootfile anzeigen.
Listenfeld Sprachen | Sprache wählen.
Listenfeld Systemname | Systemname anzeigen.
Schaltfläche OK | Einstellungen bestätigen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.

Ziel

CMS Betriebssystem für STx11 von CD auf KMC speichern:

Hinweis

Statt von CD können auch von einem anderen Laufwerk Betriebssysteme auf KMC gespeichert werden.

  1. Mc Operating Systems CD ins CD/DVD Laufwerk einlegen.
  2. Eine leere KMC in den Knit-Memory-Card Adapter einstecken und Gerät einschalten.
  3. Im Menü Datei/Knit-Memory-Card... das Programm STOLL Knit-Memory-Card aufrufen.
  4. Im Menü Datei/Öffnen.../KMC öffnen... im Programm STOLL Knit-Memory-Card den Dialog Auswahl KMC (Gerät, Anschluss) öffnen.
    -> Die eingesteckte KMC wird angezeigt.
  5. Im Menü Bearbeiten/System erstellen... im Programm STOLL Knit-Memory-Card den Dialog T11-Systemerstellung aufrufen.
  6. Im Auswahlfenster Quelle mit der Taste [image] das Verzeichnis Bootfiles auf der Mc Operating Systems CD wählen.
    -> Verzeichnispfad wird im Auswahlfenster Quelle angezeigt.
  7. Im großen Auswahlfenster das Verzeichnis Bootfiles durch Klick auf das [image] Zeichen öffnen.
  8. Weitere Unterverzeichnisse bis zum benötigten Betriebssystem öffnen.
  9. Benötigte Version wählen.
    Verfügbare Sprachen werden im Auswahlfeld Sprachen zur Auswahl angeboten.
  10. Zur Sprachauswahl auf ein oder mehrere Sprachkürzel klicken.
  11. Einstellungen mit OK bestätigen.
Resultat

Das Betriebssystem wird in den entsprechenden Sprachen auf KMC gespeichert.


Attribute Musterdatei festlegen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Attribute Musterdatei festlegen

Mit diesem Dialog legen Sie Eigenschaften von Musterdateien fest, die Sie in einen Container übernehmen.
Der Dialog erscheint wenn Sie Datei(en) in einen Container speichern und die Abfrage Dateien ohne Festlegung der Dateiattribute übernehmen? mit Nein beantworten.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Dateiname | Verzeichnispfad der Musterdatei (aktuelle Input Datei) anzeigen.
Listenfeld Containername | Name der Musterdatei im Container eingeben.
Kontrollkästchen Datei 'Read Only' anlegen | Musterdatei schreibgeschützt in den Container übernehmen.
Kontrollkästchen keine Überprüfung des Dateinamens | Dateinamen werden nicht auf unerlaubte Sonderzeichen (Leerstelle, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) und Dateinamenslänge (55 Zeichen) geprüft. Bei aktivem Kontrollkästchen können Sie Sonderzeichen eingeben.
Schaltfläche OK | Einstellungen bestätigen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.

Hinweis

Dateinamen werden auch beim Umbennen auf unerlaubte Sonderzeichen (Leerstelle, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) und Dateinamenslänge (max. 55 Zeichen) geprüft, wenn das Kontrollkästchen keine Überprüfung des Dateinamens nicht aktiv ist.


SELAN

 STOLL Knit-Memory-Card (KMC) Muster teilen (splitsintral.exe) Stoll Customer Support, Kundennummer und PIN wird benötigt

SELAN

Das SELAN-Fenster ist eine eigenständige Windows-Anwendung.
SELAN wird durch folgende Funktionen im Kontextmenü des Maschinen-Explorers automatisch geöffnet:

  • Daten in Maschine laden
  • Daten von Maschine sichern
  • Online
  • Online-Bereitschaft
  • Online Extras
  • Uhrzeit setzen

Sind die Maschinen über Ethernet miteinander verbunden, können mehrere Verbindungen geöffnet werden. Jede Verbindung wird in einem eigenen Fenster innerhalb des SELAN-Fensters angezeigt.

Ziel

Informationen von der Maschine holen bzw. an diese senden:

  1. Direktbefehl nach der Eingabeaufforderung (SELAN >>) eingeben.
    2. Hinweis

    Der eingegebene Text wird automatisch in Großbuchstaben umgewandelt.

  2. Taste Enter drücken.
Resultat

Der Befehl wird an die Maschine gesendet. Die Antwort der Maschine wird anschließend im Fenster aufgelistet.

Hinweis

Die Online-Verbindung kann durch Eingabe des Befehls QUIT oder END oder durch Schließen des Fensters beendet werden.
Wenn eine Verbindung zu einer Maschine vorhanden ist, wird diese automatisch nach 1 min geschlossen, wenn kein Befehl eingegeben wurde. Dadurch kann gegebenenfalls von einer anderen Muster-Workstation aus auf die Maschine zugegriffen werden.

Folgende Funktionen sind im SELAN-Fenster enthalten:

Funktion | Ziel
Selan/Schließen | Aktive Verbindung schließen.
Selan/Beenden | Alle Verbindungen schließen.
Fenster/Alle anordnen | Fenster überlappend anordnen.
Fenster/Teilen | Fenster horizontal geteilt anordnen.
?/Info | Informationen über Versions-Nummer anzeigen.

Die Beschreibung der Funktionen wird auch in der Statuszeile angezeigt, wenn Sie mit dem Mauszeiger auf der jeweiligen Funktion verweilen.
Für eine Online-Verbindung mit Ethernet ist außerdem eine grafische Anzeige (grüner oder roter Punkt) in der Statuszeile vorhanden. Diese hat folgende Bedeutung:

  • Grüner Punkt: Die Muster-Workstation ist bereit, von der Maschine aus eine Online-Verbindung herzustellen.
  • Roter Punkt: Die Muster-Workstation ist nicht bereit, von der Maschine aus eine Online-Verbindung herzustellen.


Muster teilen (splitsintral.exe)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Muster teilen (splitsintral.exe)

Wenn der Maschinenspeicher für ein Muster und/oder die Zeilen-Nummern nicht ausreichen, müssen die Programmdaten aufgeteilt werden. Bei der Technikbearbeitung werden mögliche Trennstellen in den Sintral- und Jacquard-Dateien ermittelt und markiert. Das Muster bleibt jedoch noch als Ganzes erhalten. Mit dem Programm Muster teilen (splitsintral.exe), das über das Startmenü (Alle Programme/Stoll M1/Split Sintral) aufgerufen wird, wird das Muster bei Bedarf in mehrere Einzeldateien geteilt und werden bei TC-Maschinen die Sequenzdateien für die Musterteile generiert.

Folgende Elemente stehen zum Teilen eines Musters zur Verfügung:

Element | Bedeutung
Anzeigefeld Sintral-Datei | Auswahl und Anzeige der Sintral-Datei, die geteilt werden soll
Anzeigefeld Jacquard-Datei | Auswahl und Anzeige der Jacquard-Datei, die geteilt werden soll
Rubrik Einstellungen
Kontrollkästchen Muster auf jeden Fall teilen | Die Sintral-Datei bzw. Jacquard-Datei wird geteilt. Hinweis: Nach dem Ändern der Einstellung muss die Funktion Sintral/Jacquard/Setup erstellen in M1 neu aufgerufen werden.
Optionsfelder Anzahl der Teile | Anzahl der Teile vorgeben
Schaltfläche Muster teilen | Teilen der ausgewählten Programm-Dateien
Schaltfläche Schließen | Beenden des Programms

Die Programmteile sind am Zusatznamen (-1,-2,...), der an Maschinentyp und Musternamen angefügt wird, erkennbar (z. B. CMS330TC.BLUME-1.sin, CMS330TC.BLUME-2.sin, ...).

Hinweis

Beim Maschinentyp STx11 wird der Nachladebefehl NAS verwendet.

Tipp

Bei einer Sequenz muss das nachzuladende Teilmuster zusätzlich zum vorhandenen Teilmuster in die Speicherkapazität der Maschine passen, d. h. es ist mindestens eine Drittelung des Musters notwendig.

Weitere Informationen

  • Sintral/Jacquard/Setup erstellen


Maschinen-Explorer

 Muster teilen (splitsintral.exe) Ungültige Zeichen im Sintral Stoll Customer Support, Kundennummer und PIN wird benötigt

Maschinen-Explorer

Im Maschinen-Explorer werden alle Stollmaschinen verwaltet. Sie können daraus Ihren eigenen Maschinenpark zusammenstellen. Um eine Maschine in das Netzwerk aufzunehmen oder um eigene Fadenführer-Vorgaben für eine Maschine einzugeben, muss diese von den Stollmaschinen in die eigenen Maschinen übernommen werden.

Tipp

Der Maschinen-Explorer ist eine eigenständige Anwendung, die Sie auch über das Startmenü von Windows starten können. Es können mehrere Explorer gleichzeitig geöffnet werden. Dadurch ist pro Explorer ein Verzeichnis aktiv und Sie können mit Drag & Drop die Maschinen verschieben. Der Vorteil gegenüber nur einem geöffneten Fenster liegt darin, dass Sie das Ergebnis sofort sehen.

Der Maschinen-Explorer ist in zwei Fenster unterteilt. Auf der linken Seite wird ein Verzeichnisbaum angezeigt, in dem Sie auswählen können, welche Maschinen auf der rechten Seite erscheinen sollen.

Der Verzeichnisbaum ist in folgende Verzeichnisse unterteilt:

  • Stollmaschinen
    • B-Generation
    • CMS-Generation
  • Eigene Maschinen
  • Favoriten

Für die B-Generation können Sie keine Strickprogramme erstellen. Sie können jedoch die Online-Funktionalität der Muster-Workstation nutzen, wenn die Maschinen mit der Workstation vernetzt sind.
Die unterschiedlichen Klassen der CMS-Generation (Basisklasse, Kompaktklasse, Spezialklasse, Große Klasse) erkennen Sie an den unterschiedlichen Maschinen-Symbolen.

Im Verzeichnis Favoriten können Sie Verknüpfungen zu den Maschinen aus der Stollmaschinen-Datenbank und der Kundenmaschinen-Datenbank anlegen. Verwenden Sie diese Möglichkeit bei Maschinen, bei denen Sie öfters eine Änderung (z. B. Ändern der Fadenführer-Vorgaben) vornehmen.

Wenn Sie einen Moment mit dem Cursor auf einem Maschinen-Eintrag verweilen, werden Typ-Bezeichnung, CPU, Anzahl Systeme und bei Tandemmaschinen, die im Tandembetrieb arbeiten, Tandembetrieb eingeblendet.

Der Maschinen-Explorer besitzt ein Kontextmenü, mit dem Sie z. B. Ihren eigenen Maschinenpark zusammenstellen oder die Eigenschaften einer Maschine anzeigen lassen können.

Hinweis

Sie können die Trennlinie zwischen dem linken und rechten Fenster verschieben, um die Größe der Fenster zu verändern.

Für folgende Aktionen im Maschinen-Explorer steht die Funktionalität Drag & Drop zur Verfügung:

  • Maschinen-Symbole manuell anordnen
  • Eigene Maschine erstellen

Themen

  • Menüleiste (Maschinen-Explorer)
  • Symbolleisten (Maschinen-Explorer)
  • Kontextmenü (Stollmaschinen)
  • Kontextmenü (Eigene Maschinen)
  • Dialoge (Maschinen-Explorer)


Menüleiste (Maschinen-Explorer)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Menüleiste (Maschinen-Explorer)

Die Menüleiste befindet sich am oberen Rand des Maschinen-Explorers.

Ziel

Menü aufklappen:

Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
Resultat

Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs und Funktionen sind in der Menüleiste enthalten:

Funktion | Ziel
Menü Datei
Beenden | Arbeit mit der Muster-Workstation beenden.
Menü Bearbeiten
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Einfügen | Maschine aus der Zwischenablage einfügen.
Löschen | Verknüpfung zu einer Stollmaschine im Verzeichnis Favoriten löschen.
Alles markieren | Alle Maschinen-Symbole markieren.
Menü Ansicht
Symbolleisten/ Standard | Symbolleiste Standard ein- oder ausblenden.
Symbolleisten/ Rundruf | Symbolleiste Rundruf ein- oder ausblenden.
Symbolleisten/ Zeichnen | Symbolleiste Zeichnen ein- oder ausblenden.
Statusleiste | Statusleiste ein- oder ausblenden.
Online-Offline-Symbole | Maschinen-Symbole bei Maschinen, die online bzw. offline sind, unterschiedlich anzeigen.
Layer Rechtecksymbole | Ebene zum Zeichnen der Rechtecksymbole ein- oder ausschalten.
Rechtecksymbole selektieren | Rechtecksymbol zum Entfernen selektieren.
Vertikale Rechtecksymbole zeichnen | Vertikales Rechtecksymbol zum Zeichnen auswählen.
Horizontale Rechtecksymbole zeichnen | Horizontales Rechtecksymbol zum Zeichnen auswählen.
Aktualisieren | Anzeige des eigenen Maschinenparks aktualisieren.
Menü Extras
Optionen | Dialog Optionen aufrufen. Hier können Sie Datenbankverbindungen für eigene Maschinen und Stollmaschinen anzeigen und ändern.
Menü Fragezeichen (?)
Info über Maschinen-Explorer | Dialog Info über Maschinen-Explorer aufrufen. Hier erhalten Sie Informationen zum Maschinen-Explorer.


Beenden

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Beenden

Ziel

Maschinen-Explorer beenden:

Funktion Beenden im Menü Datei aufrufen.
Resultat

Der Maschinen-Explorer wird beendet. Die eingestellten Ansichten in den verschiedenen Verzeichnissen werden gespeichert und stehen somit beim nächsten Öffnen des Maschinen-Explorers wieder so zur Verfügung.


Kopieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kopieren

Mit dieser Funktion kopieren Sie eine Maschine in die Zwischenablage.

Ziel

Maschine in die Zwischenablage kopieren:

Funktion Kopieren im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
Resultat

Die Maschine wird in die Zwischenablage kopiert.

Tipp

Durch das Klicken mit der rechten Maustaste auf eine markierte Maschine im Verzeichnis Stollmaschinen, Eigene Maschinen oder Favoriten wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Kopieren, mit der Sie ebenfalls eine Maschine in die Zwischenablage kopieren können.

Folgende Kopiervorgänge sind möglich:

Von | Anmerkung
Stollmaschinen | Entspricht der Funktion Eigene Maschine erstellen im Kontextmenü der Stollmaschinen. Auch mit Drag & Drop möglich.
Eigene Maschinen | Es wird eine Kopie einer Maschine erstellt, wobei z. B. eine andere Feinheit angegeben werden kann.
Favoriten | Nur bei einer Stollmaschine möglich. Entspricht der Funktion Eigene Maschine erstellen im Kontextmenü der Stollmaschinen. Auch mit Drag & Drop möglich.

Tipp

Diese Vorgehensweise kann auch mit mehreren geöffneten Maschinen-Explorern durchgeführt werden.


Einfügen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Einfügen

Mit dieser Funktion fügen Sie eine Maschine aus der Zwischenablage in den Maschinen-Explorer Eigene Maschinen ein.

Hinweis

Die Funktion Einfügen ist nur verfügbar, wenn zuvor eine Maschine mit der Funktion Kopieren in die Zwischenablage kopiert wurde.

Ziel

Maschine aus der Zwischenablage einfügen:

Funktion Einfügen im Menü Bearbeiten aufrufen.
- oder -
Symbol [image] in der Symbolleiste Standard klicken.
Resultat

Die Maschine wird aus der Zwischenablage eingefügt.

Tipp

Durch das Klicken mit der rechten Maustaste in die rechte Seite des Fensters im Verzeichnis Eigene Maschinen wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Einfügen, mit der Sie ebenfalls eine Maschine in die Zwischenablage kopieren können.


Löschen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Löschen

Mit dieser Funktion entfernen Sie eine Maschine aus dem eigenen Maschinenpark im Verzeichnis Eigene Maschinen und/oder eine Verknüpfung im Verzeichnis Favoriten. Im Verzeichnis Stollmaschinen ist diese Funktion nicht aktiv.

Ziel

Maschine aus dem Verzeichnis Eigene Maschinen entfernen:

Hinweis

Die Vorgehensweise beim Löschen einer Verknüpfung aus dem Verzeichnis Favoriten erfolgt analog zu der hier beschriebenen Handlung, allerdings ohne Sicherheitsabfrage.

  1. Die Funktion Löschen im Menü Bearbeiten aufrufen.
    -> Ein Fenster mit der Sicherheitsabfrage erscheint, ob die Maschine wirklich gelöscht werden soll.
  2. Im Fenster die Schaltfläche Ja anklicken.
    3. Hinweis

    Wenn Sie die Schaltfläche Nein anklicken, wird die Funktion abgebrochen.

    Resultat

    Die ausgewählte Maschine wird aus dem Verzeichnis Eigene Maschinen entfernt.

Tipp

Durch das Klicken mit der rechten Maustaste auf eine ausgewählte Maschine im Verzeichnis Eigene Maschinen wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Löschen, mit der Sie ebenfalls eine markierte Maschine aus dem Verzeichnis entfernen können.

Die gleiche Funktion gibt es auch im Kontextmenü des Dialogs Maschine auswählen in der Registerkarte Eigene Maschinen.


Alles markieren

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Alles markieren

Mit dieser Funktion selektieren Sie alle Maschinen in einem aktiven Verzeichnis. Diese Funktion wird verwendet um alle Maschinen in ein anderes Verzeichnis zu verschieben oder die Funktionalität Drag & Drop zu nutzen.

Hinweis

Die Funktion ist nur aktiv, wenn auch das rechte Fenster des Explorers aktiv ist. Bei einem Wechsel des Verzeichnisses müssen Sie daher zunächst eine beliebige Stelle innerhalb dieses Fensters anklicken.

Ziel

Alle Maschinen im aktiven Verzeichnis markieren:

Funktion Alles markieren im Menü Bearbeiten aufrufen.
Resultat

Alle Maschinen im aktiven Verzeichnis werden markiert. Um eine Selektion zu entfernen, klicken Sie auf eine freie Fläche innerhalb des Maschinen-Explorers.

Tipp

Für eine Selektion können Sie auch mit gedrückter linker Maustaste ein Rechteck aufziehen. Alle Maschinen-Symbole, die sich innerhalb dieses Rechtecks bzw. unterhalb des Rahmens befinden, werden selektiert.


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Ziel

Symbolleiste Standard ein- oder ausblenden:

Funktion Symbolleiste/Standard im Menü Ansicht aufrufen.
Resultat

Die eingeschaltete Funktion Standard wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Zeichnen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen

Ziel

Symbolleiste Zeichnen ein- oder ausblenden:

Funktion Symbolleiste/Zeichnen im Menü Ansicht aufrufen.
Resultat

Die eingeschaltete Funktion Zeichnen wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Rundruf

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rundruf

Ziel

Symbolleiste Rundruf ein- oder ausblenden:

Funktion Symbolleiste/Rundruf im Menü Ansicht aufrufen.
Resultat

Die eingeschaltete Funktion Rundruf wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Statusleiste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Statusleiste

Ziel

Statusleiste ein- oder ausblenden:

Funktion Statusleiste im Menü Ansicht aufrufen.
Resultat

Die eingeschaltete Funktion Statusleiste wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Tipp

In der Statusleiste wird eine Kurzerläuterung zu den verschiedenen Funktionen in der Menüleiste und zu den Symbolleisten angezeigt. Bewegen Sie dazu den Cursor auf die gewünschte Funktion bzw. auf das gewünschte Symbol.


Online-Offline Symbole

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Online-Offline Symbole

Mit dieser Funktion blenden Sie unterschiedliche Maschinensymbole für Maschinen, die online bzw. offline sind, ein. Bei eingeschalteter Funktion werden die Maschinen, die offline sind, in einer helleren Farbe angezeigt als die Maschinen, die online sind.

Ziel

Online-Offline Symbole einblenden:

Funktion Online-Offline-Symbole im Menü Ansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die eingeschaltete Funktion Online-Offline Symbole wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Layer Rechtecksymbole

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Layer Rechtecksymbole

Mit dieser Funktion schalten Sie eine Ebene ein, mit der Sie Rechtecksymbole in Ihre Darstellung einzeichnen können. Diese sollen Ihre Wände im Maschinenraum darstellen.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Hinweis

Diese Funktion ist nur bei der Darstellung Große Symbole verfügbar.

Ziel

Ebene zum Zeichnen der Rechtecksymbole ein- oder ausschalten:

Funktion Layer Rechtecksymbole im Menü Ansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die eingeschaltete Funktion Layer Rechtecksymbole wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Weitere Informationen

  • Große Symbole


Rechtecksymbole selektieren

 Vertikale Rechtecksymbole zeichnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Rechtecksymbole selektieren

Mit dieser Funktion selektieren Sie ein einzelnes Rechtecksymbol. Dieses können Sie anschließend mit der Taste Entf löschen.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Hinweis

Damit Sie Rechtecksymbole selektieren können, muss die Funktion Layer Rechtecksymbole eingeschaltet sein.

Ziel

Einzelne Rechtecksymbole selektieren:

Funktion Rechtecksymbole selektieren im Menü Ansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die eingeschaltete Funktion Rechtecksymbole selektieren wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Weitere Informationen

  • Layer Rechtecksymbole


Vertikale Rechtecksymbole zeichnen

 Horizontale Rechtecksymbole zeichnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Vertikale Rechtecksymbole zeichnen

Mit dieser Funktion zeichnen Sie vertikale Rechtecksymbole in den Maschinen-Explorer ein.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Hinweis

Damit Sie Rechtecksymbole einzeichnen können, muss die Funktion Layer Rechtecksymbole [image] eingeschaltet sein.

Ziel

Vertikale Rechtecksymbole zeichnen:

Funktion Vertikale Rechtecksymbole zeichnen im Menü Ansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die eingeschaltete Funktion Vertikale Rechtecksymbole zeichnen wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Weitere Informationen

  • Layer Rechtecksymbole


Horizontale Rechtecksymbole zeichnen

 Vertikale Rechtecksymbole zeichnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Horizontale Rechtecksymbole zeichnen

Mit dieser Funktion können Sie horizontale Rechtecksymbole in den Maschinen-Explorer einzeichnen.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Hinweis

Damit Sie Rechtecksymbole einzeichnen können, muss die Funktion Layer Rechtecksymbole [image] eingeschaltet sein.

Ziel

Horizontale Rechtecksymbole zeichnen:

Funktion Horizontale Rechtecksymbole zeichnen im Menü Ansicht aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die eingeschaltete Funktion Horizontale Rechtecksymbole zeichnen wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Weitere Informationen

  • Layer Rechtecksymbole


Aktualisieren

 Horizontale Rechtecksymbole zeichnen Stoll Customer Support, Kundennummer und PIN wird benötigt

Aktualisieren

Mit dieser Funktion aktualisieren Sie die Anzeige des eigenen Maschinenparks. Dies ist notwendig, wenn mehrere Personen auf dieselbe Kundenmaschinen-Datenbank zugreifen.

Ziel

Anzeige des eigenen Maschinenparks aktualisieren:

Funktion Aktualisieren im Menü Ansicht aufrufen.
Resultat

Die Anzeige des eigenen Maschinenparks wird aktualisiert.

Tipp

Die gleiche Funktion gibt es auch im Kontextmenü des Dialogs Maschine auswählen in der Registerkarte Eigene Maschinen.
Durch Klicken mit der rechten Maustaste auf eine leeren Stelle in der rechten Hälfte des Maschinen-Explorers wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Aktualisieren, mit der Sie ebenfalls die Anzeige des eigenen Maschinenparks aktualisieren können.


Optionen...

 Info über Maschinen-Explorer... Stoll Customer Support, Kundennummer und PIN wird benötigt

Optionen...

Mit dieser Funktion erhalten Sie Informationen über die aktuellen Datenbankverbindungen für eigene Maschinen und Stollmaschinen.

Ziel

Datenbankverbindung anzeigen:

Funktion Optionen im Menü Extras aufrufen.
Resultat

Der Dialog Optionen erscheint.


Info über Maschinen-Explorer...

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Info über Maschinen-Explorer...

Mit dieser Funktion rufen Sie Informationen zum Maschinen-Explorer und zur Versionsnummer des Maschinen-Explorers auf.

Ziel

Informationen zum Maschinen-Explorer anzeigen:

Funktion Info über Maschinen-Explorer im Menü ? aufrufen.
- oder -
Symbol [image] in der Symbolleiste anklicken.
Resultat

Der Dialog Info über Maschinen-Explorer erscheint, in dem Sie Informationen zum Maschinen-Explorer und zur Versionsnummer des Maschinen-Explorers erhalten.


Symbolleisten (Maschinen-Explorer)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Symbolleisten (Maschinen-Explorer)

Der Maschinen-Explorer hat drei Symbolleisten. Diese können Sie im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbolleisten sind im Maschinen-Explorer enthalten:

  • Standard
  • Rundruf
  • Zeichnen


Standard

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Standard

Der Maschinen-Explorer hat eine Symbolleiste Standard, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Standard im Maschinen-Explorer

Folgende Symbole sind in der Symbolleiste Standard enthalten:

Funktion | Ziel
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Einfügen | Maschine aus der Zwischenablage einfügen.
Große Symbole | Maschinensymbole groß darstellen.
Kleine Symbole | Maschinensymbole klein darstellen.
Liste | Maschinen untereinander auflisten.
Details | Maschinenbezeichnung, CPU, Feinheit und weitere Informationen zur Maschine anzeigen.
Online-Offline-Symbole | Maschinen-Symbole bei Maschinen, die online bzw. offline sind, unterschiedlich anzeigen.
Info über Maschinen-Explorer... | Dialog Info über Maschinen-Explorer aufrufen. Hier erhalten Sie Informationen zum Maschinen-Explorer.


Rundruf

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Rundruf

Der Maschinen-Explorer hat eine Symbolleiste Rundruf, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Elemente sind in der Symbolleiste Rundruf enthalten:

Element | Bedeutung
Listenfeld Rundruf | Maschinengruppe für den Rundruf auswählen.
Schaltfläche Anzeigen | Ausgewählte Maschinen der Rundruf-Gruppe optisch hervorheben.
Schaltfläche Start | Dialog Extra Funktionen aufrufen. Hier können Sie einen Gruppen-Rundruf durchführen.

Weitere Informationen

  • Extra Funktionen (Dialog)


Zeichnen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Zeichnen

Der Maschinen-Explorer hat eine Symbolleiste Zeichnen, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Zeichnen im Maschinen-Explorer

Folgende Symbole sind in der Symbolleiste Zeichnen enthalten:

Funktion | Ziel
Layer Rechtecksymbole | Ebene zum Zeichnen der Rechtecksymbole ein- oder ausschalten.
Rechtecksymbole selektieren | Rechtecksymbol zum Entfernen auswählen.
Vertikale Rechtecksymbole zeichnen | Vertikales Rechtecksymbol zum Zeichnen auswählen.
Horizontale Rechtecksymbole zeichnen | Horizontales Rechtecksymbol zum Zeichnen auswählen.


Kontextmenü (Stollmaschinen)

 Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Stollmaschinen)

Einige Funktionen können Sie über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste entweder auf eine leere Stelle in der rechten Hälfte des Maschinen-Explorers oder auf ein Maschinen-Symbol.

Folgende Funktionen sind im Kontextmenü auf einer leeren Stelle in der rechten Hälfte des Maschinen-Explorers enthalten, wenn im Verzeichnisbaum der Eintrag Stollmaschinen ausgewählt ist:

Funktion | Ziel
Ansicht/Große Symbole | Maschinen im Maschinen-Explorer als große Symbole darstellen.
Ansicht/Kleine Symbole | Maschinen im Maschinen-Explorer als kleine Symbole darstellen.
Ansicht/Liste | Maschinen im Maschinen-Explorer in einer Liste darstellen.
Ansicht/Details | Maschinen im Maschinen-Explorer in einer Liste mit Detailangaben darstellen.
Symbole anordnen/Nach Namen | Symbole im Maschinen-Explorer nach Namen anordnen.
Symbole anordnen/Automatisch anordnen | Symbole im Maschinen-Explorer automatisch anordnen.

Tipp

Sie können für jedes Verzeichnis eine eigene Ansicht einstellen. Diese wird beim Schließen des Explorers gesichert und steht somit beim nächsten Öffnen des Maschinen-Explorers wieder so zur Verfügung.

Folgende Funktionen sind im Kontextmenü eines Maschinen-Symbols enthalten, wenn im Verzeichnisbaum der Eintrag Stollmaschinen ausgewählt ist:

Funktion | Ziel
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Löschen | Verknüpfung zu einer Stollmaschine im Verzeichnis Favoriten löschen.
Eigene Maschine erstellen | Stollmaschine in den eigenen Maschinenpark übernehmen.
Eigenschaften | Eigenschaften einer Stollmaschine einblenden.


Große Symbole

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Große Symbole

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer als große Symbole darstellen. In dieser Darstellung können Sie die Maschinen so im Fenster anordnen, wie sie bei Ihnen im Maschinenpark angeordnet sind.

Hinweis

Beachten Sie, dass mit einer der Funktionen für das Symbole anordnen aus dem Kontextmenü diese Anordnung wieder verloren geht.

Ziel

Maschinen im Maschinen-Explorer als große Symbole darstellen:

Kontextmenü Ansicht/Große Symbole aufrufen.
- oder -
Das Symbol [image] in der Symbolleiste klicken.
Resultat

Die Maschinen werden als große Symbole dargestellt.


Kleine Symbole

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kleine Symbole

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer als kleine Symbole darstellen. In dieser Darstellung können Sie die Maschinen so im Fenster anordnen, wie sie bei Ihnen im Maschinenpark angeordnet sind.

Hinweis

Beachten Sie, dass mit einer der Funktionen für das Symbole anordnen aus dem Kontextmenü diese Anordnung wieder verloren geht.

Ziel

Maschinen im Maschinen-Explorer als kleine Symbole darstellen:

Kontextmenü Ansicht/Kleine Symbole aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die Maschinen werden als kleine Symbole dargestellt.


Liste

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Liste

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer untereinander auflisten.

Ziel

Maschinen im Maschinen-Explorer als Liste darstellen:

Kontextmenü Ansicht/Liste aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die Maschinen werden als Liste dargestellt.


Details

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Details

Mit dieser Funktion können Sie die Stollmaschinen im Maschinen-Explorer untereinander auflisten und verschiedene Informationen in Spaltenform anzeigen lassen.

Ziel

Maschinen im Maschinen-Explorer als Liste mit Details darstellen:

Kontextmenü Ansicht/Details aufrufen.
- oder -
Symbol [image] in der Symbolleiste klicken.
Resultat

Die Maschinen werden als Liste mit Details dargestellt.

In der Ansicht Details im Kontextmenü Stollmaschinen werden folgende Informationen in Spaltenform angezeigt:

Spalte | Bedeutung
Typ-Bezeichnung | Bezeichnung der Stollmaschine aus der Maschinen-Datenbank.
Stollmaschinen Nr | Maschinen-Nr. der Stollmaschine aus der Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben.
Systeme | Anzahl der zur Verfügung stehenden Systeme.
Klassifikation | Interne Maschinenbezeichnung von Stoll.
CPU | Bei dieser Maschine verwendeter Rechner (Central Processing Unit).

Weitere Informationen

  • Tabellen


Nach Namen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Nach Namen

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer nach Namen auflisten. Beim Anordnen Nach Namen werden die Symbole entsprechend ihrer Bezeichnung aufsteigend aneinander gereiht. Bei mehrmaligem Aufrufen der Funktion nacheinander werden die Symbole abwechselnd auf- und absteigend angeordnet.

Hinweis

Beachten Sie, dass mit diesen Funktionen eine zuvor gemachte manuelle Anordnung der Symbole in den Darstellungen Große Symbole und Kleine Symbole verloren geht.

Ziel

Maschinen im Maschinen-Explorer nach Namen auflisten:

Kontextmenü Symbole anordnen/Nach Namen aufrufen.
Resultat

Die Maschinen werden nach Namen aufgelistet.


Automatisch anordnen

 Eigene Maschine erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Automatisch anordnen

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer automatisch anordnen. Beim automatischen Anordnen werden die Symbole, so wie sie im Explorer von oben nach unten und von links nach rechts erscheinen, aneinander gereiht.

Hinweis

Beachten Sie, dass mit diesen Funktionen eine zuvor gemachte manuelle Anordnung der Symbole in den Darstellungen Große Symbole und Kleine Symbole verloren geht.

Ziel

Maschinen im Maschinen-Explorer automatisch anordnen:

Kontextmenü Symbole anordnen/Automatisch anordnen aufrufen.
Resultat

Die Maschinen werden automatisch angeordnet.


Eigene Maschine erstellen

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigene Maschine erstellen

Mit dieser Funktion übernehmen Sie eine Maschine aus der Stollmaschinen-Datenbank in Ihren eigenen Maschinenpark. Diese Funktion ist auch im Kontextmenü der Registerkarte Stollmaschinen im Dialog Maschine auswählen verfügbar.

Ziel

Eine Stollmaschine in den eigenen Maschinenpark übernehmen:

  1. Mit der rechten Maustaste im rechten Fenster auf die Maschine klicken, die in den eigenen Maschinenpark übernommen werden soll.
    -> Die Maschine wird selektiert und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Eigene Maschine erstellen klicken.
Resultat

Der Dialog Neue Eigene Maschine erstellen erscheint, in dem Sie die Maschinenbezeichnung ändern und eine Maschinenfeinheit und Nadelkopffeinheit auswählen können.

Tipp

Diese Funktion ist auch im Kontextmenü der Registerkarte Stollmaschinen im Dialog Maschine auswählen verfügbar.

Das Maschinen-Symbol kann auch mit Drag & Drop aus dem Verzeichnis Stollmaschinen in das Verzeichnis Eigene Maschinen gezogen werden.

Eine weitere Möglichkeit ist das Kopieren der Stollmaschine in den Zwischenspeicher und Einfügen im Verzeichnis Eigene Maschinen mit den gleichnamigen Funktionen aus dem Kontextmenü.

Weitere Informationen

  • Neue Eigene Maschine erstellen (Dialog)


Eigenschaften

 Eigene Maschine erstellen Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften

Mit dieser Funktion zeigen Sie die Eigenschaften einer Stollmaschine an.

Ziel

Eigenschaften einer Stollmaschine anzeigen:

  1. Im linken Fenster des Maschinen-Explorers auf die Klasse klicken, in der die gewünschte Maschine abgelegt ist.
  2. Mit der rechten Maustaste im rechten Fenster auf die Maschine klicken, deren Eigenschaften angezeigt werden sollen.
    -> Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  3. Mit der linken Maustaste auf die Funktion Eigenschaften klicken.

Der Dialog Eigenschaften von: <Maschinen-Name> erscheint.

Tipp

Diese Funktion ist auch im Kontextmenü der Registerkarte Eigene Maschinen im Dialog Maschine auswählen verfügbar.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Stollmaschine)>


Kontextmenü (Eigene Maschinen)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Kontextmenü (Eigene Maschinen)

Einige Funktionen können Sie über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste entweder auf eine leere Stelle in der rechten Hälfte des Maschinen-Explorers oder auf ein Maschinen-Symbol.

Folgende Funktionen sind im Kontextmenü auf einer leeren Stelle in der rechten Hälfte des Maschinen-Explorers enthalten, wenn im Verzeichnisbaum der Eintrag Eigene Maschinen ausgewählt ist:

Funktion | Ziel
Ansicht/Große Symbole | Maschinen im Maschinen-Explorer als große Symbole darstellen.
Ansicht/Kleine Symbole | Maschinen im Maschinen-Explorer als kleine Symbole darstellen.
Ansicht/Liste | Maschinen im Maschinen-Explorer in einer Liste darstellen.
Ansicht/Details | Maschinen im Maschinen-Explorer in einer Liste mit Detailangaben darstellen.
Symbole anordnen/Nach Namen | Symbole im Maschinen-Explorer nach Namen anordnen.
Symbole anordnen/Automatisch anordnen | Symbole im Maschinen-Explorer automatisch anordnen.
Symbole anordnen/Nach Selan-Nummer | Symbole im Maschinen-Explorer nach Selan-Nummer anordnen.
Aktualisieren | Anzeige des eigenen Maschinenparks aktualisieren.
Einfügen | Maschine aus der Zwischenablage einfügen.

Folgende Funktionen sind im Kontextmenü eines Maschinen-Symbols enthalten, wenn im Verzeichnisbaum der Eintrag Eigene Maschinen ausgewählt ist:

Funktion | Ziel
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Löschen | Maschine aus dem Verzeichnis Eigene Maschinen oder Favoriten entfernen.
Umbenennen | Maschinenbezeichnung einer Maschine im Verzeichnis Eigene Maschinen ändern.
Daten in Maschine laden | Dialog Daten in Maschine laden aufrufen. Hier können Muster und/oder Maschinen-Daten der markierten Maschine online in den Speicher der Maschine geladen werden.
Daten von Maschine sichern | Dialog Daten von Maschine sichern aufrufen. Hier können Muster und/oder Maschinen-Daten der markierten Maschine online von der Maschine auf der Muster-Workstation gesichert werden.
Online | Direktbefehle für eine mit der Workstation vernetzte Maschine an der Muster-Workstation ausführen.
Online Bereitschaft | Muster-Workstation bei serieller Verbindung in Online-Bereitschaft setzen.
Online Extras | Dialog Online Extras aufrufen. Hier kann ein Rundruf an alle Maschinen gestartet werden.
Online Rundruf gruppieren | Dialog Rundruf-Gruppen definieren aufrufen. Hier können Rundruf-Gruppen definiert werden.
Online als Standard definieren | Maschine als Standard definieren. Diese Einstellung gilt für die Funktion Daten in Maschine laden im Menü Sintral.
Uhrzeit setzen | Aktuelle Systemzeit der M1 an vernetzte Maschinen übergeben.
Eigenschaften | Eigenschaften einer eigenen Maschine einblenden. Tipp: Die Eigenschaften werden auch eingeblendet, wenn Sie auf das Symbol bzw. die Bezeichnung einer Maschine doppelklicken.

Hinweis

Ist in der Registerkarte Online Parameter des Dialogs Eigenschaften von: <Maschinen-Name> das Optionsfeld Offline ausgewählt, sind die Funktionen Daten in Maschine laden, Daten von Maschine sichern, Online, Online-Bereitschaft und Online-Extras nicht verfügbar.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Details

 Kontextmenü (Eigene Maschinen) Nach Selan Nummer Stoll Customer Support, Kundennummer und PIN wird benötigt

Details

Mit dieser Funktion können Sie Ihre eigenen Maschinen im Maschinen-Explorer untereinander auflisten und verschiedene Informationen in Spaltenform anzeigen lassen.

Ziel

Maschinen im Maschinen-Explorer als Liste mit Details darstellen:

Kontextmenü Ansicht/Details aufrufen.
- oder -
Das Symbol [image] in der Symbolleiste klicken.
Resultat

Die Maschinen werden als Liste mit Details dargestellt.

In der Ansicht Details im Kontextmenü Eigene Maschinen werden folgende Informationen in Spaltenform angezeigt:

Spalte | Bedeutung
Bezeichnung | Bezeichnung, die Sie beim Erstellen Ihres eigenen Maschinenparks dieser Maschine gegeben haben.
Typ-Bezeichnung | Bezeichnung der Stollmaschine aus der Maschinen-Datenbank, aus der diese Maschine erstellt wurde.
CPU | Bei dieser Maschine verwendeter Rechner (Central Processing Unit).
Feinheit | Feinheit, die Sie beim Erstellen Ihres eigenen Maschinenparks bei dieser Maschine angegeben haben.
Systeme | Anzahl der zur Verfügung stehenden Systeme.
Klassifikation | Interne Maschinenbezeichnung von Stoll.
Selan Nr. | In der Registerkarte Online Parameter der Maschinen-Eigenschaften eingetragene Selan-Nr. Diese ist für die Vernetzung erforderlich.
Tandembetrieb | Anzeige, ob die Maschine im Tandembetrieb arbeitet oder nicht (ja/nein).
Eigene Maschinen Nr. | Maschinen-Nr., die bei der Erstellung des eigenen Maschinenparks automatisch vergeben wird.
Stollmaschinen Nr. | Maschinen-Nr. der Stollmaschine aus der Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben.

Hinweis

Diese Spalten werden auch im Verzeichnis Favoriten in der Ansicht Details angezeigt.

Weitere Informationen

  • Tabellen


Nach Selan Nummer

 Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Nach Selan Nummer

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer nach ihrer Selan-Nummer auflisten. Beim Anordnen Nach Selan Nummer werden die Symbole entsprechend ihrer Bezeichnung aufsteigend aneinandergereiht. Bei mehrmaligem Aufrufen der Funktion nacheinander werden die Symbole abwechselnd auf- und absteigend angeordnet.

Hinweis

Beachten Sie, dass mit diesen Funktionen eine zuvor gemachte manuelle Anordnung der Symbole in den Darstellungen Große Symbole und Kleine Symbole verloren geht.

Ziel

Maschinen im Maschinen-Explorer nach Selan Nummer auflisten:

Kontextmenü Symbole anordnen/Nach Selan Nummer aufrufen.
Resultat

Die Maschinen werden nach ihrer Selan-Nummer aufgelistet.


Umbenennen

 Nach Selan Nummer Kontextmenü (Eigene Maschinen) Daten in Maschine laden... Stoll Customer Support, Kundennummer und PIN wird benötigt

Umbenennen

Ziel

Die Maschinenbezeichnung einer Maschine im Verzeichnis Eigene Maschinen ändern:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken, deren Bezeichnung geändert werden soll.
    -> Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Umbenennen klicken.
    -> Der komplette Name wird farbig hinterlegt.
  3. Neue Bezeichnung eingeben.
Tipp

Die gleiche Funktion gibt es auch im Kontextmenü des Dialogs Maschine auswählen in der Registerkarte Eigene Maschinen.


Daten in Maschine laden...

 Kontextmenü (Eigene Maschinen) Daten von Maschine sichern... Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten in Maschine laden...

Mit dieser Funktion laden Sie ein Muster und/oder die Maschinen-Daten auf die Maschine, wenn Sie Ihre Maschinen und die Muster-Workstation vernetzt haben.

Hinweis

Von einem Muster können die Dateien Sintral (*.sin), Jacquard (*.jaq) und Setup (*.set) in die Maschine geladen werden. Dabei werden die Daten automatisch aus dem Muster extrahiert.
Außerdem können Sie einen Auftrag (*.ord) in den Speicher laden.

Ziel

Muster/Maschinen-Daten online in den Speicher der Maschine laden:

  1. Im rechten Fenster mit der rechten Maustaste auf das Symbol der Maschine klicken.
    -> Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Daten in Maschine laden klicken.
Resultat

Der Dialog Daten in Maschine laden erscheint, in dem Sie das Muster auf Ihrer Festplatte auswählen und den Ladevorgang starten.

Weitere Informationen

  • Daten in Maschine laden (Dialog)


Daten von Maschine sichern...

 Daten in Maschine laden... Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten von Maschine sichern...

Mit dieser Funktion speichern Sie ein Muster von der Maschine auf der Muster-Workstation, wenn Sie Ihre Maschinen und die Muster-Workstation vernetzt haben.

Hinweis

Sie können die Dateien Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) und Auftrag (*.ord) auswählen.
Außerdem können Sie die Maschinen-Daten in der Kundenmaschinen-Datenbank der Muster-Workstation speichern. Die Maschinen-Daten werden im Dialog Eigenschaften von: <Maschinen-Name> in der Registerkarte Maschinen-Daten angezeigt.

Ziel

Muster und/oder Maschinen-Daten von der Maschine auf der Muster-Workstation speichern:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    -> Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Daten von Maschine sichern klicken.
Resultat

Der Dialog Daten von Maschine sichern erscheint, in dem Sie angeben können, welche Daten Sie auf der Muster-Workstation speichern wollen.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

  • Daten von Maschine sichern (Dialog)


Online

 Daten von Maschine sichern... Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Online

Mit dieser Funktion können Sie an der Muster-Workstation für eine mit der Workstation vernetzte Maschine alle Direktbefehle ausführen.

Ziel

Direktbefehle für eine mit der Workstation vernetzte Maschine an der Muster-Workstation ausführen:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    -> Die Maschine ist ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Online klicken.
Resultat

Das Fenster SELAN erscheint, in dem für jede Online-Verbindung ein weiteres Fenster geöffnet wird. Darin können Sie Direktbefehle eingeben. Das Ergebnis wird in diesem Fenster angezeigt.


Online Bereitschaft

 Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Online Bereitschaft

Mit dieser Funktion setzen Sie Maschinen, die seriell mit der Muster-Workstation vernetzt sind, in Online-Bereitschaft, um Daten von der Workstation abzurufen.

Ziel

Muster-Workstation in Online-Bereitschaft setzen:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    -> Die Maschine ist ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Online-Bereitschaft klicken.
Resultat

Das Fenster SELAN erscheint.

Weitere Informationen

  • SELAN

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Online Extras...

 Kontextmenü (Eigene Maschinen) Online Rundruf gruppieren... Stoll Customer Support, Kundennummer und PIN wird benötigt

Online Extras...

Mit dieser Funktion führen Sie einen Rundruf durch. Mit dem Rundruf erhalten Sie Informationen zu allen mit der Muster-Workstation verbundenen Maschinen.

Hinweis

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.

Ziel

Rundruf starten:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    -> Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Online Extras klicken.
    Resultat

    Der Dialog Extra-Funktionen erscheint.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene-Maschine)>

  • Extra Funktionen (Dialog)


Online Rundruf gruppieren...

 Kontextmenü (Eigene Maschinen) Online als Standard definieren Stoll Customer Support, Kundennummer und PIN wird benötigt

Online Rundruf gruppieren...

Mit dieser Funktion definieren Sie aus allen mit der Muster-Workstation verbundenen Maschinen Rundruf-Gruppen. Mit dem Rundruf erhalten Sie Informationen zu allen Maschinen der ausgewählten Rundruf-Gruppe.

Hinweis

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.

Tipp

Im Menü Ansicht können Sie sich mit der Funktion Online-Offline Symbole die Maschinen, die Offline, sind in einer helleren Farbe anzeigen lassen.

Ziel

Rundruf-Gruppe definieren:

  1. Die Taste Strg gedrückt halten und mit der linken Maustaste einzelne Maschinen selektieren. Mit der rechten Maustaste neben die selektierten Maschinen klicken.
    -> Das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Online Rundruf gruppieren klicken.
    3. Resultat

    Der Dialog Rundruf-Gruppe definieren erscheint.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

  • Rundruf-Gruppe definieren (Dialog)


Online als Standard definieren

 Online Rundruf gruppieren... Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Online als Standard definieren

Mit dieser Funktion definieren Sie die Maschine als Standardmaschine.

Ziel

Maschine als Standardmaschine definieren:

Funktion Online als Standard definieren im Kontextmenü aufrufen.
Resultat

Beim Aufrufen der Funktion Daten in Maschine laden im Menü Sintral werden die Daten in die Standardmaschine geladen.


Eigenschaften

 Online als Standard definieren Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften

Mit dieser Funktion zeigen Sie die Eigenschaften einer eigenen Maschine an.

Ziel

Die Eigenschaften einer eigenen Maschine einblenden:

  1. Mit der rechten Maustaste im rechten Fenster auf die Maschine klicken, von der die Eigenschaften angezeigt werden sollen.
    -> Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Eigenschaften klicken.
    Resultat

    Der Dialog Eigenschaften von: <Maschinen-Name> erscheint.

Tipp

Diese Funktion ist auch im Kontextmenü der Registerkarte Eigene Maschinen im Dialog Maschine auswählen verfügbar.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Uhrzeit setzen

 Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Uhrzeit setzen

Mit dieser Funktion übertragen Sie die aktuelle Systemzeit der M1 an vernetzte Maschinen.
Für die Auswertung von Rundrufen ist die synchronisierte Uhrzeit der vernetzen Anlagen Voraussetzung.

Folgende Funktionen sind im Menü Uhrzeit setzen enthalten:

Funktion | Ziel
Ausgewählte Maschine | Uhrzeit der ausgewählten Maschine setzen. Maschine auswählen und dann das Kontextmenü aufrufen.
Ausgewählte Rundruf-Gruppe | Uhrzeit der ausgewählten Rundruf-Gruppe setzen. Zuerst Gruppe auswählen und dann das Kontextmenü aufrufen.
Alle Maschinen | Uhrzeit aller Maschinen setzen.

Ziel

Uhrzeit aller vernetzten Maschinen synchronisieren:

  1. Aktuelle Systemzeit der M1 überprüfen.
  2. Maschinen-Explorer starten.
  3. Verzeichnis Eigene Maschinen öffnen.
  4. Eine Maschine auswählen.
  5. Kontextmenü Uhrzeit setzen / Alle Maschinen aufrufen.
Resultat

Das SELAN-Fenster erscheint und die online verbundenen Maschinen werden mit der M1 Systemzeit synchronisiert.


Dialoge (Maschinen-Explorer)

 Kontextmenü (Eigene Maschinen) Stoll Customer Support, Kundennummer und PIN wird benötigt

Dialoge (Maschinen-Explorer)

Folgende Dialoge sind im Maschinen-Explorer enthalten:

  • Neue Eigene Maschine erstellen
  • Eigenschaften von: <Maschinen-Name (Stollmaschine)>
  • Daten in Maschine laden
  • Daten von Maschine sichern
  • Extra-Funktionen
  • Rundruf-Gruppe definieren
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Neue Eigene Maschine erstellen

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Stollmaschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Neue Eigene Maschine erstellen

Mit diesem Dialog ändern Sie die Maschinenbezeichung, die Maschinenfeinheit und die Nadelkopffeinheit.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Im Maschinen-Explorer im Verzeichnis Stollmaschinen mit der rechten Maustaste auf die gewünschte Maschine klicken und im erscheinenden Kontextmenü die Funktion Eigene Maschine erstellen aufrufen.
  • Im Maschinen-Explorer im Verzeichnis Favoriten mit der rechten Maustaste auf die gewünschte Verknüpfung zu einer Stollmaschine klicken und im erscheinenden Kontextmenü die Funktion Eigene Maschine erstellen aufrufen.
  • Im Maschinen-Explorer eine Maschine aus dem Verzeichnis Stollmaschinen mit Drag & Drop in das Verzeichnis Eigene Maschinen ziehen.
  • Im Maschinen-Explorer eine Verknüpfung zu einer Stollmaschine aus dem Verzeichnis Favoriten mit Drag & Drop in das Verzeichnis Eigene Maschinen ziehen.
  • Im Dialog Maschine auswählen in der Registerkarte Stollmaschinen mit der rechten Maustaste auf die gewünschte Maschine klicken und im erscheinenden Kontextmenü die Funktion Eigene Maschine erstellen aufrufen.
Hinweis

Die Eigenschaften können auch im Dialog Eigenschaften von: <Maschinen-Name> geändert werden, nachdem die Maschine in den eigenen Maschinenpark übernommen wurde.

Element | Bedeutung
Maschinenbezeichnung | Eigene Maschinenbezeichnung eingeben.
Feinheit | Feinheit für die eigene Maschine wählen.
Nadelkopffeinheit | Nadelkopffeinheit der Nadeln in der eigenen Maschine wählen.
Kontrollkästchen Tandembetrieb | Bei eingeschaltetem Kontrollkästchen wird eine Tandem-Maschine im Tandembetrieb eingesetzt. Hinweis: Das Kontrollkästchen ist nur dann verfügbar, wenn eine Tandem-Maschine ausgewählt wurde.
Schaltfläche OK | Die ausgewählte Maschine wird in den eigenen Maschinenpark in den Maschinen-Explorer übernommen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Der Dialog wird geschlossen, ohne eine Maschine dem eigenen Maschinenpark hinzuzufügen.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene-Maschine)>


Eigenschaften von: <Maschinen-Name (Stollmaschine)>

 Neue Eigene Maschine erstellen Daten in Maschine laden Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften von: <Maschinen-Name (Stollmaschine)>

Mit diesem Dialog lassen Sie sich alle Eigenschaften zu der ausgewählten Maschine anzeigen. Sie können keine Änderung an den Eigenschaften vornehmen.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Im Maschinen-Explorer mit der Funktion Eigenschaften im Kontextmenü des Verzeichnisses Stollmaschinen.
  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Stollmaschinen.
  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Favoriten, wenn es sich bei der Maschine um eine Verknüpfung zu einer Stollmaschine handelt.

Folgende Registerkarten sind im Dialog enthalten:

  • Allgemein
  • Systemfunktionen

Mit der Schaltfläche Abbrechen schließen Sie den Dialog.


Registerkarte Allgemein

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Stollmaschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Allgemein

In der Registerkarte Allgemein nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Stollmaschinen Nr
 | Maschinen-Nr. in der Stoll-Datenbank anzeigen.
Rubrik Allgemeine Angaben
 | Angaben zur Maschine anzeigen.
MC-Generation | Maschinengenerationen B und CMS anzeigen.
Klasse | Klasse der Maschinengenerationen anzeigen.
Typ Bezeichnung | Maschinenbezeichnung anzeigen.
CPU | Verwendeten Rechnertyp (Central Processing Unit) anzeigen.
Klassifikation | Interne Maschinenbezeichnung von Stoll anzeigen.
Baumuster | Variante der Maschine anzeigen.
Version | Betriebssystem-Version dieser Maschine anzeigen.
Rubrik Baujahr
 | Baujahr der Maschine anzeigen.
Rubrik Anmerkungen
 | Informationen zur Maschine anzeigen.


Registerkarte Systemfunktionen

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Stollmaschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Systemfunktionen

In der Registerkarte Systemfunktionen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Stricksystem
vorne/hinten | Stricksystem auswählen, für das die möglichen Funktionen in der Rubrik Schlossfunktionen angezeigt werden soll.
Plüschsysteme | Systeme, in denen Plüsch gearbeitet werden kann, anzeigen.
Nadelbett-Breite | Nadelbett-Breite in Zoll anzeigen.
Rubrik Schlossfunktionen
System... | Für das ausgewählte System in der Rubrik Stricksystem mögliche Funktionen anzeigen.
Zusatzbett System vorne/hinten | Für das ausgewählte System in der Rubrik Stricksystem mögliche Funktionen anzeigen. Hinweis: Diese Rubrik wird nur bei Maschinen mit Zusatzbetten angezeigt.


Daten in Maschine laden

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Stollmaschine)&gt; Daten von Maschine sichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten in Maschine laden

Mit diesem Dialog laden Sie Strickprogramm-Daten eines Musters und/oder Maschinen-Daten von der Muster-Workstation in den Speicher einer Maschine, die mit Ihrer Muster-Workstation verbunden ist.
Den Dialog rufen Sie durch die Funktion Daten in Maschine laden im Kontextmenü des Verzeichnisses Eigene Maschinen des Maschinen-Explorers auf.
In der Titelleiste des Dialogs werden die Maschinenbezeichnung und die SELAN-Maschinen-Nr. angezeigt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Autosintral laden

Kontrollkästchen
Autosintral

Bei eingeschaltetem Kontrollkästchen wird mit der Schaltfläche Durchsuchen eine Autosintral-Datei ausgewählt, welche in die Maschine geladen werden soll.

: Das Kontrollkästchen ist nur verfügbar, wenn vorher kein anderes Kontrollkästchen eingeschaltet wurde.

Rubrik Maschinen-Daten
: Nicht bei OKC-CPU

Kontrollkästchen Maschinen-Daten in Maschine laden

Bei eingeschaltetem Kontrollkästchen werden mit der Schaltfläche Start die Maschinen-Daten der Registerkarte Maschinen-Daten aus dem Dialog Maschinen-Eigenschaften in die Maschine geladen.

: Das Kontrollkästchen ist nur verfügbar, wenn vorher kein anderes Kontrollkästchen eingeschaltet wurde.

Rubrik Datei-Auswahl

Kontrollkästchen
Sintral (.sin)
Jacquard (.jac)
Setup (.set)
Auftrag (.ord)

Bei eingeschaltetem Kontrollkästchen werden die Daten dieses Typs in die Maschine geladen.
Sobald Sie einen Datei-Typ ausgewählt haben, wird das Listenfeld zur Eingabe von Pfad und Dateiname verfügbar. Sie können den Verzeichnispfad, in dem sich die Strickprogramm-Daten des Musters auf der Muster-Workstation befinden, und den Dateinamen direkt eingeben oder über die Schaltfläche Durchsuchen den Dialog Öffnen aufrufen und eine Datei auswählen.

: Haben Sie ein oder mehrere Muster in der Muster-Workstation geöffnet, werden diese zur Auswahl im Listenfeld angeboten, sofern vom jeweiligen Muster das zugehörige Strickprogramm (Sintral) vorhanden ist.

Kontrollkästchen
Alle Daten in der Maschine löschen:
EALL

Bei eingeschaltetem Kontrollkästchen werden alte Daten im Speicher der Maschine gelöscht.

: Das Kontrollkästchen ist nur verfügbar, wenn Sie einen Datei-Typ in der Rubrik Datei-Auswahl ausgewählt haben.

Kontrollkästchen
Fadenführer-Daten in der Maschine löschen:
EAY

Bei eingeschaltetem Kontrollkästchen werden Fadenführer-Daten im Speicher der Maschine gelöscht.

Eingabefeld
Pfad und Dateiname eingeben :

Pfad und Dateiname eingeben.
Das Verzeichnis D:\Stoll\M1\KnitLAN\ ist voreingestellt. Der zuletzt verwendete Pfad bleibt erhalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Durchsuchen | Dialog Öffnen aufrufen, in dem Sie die Datei auswählen, die in die Maschine geladen werden soll. : Diese Schaltfläche ist nur verfügbar, wenn Sie das Kontrollkästchen Autosintral oder ein Kontrollkästchen aus der Rubrik Datei-Auswahl eingeschaltet haben.
Start | Datei laden. Währenddessen wird ein Fortschrittsbalken angezeigt. : Die Schaltfläche wird nach folgenden Aktionen verfügbar: - Kontrollkästchen Autosintral einschalten und einen Pfad und Dateinamen angeben. - In der Rubrik Datei-Auswahl das Kontrollkästchen für einen oder mehrere Datei-Typen einschalten und einen Pfad und Dateinamen angeben. - Das Kontrollkästchen Maschinen-Daten in Maschine laden einschalten.
Schließen | Dialog schließen, ohne die Einstellungen zu übernehmen.

Ziel

I. Muster in Maschine laden:

Voraussetzung
  • Maschine und Muster-Workstation sind miteinander verbunden.
  • Der Schlitten steht an der linken Umkehr im Hub von links nach rechts.

  1. Datei-Typ wählen, der geladen werden soll.
    2. Hinweis

    Es können mehrere Datei-Typen gleichzeitig geladen werden.

  2. Dateinamen mit Pfadangabe eingeben.
    - oder -
    Schaltfläche Durchsuchen klicken.
    -> Der Dialog Öffnen erscheint, in dem Sie das Strickprogramm oder das dazugehörende Muster auswählen.
    3. Hinweis

    Welchen Datei-Typ Sie hier auswählen, spielt keine Rolle. Die Endung der Datei wird für den Dateinamen nicht berücksichtigt.

  3. Schaltfläche Start klicken.
Resultat

Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend wird das Muster auf die Maschine übertragen. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.

Hinweis

Auch bei geöffnetem Fenster SELAN können Muster-Dateien online geladen werden. Das Fenster wird danach geschlossen.

Ziel

II. Maschinen-Daten in die Maschine übertragen:

Voraussetzung
  • Maschine und Muster-Workstation sind miteinander verbunden.
  • Der Schlitten steht an der linken Umkehr im Hub von links nach rechts.

  1. Kontrollkästchen Maschinen-Daten in Maschine laden einschalten.
  2. Schaltfläche Start klicken.
Resultat

Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend werden die Maschinen-Daten in die Maschine geladen. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.


Daten von Maschine sichern

 Daten in Maschine laden Stoll Customer Support, Kundennummer und PIN wird benötigt

Daten von Maschine sichern

Mit diesem Dialog speichern Sie die im Speicher der Maschine befindlichen Strickprogramm-Daten und/oder die Maschinen-Daten von der Maschine auf der Muster-Workstation, wenn sie miteinander verbunden sind. Den Dialog rufen Sie durch die Funktion Daten von Maschine sichern im Kontextmenü des Maschinen-Explorers auf.

Hinweis

In der Titelleiste des Dialogs werden die Maschinenbezeichnung und die SELAN-Maschinen-Nr. angezeigt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Maschinen-Daten : Nicht bei OKC-CPU
Kontrollkästchen Maschinen-Daten von Maschine sichern | Bei eingeschaltetem Kontrollkästchen werden die Maschinen-Daten von der Maschine in die Kundenmaschinen-Datenbank der Muster-Workstation gespeichert. : Das Kontrollkästchen ist nur verfügbar, wenn vorher kein anderes Kontrollkästchen eingeschaltet wurde.
Rubrik Datei-Auswahl
Kontrollkästchen Sintral (.sin) Jacquard (.jac) Setup (.set) Auftrag (.ord) | Bei eingeschaltetem Kontrollkästchen werden die Daten dieses Typs aus dem Speicher der Maschine auf der Muster-Workstation gespeichert.
Eingabefeld Zeilen-Nummer der ersten Jacquardzeile | Zeilen-Nummer der ersten Jacquardzeile eingeben. Im Listenfeld zur Eingabe von Pfad und Dateiname können Sie den Verzeichnispfad, in dem die Strickprogramm-Daten auf der Muster-Workstation gespeichert werden sollen, und den Dateinamen direkt eingeben oder über die Schaltfläche Durchsuchen den Dialog Öffnen aufrufen und den Zielpfad auswählen. : Das Eingabefeld ist nur verfügbar, wenn ein Datei-Typ ausgewählt wurde.
Eingabefeld Zielverzeichnis eingeben | Zielverzeichnis und Dateiname eingeben, unter dem die Datei gespeichert werden soll. : Wenn Sie nur einen Dateinamen angeben, wird die Datei in das Standard-Verzeichnis gespeichert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Durchsuchen | Dialog Öffnen aufrufen, in dem Sie das Zielverzeichnis auswählen. Hinweis: Die Schaltfläche ist nur dann verfügbar, wenn in der Rubrik Datei-Auswahl ein Kontrollkästchen ausgewählt ist.
Start | Speichervorgang starten. Währenddessen wird ein Fortschrittsbalken angezeigt. Hinweis: Die Schaltfläche wird nach folgenden Aktionen verfügbar: - In der Rubrik Datei-Auswahl das Kontrollkästchen für einen oder mehrere Datei-Typen einschalten und einen Pfad und Dateinamen angeben. - Das Kontrollkästchen Maschinen-Daten von Maschine sichern einschalten.
Schließen | Dialog schließen ohne die Einstellungen zu speichern.

Ziel

I. Muster von Maschine auf Muster-Workstation sichern:

Voraussetzung

Maschine und Muster-Workstation sind miteinander verbunden.

  1. Datei-Typ wählen, der gesichert werden soll.
    2. Hinweis

    Es können mehrere Datei-Typen gleichzeitig gesichert werden.

  2. Dateinamen mit Pfadangabe eingeben, wo und unter welchem Namen das Muster gesichert werden soll.
    - oder -
    Schaltfläche Durchsuchen klicken.
    -> Der Dialog Öffnen erscheint, in dem Sie den Pfad auswählen und einen Dateinamen angeben können, unter dem die Strickprogramm-Daten gesichert werden sollen.
  3. Schaltfläche Start klicken.
Resultat

Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend werden die ausgewählten Strickprogramm-Daten vom Speicher der Maschine auf der Muster-Workstation gesichert. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.

Hinweis

Auch bei geöffnetem Fenster SELAN können Muster-Dateien online gesichert werden. Das Fenster wird danach geschlossen.

Ziel

II. Maschinen-Daten von der Maschine auf die Muster-Workstation übertragen:

Voraussetzung

Maschine und Muster-Workstation sind miteinander verbunden.

  1. Kontrollkästchen Maschinen-Daten von Maschine sichern einschalten.
  2. Schaltfläche Start klicken.
Resultat

Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend werden die Maschinen-Daten von der Maschine auf die Muster-Workstation übertragen. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.


Extra-Funktionen

 Daten von Maschine sichern Stoll Customer Support, Kundennummer und PIN wird benötigt

Extra-Funktionen

Mit diesem Dialog führen Sie einen Rundruf durch. Dazu geben Sie einen beliebigen Direktbefehl ein. Das Ergebnis kann wahlweise am Bildschirm angezeigt oder in einer Datei abgespeichert werden.
Mit dem Rundruf erhalten Sie Informationen zu allen mit der Muster-Workstation verbundenen Maschinen (Aufruf über die Funktion Online Extras im Kontextmenü des Maschinen-Explorers) oder zu der ausgewählten Rundruf-Maschinengruppe (Aufruf über die Symbolleiste Rundruf im Maschinen-Explorer).

Hinweis

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.

Tipp

Im Menü Ansicht können Sie sich mit der Funktion Online-Offline Symbole die Maschinen, die offline sind, in einer helleren Farbe anzeigen lassen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rundruf- Maschinengruppe: <Bezeichnung> | Rundruf-Maschinengruppe anzeigen, für die die Einstellungen gelten.
Ergebnis- Ausgabe | Ergebnis wahlweise auf dem Bildschirm anzeigen oder als Datei speichern.
Schaltfläche Durchsuchen | Dialog Öffnen aufrufen. Hier können das Verzeichnis, der Dateiname und der Dateityp der zu speichernden Datei gewählt werden. : Das Optionsfeld Datei muss ausgewählt sein, um die Schaltfläche Durchsuchen verfügbar zu machen.
Direkt-Befehl | Direkt-Befehl eingeben oder aus dem Listenfeld einen Befehl wählen. : Menü ? / Sintral Pocketkarte Seite Direkte Befehle
Statusleiste | Status der Verarbeitung der Daten anzeigen.
Schaltfläche Start | Fenster SELAN aufrufen. Das Resultat des Befehls wird auf dem Bildschirm dargestellt oder in der angegebenen Datei unter dem angegebenen Pfad gespeichert.

Ziel

I. Rundruf mit Ausgabe auf dem Bildschirm ausführen:

  1. In der Rubrik Ergebnis-Ausgabe das Optionsfeld Bildschirm wählen.
  2. In der Rubrik Direkt-Befehl einen Direkt-Befehl eingeben.
    - oder -
    Aus dem Listenfeld einen Befehl wählen.
  3. Schaltfläche Start klicken.
Resultat

Das Fenster Online: Rundruf erscheint und das Resultat des Befehls für alle verbundenen Maschinen oder für eine Rundruf-Gruppe wird in diesem Fenster angezeigt.

Ziel

II. Rundruf mit Ausgabe in einer Datei:

  1. In der Rubrik Ergebnis-Ausgabe das Optionsfeld Datei wählen.
    -> Die Schaltfläche Durchsuchen und das Eingabefeld für die Eingabe des Pfads und des Dateinamens, unter dem die Datei gespeichert werden soll, werden verfügbar.
  2. Pfad und Dateinamen eingeben.
    - oder -
    Schaltfläche Durchsuchen klicken.
    -> Der Dialog Öffnen erscheint.
  3. Im Dialog Öffnen den Pfad und Dateinamen auswählen, unter dem gespeichert wird.
  4. In der Rubrik Direkt-Befehl einen Direkt-Befehl eingeben.
    - oder -
    Aus dem Listenfeld einen Befehl auswählen.
  5. Schaltfläche Start klicken.
Resultat

Das Resultat des Befehls für alle verbundenen Maschinen oder für eine Rundruf-Gruppe wird in der gewählten Datei gespeichert.

Weitere Informationen

  • Online Extras

  • Symbolleiste Rundruf

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Rundruf-Gruppe definieren

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Rundruf-Gruppe definieren

Mit dem Dialog Rundruf-Gruppe definieren definieren Sie aus allen mit der Muster-Workstation verbundenen Maschinen Rundruf-Gruppen. Mit dem Rundruf erhalten Sie Informationen zu allen Maschinen der ausgewählten Rundruf-Gruppe.

Den Dialog rufen Sie durch die Funktion Online Rundruf gruppieren im Kontextmenü Eigene Maschinen auf.

Hinweis

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Auswahlfeld | Rundruf-Gruppe auswählen. Hinweis: Der Beschreibungstext kann geändert werden. Wenn Sie mit der rechten Maustaste auf die Beschreibung der Rundruf-Gruppe klicken, öffnet sich der Dialog Eintrag bearbeiten. Hier können Sie einen neuen Namen vergeben und mit der Taste OK den neuen Namen speichern oder mit der Taste Abbrechen den Dialog verlassen, ohne die Änderung zu übernehmen.
Schaltfläche OK | Einstellungen speichern. Der Dialog wird geschlossen.
Schaltfläche Cancel | Dialog schließen, ohne dass eine neue Rundruf-Gruppe definiert wurde.

Weitere Informationen

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

  • Symbolleiste Rundruf


Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

Mit diesem Dialog passen Sie die Eigenschaften einer Stollmaschine, die Sie in Ihren eigenen Maschinenpark übernommen haben, entsprechend Ihrer Maschine an.

Hinweis

Beim Erstellen eines neuen Musters für diese Maschine werden die Eigenschaften in den Dialog MC-Attribute übernommen und können dort für das aktive Muster geändert werden.

Den Dialog rufen Sie durch folgende Funktionen auf:

  • Im Maschinen-Explorer mit der Funktion Eigenschaften im Kontextmenü des Verzeichnisses Eigene Maschinen.
  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Eigene Maschinen.
  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Favoriten, wenn es sich bei der Maschine um eine Verknüpfung zu einer eigenen Maschine handelt.

Folgende Registerkarten sind im Dialog enthalten:

  • Allgemein
  • Systemfunktionen
  • Optionen
  • Tandembetrieb
  • Online Parameter
  • Maschinen-Daten
  • Datensicherheit

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen, ohne die Einstellungen zu speichern.
Übernehmen | Einstellungen übernehmen. Der Dialog bleibt geöffnet. Hinweis: Diese Schaltfläche wird erst aktiv, wenn eine Änderung am Dialog vorgenommen wurde.
Hilfe | Online-Hilfe öffnen.


Registerkarte Allgemein

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Allgemein

In der Registerkarte Allgemein nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eigene Maschinen Nr | Maschinen-Nr. in der Kundenmaschinen-Datenbank anzeigen
Bezeichnung | Maschinenbezeichnung anzeigen.
Version | Aktuelle Software-Version der Maschine anzeigen oder ändern. Beispiel: Für die Version V_ST168.0_30_03.000.002_STOLL geben Sie 3.000 ein. Hinweis: Halten Sie die Versionsangabe immer aktuell. Auch bei vernetzten Maschinen wird die Versionsangabe nicht automatisch aktuallisiert.
Feinheit | Feinheit der Maschine wählen.
Nadelkopffeinheit | Nadelkopffeinheit wählen. Hinweis: Diese Angabe dient nur zu Ihrer Information und hat keinen Einfluss auf das Strickprogramm.
Nadeldichte | Bei Maschinen mit der Feinheit x.2 anzeigen, welcher herkömmlichen Feinheit dies entsprechen würde.
Nadelanzahl | Nadelanzahl der Maschine anzeigen. Hinweis: An dem Schlittensymbol ist die Schlittenanzahl der Maschine zu erkennen.
Nadelbettbreite | Nadelbettbreite in Zoll anzeigen.
Nadelanzahl geteilte Zusatzbetten | Nadelanzahl der geteilten Zusatzbetten bei der TC-R-Maschine anzeigen.
Rubrik Stollmaschine | Informationen über einige Eigenschaften der Stollmaschine, aus der Sie Ihre eigene Maschine erstellt haben, anzeigen. Mit der Schaltfläche Details rufen Sie den Dialog Eigenschaften von: <Maschinen-Name> mit allen Eigenschaften der Stollmaschine auf.
Anmerkungen | Beliebige Informationen bezüglich Ihrer Maschine eintragen.


Registerkarte Systemfunktionen

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Systemfunktionen

Auf dieser Registerkarte können Sie sich für jedes Stricksystem die zur Verfügung stehenden Funktionen in der Rubrik Systemfunktionen anzeigen lassen und gegebenenfalls ein- und ausschalten. Diese Einstellungen haben Auswirkung auf die Technikbearbeitung. So werden z. B. nur die Systeme zum Splitten verwendet, die bei den Systemfunktionen dafür vorgesehen wurden.

In der Registerkarte Systemfunktionen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Stricksystem
vorne/hinten | Klicken Sie eines der grafisch dargestellten Systeme an, um die in diesem System möglichen Funktionen in der Rubrik Systemfunktionen Nadelbett vorne/hinten anzuzeigen.
Kontrollkästchen Plüschen aktiv | Bei eingeschaltetem Kontrollkästchen kann Plüsch auf der Maschine gearbeitet werden. Hinweis: Da beim Plüschen das Umhängen nicht mehr in allen Systemen möglich ist, erscheint beim Einschalten dieser Funktion eine Abfrage, ob die Systemfunktionen entsprechend angepasst werden sollen. Hinweis: Bei den Maschinen, bei denen keine Plüscheinrichtung zur Verfügung steht, ist das Kontrollkästchen nicht verfügbar. Tipp: Für nähere Informationen zum Thema Plüsch lesen Sie bitte die Anleitung Plüscheinrichtung für CMS-Maschinen.
Plüschsysteme | Systeme, in denen Plüsch gearbeitet werden kann, anzeigen.
Schaltfläche Standardwerte einstellen | Von Stoll vorgegebene Systemfunktionen wieder einstellen. Dabei werden die Werte aus der Stollmaschinen-Datenbank übernommen.
Rubrik Schlossfunktionen System...
 | Für das ausgewählte System in der Rubrik Stricksystem mögliche Funktionen anzeigen.
Rubrik Schlossfunktionen Zusatzbett vorne/hinten
 | Für das ausgewählte System in der Rubrik Stricksystem mögliche Funktionen anzeigen. Hinweis: Diese Rubrik wird nur bei Maschinen mit Zusatzbetten angezeigt.


Registerkarte Optionen

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Optionen

In der Registerkarte Optionen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Optionen
Listenfeld STIXX (Fadenlängenmessung) | Maschinenseite, auf der eine Fadenlängenmessung angebaut ist, auswählen.
Listenfeld Fournisseur | Maschinenseite, auf der ein Fournisseur angebaut ist, auswählen.
Kontrollkästchen Hilfsabzug | Bei eingeschaltetem Kontrollkästchen wird der Hilfsabzug verwendet.
Kontrollkästchen Kamm | Bei eingeschaltetem Kontrollkästchen wird der Kamm verwendet. : Bei Maschinen ohne Kamm ist das Kontrollkästchen nicht verfügbar. : Wenn Sie dieses Kontrollkästchen ausgeschaltet haben, ist beim Erstellen eines neuen Musters im Dialog Neues Muster und im Dialog Bild-Import das Kontrollkästchen Kamm verwenden nicht verfügbar.
Rubrik Fadenführer-Mitnahme
Optionsfeld Typ 1 | Intarsia-Fadenführer Typ 1 (120 mm) verwenden.
Optionsfeld Typ 2 | Intarsia-Fadenführer Typ 2 (85 mm) verwenden.
Rubrik Klemm-Schneidstellen
Optionsfeld inaktiv | Optionsfeld einschalten, wenn die Fäden nicht geklemmt und geschnitten werden sollen.
Optionsfeld 2 x 8 | Optionsfeld einschalten, wenn die Maschine zwei 8-fache Klemm-Schneidbetten hat.
Optionsfeld 2 x 16 | Optionsfeld einschalten, wenn die Maschine zwei 16-fache Klemm-Schneidbetten hat.
Optionsfeld 2 x 16 / 8 | Optionsfeld einschalten, wenn die Maschine zwei 16-fache Klemm-Schneidbetten hat und die Fäden nur in jeder zweiten Stelle geklemmt und geschnitten werden sollen.
Rubrik STIXX
Schaltfläche Konfiguration | Dialog STIXX Konfiguration der Messräder: <Maschinenbezeichnung> aufrufen.
Rubrik Fadenführer-Vorgaben
Schaltfläche Ohne Klemmen/Schneiden | Dialog Fadenführer-Belegung aufrufen, in dem Sie die Fadenführer und deren Abstand zum Gestrickrand vorgeben können. Diese Vorgaben werden bei der Erstellung eines neuen Musters (ohne Klemmen/Schneiden) verwendet.
Schaltfläche Mit Klemmen/Schneiden | Dialog Fadenführer-Belegung aufrufen, in dem Sie die Fadenführer und deren Abstand zum Gestrickrand vorgeben können. Diese Vorgaben werden bei der Erstellung eines neuen Musters (mit Klemmen/Schneiden) verwendet.
Schaltfläche knit and wear | Dialog Fadenführer-Belegung aufrufen, in dem Sie die Fadenführer und deren Abstand zum Gestrickrand vorgeben können. Diese Vorgaben werden bei der Erstellung eines neuen Musters (mit k&w) verwendet.
Rubrik Speicherausbau
Listenfeld QCPU-Typ | Speicherausbau der Maschine wählen.
Muster-RAM [kB] | Speicherausbau der Stoll-Maschine in kB anzeigen. : Der Speicherausbau entscheidet darüber, ob der Maschinenspeicher für ein Muster zu gering ist und dieses eventuell in zwei oder mehr Teile geteilt werden muss.
Ident-Nr. | Identitäts-Nummer der Maschine-Speicher-Kombination anzeigen.

Hinweis

Die hier vorgenommenen Einstellungen werden in den Dialog MC-Attribute übernommen und können dort geändert werden.
Bei Maschinen, die keine Klemm-/Schneide-Vorrichtung haben, ist die Schaltfläche Mit Klemmen/Schneiden in der Rubrik Fadenführer-Vorgaben nicht verfügbar. Bei der Maschinengruppe B können keine Fadenführer-Vorgaben gemacht werden. Daher stehen bei diesen Maschinen beide Schaltflächen nicht zur Verfügung.

Weitere Informationen

  • STIXX

  • Fadenführer-Belegung

  • MC-Attribute


Registerkarte Tandembetrieb

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Tandembetrieb

Bei Tandem-Maschinen können Sie hier angeben, ob diese Maschine im Tandembetrieb arbeiten soll oder nicht.

Element | Bedeutung
Kontrollkästchen Tandembetrieb | Bei eingeschaltetem Kontrollkästchen arbeitet die Maschine im Tandembetrieb. Hinweis: Das Kontrollkästchen ist bei Einschlitten-Maschinen nicht verfügbar.
Listenfeld Kopplungsweite [Zoll] | Kopplungsweite wählen, mit der die Maschine im Tandembetrieb arbeitet.
Anzeigefeld Nadelbett-Arbeitsbereich [Zoll] | Arbeitsbereich in Zoll, der sich aus der Kopplungsweite ergibt, anzeigen. Hinweis: Die aus der Kopplungsweite resultierende Nadelzahl ist beim Erstellen eines neuen Musters im Dialog Neues Muster oder im Dialog Bild-Import ersichtlich. Bei der Technikbearbeitung wird überprüft, ob die Musterbreite in den zur Verfügung stehenden Nadelraum passt.


Registerkarte Online-Parameter

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Online-Parameter

Wenn Sie Ihre Maschinen mit der Muster-Workstation vernetzt haben, stehen in dieser Registerkarte verschiedene Informationen zu der Online-Verbindung.

Element | Bedeutung
SELAN Maschinen Nr | Die hier angegebene Nummer muss mit der Selan-ID der Maschine identisch sein. Hinweis: Beim Erstellen einer eigenen Maschine wird automatisch eine Selan-Nr. vergeben.
Verbindungsart | Hier kann die Verbindungsart ausgewählt werden. Hinweis: Ist das Kontrollkästchen offline eingeschaltet, wird die Maschine beim Rundruf nicht berücksichtigt.
 | Bei Nicht-TC-Maschinen ist nur eine serielle oder Ethernet-serielle Verbindung möglich. Bei der Ethernet-seriellen Verbindung ist ein COM-Server zwischengeschaltet. Von der Muster-Workstation bis zum COM-Server existiert eine Ethernet-Verbindung und vom COM-Server zu den Maschinen eine serielle Verbindung.
 | Bei TC-Maschinen mit OKC-CPU ist nur die Verbindungsart Ethernet möglich.
DFÜ-Parameter | Es können die Schnittstelle und die Übertragungsrate für die serielle Verbindung ausgewählt werden. Außerdem wird die IP-Adresse für die Ethernet-Verbindung angezeigt. Diese muss mit der IP-Adresse der Maschine identisch sein. Hinweis: Beim Erstellen einer eigenen Maschine wird automatisch eine IP-Adresse vergeben.

Weitere Informationen

  • Online Extras


Registerkarte Maschinen-Daten

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Maschinen-Daten

Wenn Sie Ihre Maschinen mit der Muster-Workstation vernetzt haben, können Sie die Maschinen-Daten jeder Maschine Ihres Maschinenparks mit der Funktion Online Extras im Kontextmenü des Maschinen-Explorers auf Ihrer Muster-Workstation als Sicherungsdatei speichern. Diese Daten werden in der Registerkarte Maschinen-Daten angezeigt.
Wenn die Daten an der Maschine verstellt sind und Sie den ursprünglichen Zustand wiederherstellen möchten, können Sie mit der Funktion Daten in Maschine laden aus dem Kontextmenü des Maschinen-Explorers die Daten wieder in die Maschine laden.

Hinweis

Die Maschinen-Daten können Sie mit dem Direktbefehl MC? an der Maschine abfragen oder auch bei bestehender Online-Verbindung mit der Funktion Online im Kontextmenü des Maschinen-Explorers.

Weitere Informationen

  • Kontextmenü (Eigene Maschinen)


Registerkarte Datensicherheit

 Eigenschaften von:&nbsp;&lt;Maschinen-Name (Eigene Maschine)&gt; Stoll Customer Support, Kundennummer und PIN wird benötigt

Registerkarte Datensicherheit

Datensatzsperre oder Besitzübernahme eines Datensatzes wählen.


Ungültige Zeichen im Sintral

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ungültige Zeichen im Sintral

Hinweis

Ungültige Zeichen im Sintral
Fehlermeldung oder Fehlverhalten auf der Strickmaschine durch ungültige Zeichen im Sintral.
Mögliche Ursache:
Mit einem Textverarbeitungsprogramm wurden Zeichen eingegeben, die nicht im ASCII-Zeichensatz vorhanden sind.
Diese versteht der Rechner der Strickmaschine nicht.

Nur Zeichen des ASCII-Zeichensatzes in das Strickprogramm eingeben.

ASCII-Zeichensatz


Endbenutzer - Lizenzvertrag (06/2005)

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Software Produktbeschreibung - Muster-Workstation M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Endbenutzer - Lizenzvertrag (06/2005)

Lizenzbedingungen im Geschäftsverkehr mit Unternehmen für die Nutzung der Stoll Muster-Software M1

Lizenzgeber:
H. Stoll GmbH & Co.KG, Stollweg 1, D-72760 Reutlingen.

§ 1 Lizenzierter Gegenstand und Nutzungsumfang

  1. Der Lizenzgeber räumt dem Lizenznehmer ein nicht ausschließliches Recht ein, die oben bezeichnete Stoll-Software zu den nachstehenden Bedingungen zu nutzen. Der Lizenzgeber stellt dem Lizenznehmer das lizenzierte Programm in maschinenlesbarer Form zur Verfügung. Zum Lizenzmaterial gehört darüber hinaus eine Installationsbeschreibung in gedruckter Form, eine Programmbeschreibung sowie ein Hardware-Schutz (Hardlock). Die lizenzierten Programme, die Installationsbeschreibung, die Programmbeschreibung und der Hardware-Schutz werden nachfolgend zusammenfassend als "lizenzierte Software" bezeichnet. Die lizenzierte Software ist urheberrechtlich geschützt. Jegliche über die Bestimmungen dieses Vertrages hinausgehende Nutzung oder Verwertung ist ausgeschlossen.
  2. Die lizenzierte Software ist nur im Zusammenhang mit dem von Stoll gelieferten Hardware-Schutz (Hardlock) lauffähig. Bei einem Verlust des Hardware-Schutzes (Hardlock) leistet Stoll keinen Ersatz für die damit verloren gegangene Lizenz, soweit sich nicht aus § 6 dieser Bedingungen etwas anderes ergibt.
    Darüber hinaus benötigt die lizenzierte Software einen Aktivierungs-Code, welcher an die verwendete Hardware sowie an den Hardware-Schutz gebunden ist und welcher auf Antrag vom Lizenzgeber ausgegeben wird. Dazu müssen dem Lizenzgeber Informationen über die verwendete Hardware übermittelt werden.
    Jegliche Umgehung des Hardware-Schutzes oder des Aktivierungs-Codes ist untersagt.
  3. Der Lizenznehmer hat das Recht, die lizenzierte Software zur gleichen Zeit nur auf einem Computer zu nutzen. Mit Hilfe eines zusätzlichen Aktivierungscodes kann die lizenzierte Software auf anderen als dem zunächst eingesetzten Computer genutzt werden, jedoch nicht gleichzeitig auf mehreren Computern. Der zusätzliche Aktivierungscode ist beim Lizenzgeber zu beantragen. Die Nutzung ist jeweils nur zusammen mit dem gültigen Hardware-Schutz zulässig.
  4. Nutzung ist jedes dauerhafte oder vorübergehende ganze oder teilweise Vervielfältigen (Kopieren) der lizenzierten Programme oder die Verarbeitung von im Programm enthaltenen Daten durch den Computer. Die gestattete Nutzung umfasst das Einspeichern der lizenzierten Programme in ein datenverarbeitendes Gerät, die Ausführung der Programme, die Verarbeitung der Datenbestände.
  5. Die Erstellung von Sicherungskopien, das Testen und Untersuchen der Programme sowie eine Dekompilierung sind nur zulässig, soweit dies aufgrund gesetzlicher Vorschriften (§§ 69 d, 69 e UrhG) zwingend zu gestatten ist. Weitere Nutzungs- und Verwertungsrechte des Lizenznehmers bestehen nicht. Kopien des Hardware-Schutzes (Hardlock) dürfen nicht gefertigt werden.
  6. Sämtliche Rechte an etwa vom Lizenznehmer gefertigten Kopien verbleiben beim Lizenzgeber.
  7. In gedruckter oder elektronischer Form überlassenes Lizenzmaterial, insbesondere die Programmbeschreibung, darf nur mit schriftlicher Zustimmung des Lizenzgebers vervielfältigt werden.
  8. Der Lizenznehmer kann nach vorheriger schriftlicher Information des Lizenzgebers seine Nutzungsbefugnis in dem Umfang und mit den eingeschränkten Bedingungen, wie sie sich aus den Abs.(1) bis (6) und § 3 ergeben, insgesamt auf einen Dritten übertragen. Auf diese Bedingungen ist der Dritte ausdrücklich hinzuweisen; ihm ist eine Kopie dieses Vertrages zu übergeben. Die Übertragung im Rahmen eines Dauerschuldverhältnisses (z.B. Miete, Leasing) ist nicht zulässig.
    Mit der Übertragung erlöschen alle Nutzungsrechte des ersten Lizenznehmers, und zwar auch an etwaigen Kopien und Bearbeitungen. Soweit diese nicht Dritten übergeben wurden, sind sie zu vernichten.
  9. Weder der Lizenznehmer noch nachfolgende Nutzer haben das Recht, die lizenzierte Software ganz oder teilweise gleichzeitig auf mehr als einem datenverarbeitenden Gerät zu nutzen oder Vervielfältigungsstücke der lizenzierten Software in ihrer Originalfassung oder in abgeänderten oder bearbeiteten Fassungen zu verbreiten.

§ 2 Nutzungsdauer

  1. Die Einräumung, der unter § 1 bezeichneten Nutzungsrechte erfolgt für unbestimmte Zeit über die gesamte wirtschaftliche Lebensdauer der lizenzierten Software.

§ 3 Sicherung der lizenzierten Software

  1. Der Lizenznehmer hat dafür Sorge zu tragen, dass eine missbräuchliche Verwendung der lizenzierten Software in seinem Unternehmen unterbleibt, und dass die Verpflichtungen gemäß § 1 auch von seinen Angestellten und Mitarbeitern sowie sonstigen Personen, die mit dem Paket arbeiten, beachten werden.
  2. Der Lizenznehmer verpflichtet sich, alle in der lizenzierten Software enthaltenen Schutzvermerke, wie z.B. Copyright-Vermerke und sonstige Rechtsvorbehalte, nicht zu verändern und diese in angefertigte Kopien der lizenzierten Software vollständig zu übernehmen. Zur Nutzung von etwa in der lizenzierten Software enthaltenen oder hiermit verbundenen Programme oder Programmteilen anderer Hersteller ist der Lizenznehmer nur berechtigt, wenn er die hierfür gültigen Lizenzbedingungen akzeptiert.

§ 4 Updates und New Releases

  1. Der Lizenzgeber ist bereit, dem Lizenznehmer Ergänzungen (Updates) oder Neuauflagen (New Releases) der lizenzierten Software zu liefern, sobald diese verfügbar sind; der Lizenznehmer kann die Verfügbarkeit von Updates und New Releases in der Internet-Homepage des Lizenzgebers feststellen. Bestellt der Lizenznehmer Updates oder New Releases, so gelten für die hieraufhin überlassene Software die Bestimmungen dieses Vertrages entsprechend.
  2. Updates und New Releases sind in der Lizenzgebühr für das erstmalige Nutzungsrecht an der lizenzierten Software nicht enthalten.

§ 5 Mängelhaftung

  1. Die Vertragsparteien sind sich darin einig, dass es nach heutigem technischen Stand nicht möglich ist, Programme so zu entwickeln, daß sie für alle Anwendungsbedingungen fehlerfrei ablaufen. Der Lizenzgeber überlässt dem Lizenznehmer für die lizenzierte Software eine auf dem jeweils neuesten Stand befindliche Programmbeschreibung, die den bestimmungsgemäßen Gebrauch und die Einsatzbedingungen der Programme bezeichnet. Garantien werden vom Lizenzgeber nicht übernommen.
  2. Der Lizenzgeber leistet Gewähr, dass die lizenzierte Software im Sinne der von ihm herausgegebenen und zum Zeitpunkt der Auslieferung an den Lizenznehmer gültigen Programmbeschreibung brauchbar ist; eine unerhebliche Minderung der Brauchbarkeit bleibt außer Betracht. Er gewährleistet weiterhin, dass der verwendete Datenträger frei von Material- und Fertigungsfehlern ist, und dass die Daten hierauf ordnungsgemäß aufgezeichnet sind. Sofern der Lizenznehmer die lizenzierte Software in Verbindung mit Hard- oder Softwareprodukten betreibt, welche nicht von Stoll stammen, oder die veröffentlichten Stoll-Spezifikationen für die Hardware nicht einhält, obliegt dem Lizenznehmer die Beweislast dafür, dass ein festgestellter Fehler seine Ursache in der lizenzierten Software hat.
  3. Erweist sich die lizenzierte Software im Sinne von Abs. (2) als nicht brauchbar oder fehlerhaft, erfolgt die Gewährleistung durch Ersatzlieferung gegen Rückgabe der mangelhaften Software. Erweist sich auch die ersatzweise gelieferte Software als nicht brauchbar oder fehlerhaft und gelingt es dem Lizenzgeber nicht, innerhalb angemessener Frist die Brauchbarkeit herzustellen bzw. den Fehler zu beheben, kann der Lizenznehmer nach seiner Wahl Minderung der Lizenzgebühr oder Rückerstattung der Lizenzgebühr gegen Rückgabe der lizenzierten Software verlangen.
  4. Eine weitergehende Mängelhaftung oder Gewährleistung, insbesondere dafür, dass die Daten oder die lizenzierte Software den Anforderungen und Zwecken des Lizenznehmers entsprechen, wird ausgeschlossen. Schadensersatzansprüche des Lizenznehmers wegen Mängeln der lizenzierten Software sind ausgeschlossen, soweit sich nicht aus § 6 etwas anderes ergibt.
  5. Die Verjährungsfrist für Mängelansprüche des Lizenznehmers beträgt zwölf Monate, beginnend mit Auslieferung der lizenzierten Software an den Lizenznehmer.

§ 6 Haftungsbeschränkungen

  1. Soweit sich aus diesem Lizenzvertrag nicht etwas anderes ergibt, sind Schadensersatzansprüche und Aufwendungsersatzansprüche des Lizenznehmers jedweder Art, gleichgültig aus welchen Rechtsgründen, (im Folgenden insgesamt "Schadensersatzansprüche") ausgeschlossen. Der Lizenzgeber haften deshalb insbesondere nicht für mangelnden wirtschaftlichen Erfolg, entgangenen Gewinn, mittelbare Schäden und Folgeschäden und für Schäden aus Ansprüchen Dritter.
  2. Die Haftungsfreizeichnung nach Abs. (1) gilt nicht für Schäden, die vom Lizenzgeber mindestens fahrlässig durch Verletzung einer vertragswesentlichen Kardinalpflicht verursacht wurden, wenn hierdurch das Erreichen des Vertragszwecks gefährdet ist, z.B. wenn im Falle der Verletzung von Schutzrechten Dritter die Nutzung der lizenzierten Software wesentlich beeinträchtigt ist. Die Haftung des Lizenzgebers nach Satz 1 ist auf denjenigen vertragstypischen Schaden begrenzt, mit dessen Entstehen der Lizenzgeber aufgrund der ihm bei Vertragsschluss bekannten Umstände rechnen musste. In jedem Fall ist die Haftung auf das Zweifache der vom Lizenznehmer gezahlten Lizenzgebühr beschränkt
  3. Für die Wiederbeschaffung von Daten haftet der Lizenzgeber nur im Rahmen des Abs. (2) und nur, wenn der Lizenznehmer diese Daten im Sinne ordnungsgemäßer Datenverarbeitung in anwendungsadäquaten Intervallen in maschinenlesbarer Form gespeichert hat und diese mit vertretbarem Aufwand reproduziert werden können.
  4. Die Haftungsfreizeichnung nach Abs. (1) und die Haftungsbeschränkungen nach den Absätzen (2) und (3) gelten nicht für Schäden
    • aus der Verletzung des Lebens, des Körpers oder der Gesundheit, die auf einer mindestens fahrlässigen, vom Lizenzgeber zu vertretenden Pflichtverletzung beruhen,
    • für welche der Lizenzgeber nach dem Produkthaftungsgesetz zwingend haftet oder
    • die auf einer mindestens grob fahrlässigen Pflichtverletzung des Lizenzgebers oder seiner gesetzlichen Vertretern oder Erfüllungsgehilfen beruhen.
  5. Sofern auf dem datenverarbeitenden Gerät, auf welchem die lizenzierte Software installiert ist, außer der lizenzierten Software noch andere Softwareprodukte, gleich welcher Art, betrieben werden, hat der Lizenznehmer dafür Sorge zu tragen, dass das Gerät mit einem handelsüblichen Virenschutzprogramm in aktuellster Version ausgestattet ist; der Lizenzgeber ist bereit, auf Anfrage des Lizenznehmers die Installation eines solchen Virenschutzprogramms zu ermöglichen, soweit hierfür Änderungen an der lizenzierten Software notwendig sind. Im Falle von Virenbefall obliegt dem Lizenznehmer die Beweislast dafür, dass die lizenzierte Software mit dem Virus befallen war.
  6. Soweit die Haftung des Lizenzgebers ausgeschlossen oder beschränkt ist, gilt dies auch für die persönliche Haftung von dessen Arbeitnehmern, Mitarbeitern, Vertretern und Erfüllungsgehilfen.

§ 7 Schlussbestimmungen

  1. Änderungen und Ergänzungen dieser Bedingungen bedürfen zu ihrer Rechtswirksamkeit der Schriftform.
  2. Sollten einzelne Bestimmungen dieser Lizenzbedingungen unwirksam sein oder werden, so bleibt die Wirksamkeit der übrigen Bestimmungen hiervon unberührt. Die unwirksame Bestimmung ist durch eine wirksame Bestimmung zu ersetzen, die dem mit ihr verfolgten wirtschaftlichen Zweck möglichst nahe kommt
  3. Diese Bedingungen und die Rechtsbeziehungen zwischen dem Lizenzgeber und dem Lizenznehmer unterliegen deutschem Recht
  4. Erfüllungsort und Gerichtstand im Geschäftsverkehr mit Kaufleuten ist D-Reutlingen.


Software Produktbeschreibung - Muster-Workstation M1

 Endbenutzer - Lizenzvertrag (06/2005) Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Software Produktbeschreibung - Muster-Workstation M1

Version V 3.2

Stoll-knit and wear®-Funktionen (k&w) werden nur in der M1-Vollversion unterstützt.

Hinweis

Funktionen die nur in der Betriebsart k&w zur Verfügung stehen sind entsprechend markiert.
In der Betriebsart k&w stehen nicht alle Funktionen von Standard M1 zur Verfügung.

Funktion

Funktionsumfang

Sprachenunterstützung

Mindestumfang: Deutsch und englisch.

Weitere Sprache: italienisch, spanisch, portugiesisch, französisch, japanisch. Diese können noch unvollständig übersetzt sein. Nicht übersetzte Texte sind dabei in englisch.

Durch Neuinstallation von M1 mit Einstellung der gewünschten Sprache kann auf eine andere unterstützte Sprache umgestellt werden.

Musterbeispiele "Ready-to-use Pattern Collection"

Musterbeispiele im Lieferumfang auf separater CD.

Allgemeines

Dateifunktionen

Neu, Öffnen, Schließen, Speichern (mit/ohne Datenbank-Module), Speichern unter, Zwischensicherung.

Datei-Eigenschaften

Anzeige von Mustername, Mustergröße, Bearbeitungsdauer, Bearbeiter, Erstellungsdatum, Änderungsdatum, Musterübersichtsbild

Eingabemöglichkeit eigener Daten (Kunde, Auftragsnummer, Kategorie, Musterbeschreibung, Konfektionsgröße, Teilegröße, Laufzeit, Breite, Höhe, Geschwindigkeit, Stricktechnik)

Generierung einer Musterbeschreibung, ausdruckbar

Dialog für neues Muster

Dialog zur Erstellung eines Grundmusters:
Mustername
Mc-Typ
Feinheit
Mustergröße
Auswahlmöglichkeit: Standard, Fully Fashion, k&w
Grundmuster (Modul)
Anfang (Modul)
Sauberstricken (Modul)
Form mit Maschendichte
Bei Fully Fashion ohne Kamm: Übergangsteil (als Sintralfunktion)
Aufruf des Modul-Explorers zur Auswahl von Modulen

Bildimport

Bildimport

Muster aus Bild generieren.
Unterstützt werden Bilddateien in BMP-Format sowie die meisten Varianten des TIFF-Formats. Im Bild muss 1 Pixel einer Masche entsprechen.
Farbbereichen können Module und Jacquards zugewiesen werden.

Das Bild kann auch in den Einfügspeicher übernommen werden, um es in ein existierendes Muster einzufügen (Menü Import Bild in Pastebuffer).

Form aus Bild generieren
Erzeugt aus dem Bild eine Formansicht. Im Bild muss 1 Pixel einer Masche entsprechen.

Form und Struktur können gemeinsam übernommen werden. Es wird dabei eine Form und ein Muster erzeugt.

Bei k&w kann beim Import Bild in Pastebuffer gewählt werden, ob das Einfügen in die Lage 0 oder 1 erfolgen soll.

Breitenverdoppelung des Bildes für 1x1-Technik

Standard-Einstellungen

Musterart, Anzahl Zielfarben, Art der Jacquard-Rückseite, Modus für Modulpositionierungen

Laden eines Bildes

Unterstützt wird das BMP-Format oder die meisten Varianten des TIFF-Formats

Bild anzeigen

Zoom in verschiedenen Stufen möglich.

Maschine auswählen

Farbreduktion

auf eine bestimmte Anzahl Farben

interaktiv Farben zusammenfassen

Anfang auswählen

Sauberstricken auswählen

Strickart auswählen

Reiner Jacquard

Struktur/Intarsia/Jacquard

Form

Bei Jacquard: Jacquard-Art zuweisen

Art der Rückseite
Farbanzahl pro Reihe oder Farbanzahl durchgehend gleich
Anzeige der Jacquard-Bereiche. Jacquard-Bereiche sind mit den Pfeiltasten auswählbar

Einstell-Optionen bei Struktur/Intarsia/Jacquard

den Farbbereichen Module zuweisen
den Farbbereichen Garn-Nummern zuweisen
Module gegenseitig ausrichten (an einem gemeinsamen Raster)
Einsetzungsverhalten am Farbrand einstellbar (Rand frei, randgenau, Rand bedeckt)

Bild als Musterteil übernehmen (Bild in Paste-Buffer)

Statistik

Statistik über im Muster vorkommende Daten:
Farben
Maschen
Maschenlänge
Schlittengeschwindigkeit
Warenabzug
Versatz

Vorschau des Rasters der eingesetzten Module

Auftragsmenü

Eingabemaske für Auftragsmenü (ord)

Sequenz

Eingabemaske für Sequenz (seq)
Erweiterte Sequenzdaten pro Muster (Direktbefehle, Kommentar)

Sequenzliste

Eingabemaske für Sequenzliste (sel)

Unterstützung von CMS-Maschinen mit geteilten Zusatzbetten (TC-R)

Allgemeines zur Technik- und Gestrickansicht

2 Musterungsebenen (1 Zeichenebene, 1 Formebene)

Fenster horizontal und vertikal teilbar

Rückgängig ("Undo") und Wiederherstellen mehrstufig

Mehrstufiges Rückgängigmachen und Wiederherstellen von Editiervorgängen der Musterdaten.

Die Anzahl der Stufen ist nur vom dafür festgelegten Speicherplatz begrenzt (einstellbare Puffergröße).

Bestimmte komplexere Funktionen (wie z. B. das Einsetzen einer Form, Austausch von Anfängen) können nicht oder nur bedingt rückgängig gemacht werden.

Rückgängigmachen ist auch nach der zuletzt durchgeführten Mustersicherung möglich.

Automatische Musterspeicherung

Einstellbar ja/nein und Zeitdauer zwischen den Sicherungen

Ausschneiden

Ein Musterausschnitt in den Kopierspeicher übernehmen ("Musterteil") und im Muster einfügen.
Das Muster im kopierten Bereich wird gelöscht.
Es können mehrere Musterteile angelegt werden.
Ein Musterteil kann beliebig geformt sein.

Kopieren

Ein Musterausschnitt in den Kopierspeicher übernehmen ("Musterteil") und im Muster einfügen.
Das Muster im kopierten Bereich bleibt erhalten.
Es können mehrere Musterteile angelegt werden.
Ein Musterteil kann beliebig geformt sein.
Einstell-Optionen: Standard (leere Reihen bei Kopieren eliminieren)/Mit allen leeren Reihen

Einfügen

Einfügen von kopierten Musterbereichen (=Musterteile).

Musterteile beinhalten die Module, die aus dem Muster herausgegriffen wurden und setzen diese beim Einfügen als Module wieder ein. Ein Musterteil als Ganzes kann im Muster nicht wieder als solches identifiziert werden.

Gespiegeltes Einfügen

Die im Musterteil enthaltenen Module werden an der gespiegelten Position eingesetzt.
Die Position von Modulen innerhalb des Musterteils wird (horizontal) gespiegelt und an dieser das Modul eingesetzt, wobei das Modul selbst ungespiegelt bleibt.
Es werden nur vollständige Module an der gespiegelten Position eingesetzt. Reine Nadelaktionen werden nicht eingesetzt.

Rapportiertes Einfügen

Angabe eines horizontalen und vertikalen Abstand, mit dem das Musterteil oder Modul eingefügt wird.
Aktivieren und deaktivieren dieser Funktion.

Anfänge ersetzen

Auswahl des Anfangs, Sauberstricken, Kamm verwenden, Anfang als Modul oder Sintral

Bei k&w und Kurzarmmustern getrennte Auswahl des Moduls für Leib und Ärmel. Es stehen für k&w nicht alle Kombinationen der Strickarten für Arm-/Leib-Anfänge als vorgefertigte Module zur Verfügung.

1x1-Technik

Das (vor der Technikbearbeitung) vorliegende Muster wird durch automatisches Einfügen von Leernadeln auf 1x1-Technik umgewandelt.

Der bestehende Anfang kann ausgetauscht werden.

Ganzes Muster spiegeln

Spiegelt das ganze Muster inkl. der Form.

3 Spiegelungs-Modi:
- Farbe und Modulpositionen (Modul selbst bleibt ungespiegelt)
- Farbe und Modul (Modul wird gespiegelt)
- Nur Farbe

Reihen/Spalten löschen

Reihen/Spalten einfügen

Wahlweise einfügen von Leerreihen/Modulen/selektierten Bereichen, Anzahl einzufügender Reihen, vor oder nach der selektierten Reihe/Spalte

Einfügen von Reihen/Spalten an mehreren Stellen gleichzeitig

Selektionsblock zu einer Musterreihe gruppieren

Musterreihen auflösen

Jacquard-Funktionen

Jacquards erzeugen oder ändern (Köper, Ringel, Netz, Netz 1x1, Netz 1x2, Netz 1x3, Netz Relief, Ringel Relief, Köper Relief, Flottung, Flottung ohne Umhängen)

Jacquard-Bereiche auch als Intarsia

Jacquard-Bereiche mit Freiform, nicht nur rechteckig

maximale Flottungslänge auswählbar, soweit die vorhandenen Jacquardarten diese unterstützen.

Anzeige des Maschenverhältnises vorne:hinten

Farbreihenfolge änderbar

Farben tauschen

Garnbrücken

Farben zu bestehendem Jacquard hinzufügen

Maschenlänge änderbar

Maschenlänge Standard oder benutzerdefiniert

Farbanzahl: durchgehend gleich/minimal pro Reihe/angepasst (Garnbrücken)

Bildseite vorne/hinten

Bestehender Jacquard umwandeln in Intarsia/Nadelaktionen/anderer Jacquard

Übergänge als Module definierbar

Netzstart übernehmen/löschen

Netzende übernehmen/löschen

Tabelle der im Muster vorkommenden Jacquard-Bereiche

Netzrückseite enger als die Jacquard-Vorderseite um x Nadeln (nur bei Netz-Jacquards)

Stricklagen abhängige Jacquards [nur bei k&w]

Einstellung Absoluter Versatz/Relativer Versatz

Gestrickansicht öffnen

Eine neue oder zusätzliche Gestrickansicht öffnen

Technikansicht öffnen

Eine neue oder zusätzliche Technikansicht öffnen

Gestrickansicht vor der Technikbearbeitung öffnen

Falls die Technikbearbeitung erfolgt ist, kann die Gestrickansicht, wie sie vor der Technikbearbeitung war, angezeigt werden. Nicht änderbar.

Technikansicht vor der Technikbearbeitung öffnen

Falls die Technikbearbeitung erfolgt ist, kann die Technikansicht, wie sie vor der Technikbearbeitung war, angezeigt werden. Nicht änderbar.

Gestrickansicht vor Technikbearbeitung/Prüfung öffnen

Falls eine Prüfung nach der Technikbearbeitung erfolgt ist, kann die Gestrickansicht, wie sie vor der Prüfung war, angezeigt werden. Nicht änderbar.

Technikansicht vor Technikbearbeitung/Prüfung öffnen

Falls eine Prüfung nach der Technikbearbeitung erfolgt ist, kann die Technikansicht, wie sie vor der Prüfung war, angezeigt werden. Nicht änderbar.

Gestrickansicht vor k&w-Form anwenden

Falls das Ausschneiden der k&w-Form erfolgt ist, kann die Gestrickansicht, wie sie vor dem Ausschneiden war, angezeigt werden. Nicht änderbar.

Technikansicht vor k&w-Form anwenden

Falls das Ausschneiden der k&w-Form erfolgt ist, kann die Technikansicht, wie sie vor dem Ausschneiden war, angezeigt werden. Nicht änderbar.

Übersichtsfenster

Farbanzeige
Fenstergröße frei änderbar
Positionierfeld verschiebbar
Mehrere Ausschnittfenster für vordefinierbare Musterausschnitte, auf die per Mausklick angesprungen werden können

Symbolleisten

Symbolleisten beinhalten Schaltflächen zum Einstellen von Funktionen.

Folgende Symbolleisten sind verfügbar (sie können einzeln wahlweise angezeigt oder von der Oberfläche weggenommen werden):
Standard
Musterdarstellung
Zoom
Zeichenwerkzeuge
Garnfarben
Modulfarben
Modulleiste
Versatz
Nadelaktionen
Ebenen-Manager
Statuszeile
Multi-Copy
Kommentar-Navigation
Formwerkzeuge
knit and wear Werkzeuge (Ausblenden von Lagen)
Statuszeile
Es gibt eine Einstellung, um die Grundposition der Symbolleisten wiederherzustellen.
Anordnung sichern (Fenster und Symbolleisten)
Anordnung laden (Fenster und Symbolleisten)

Selektion eines Musterbereichs

Stift (freie Linie)
Linie
Rechteck/Quadrat
Vieleck (1)
Ellipse/Kreis
(1) Beim Vieleck ist eine nachträgliche Änderung der Polygoneckpunkte nicht möglich.

Suchen und selektieren

im selektierten Bereich
im gesamten Muster
im gesamten Muster (additiv = zur bereits bestehenden Selektion hinzunehmen)

Suchen und selektieren von:
Modulen
Nadelaktionen
Maschenlängen
Warenabzugswerten
Schlittengeschwindigkeiten

Selektion suchen und ersetzen

Musterbereich einer Selektion in einem selektierten Bereich oder im gesamten Muster suchen und durch ein anderes Musterteil ersetzen.

Möglichkeiten: überlappend einfügen/Nadelaktionen und Farben einfügen/nur Nadelaktionen einfügen/nur Farben einfügen

Alles selektieren

Gesamtes Muster selektieren

Selektion aufheben

Selektion zentrieren

Zentriert den Anzeigebereich des Musters auf die Fenstermitte

Teilweise selektierte Module vollständig selektieren/deselektieren

Selektion schützen

Schutz aus Selektion aufheben

Alle geschützten Bereiche aufheben

Geschütze Bereiche anzeigen

Selektion auffüllen

mit Farbe
mit Modulen
mit Nadelaktionen

Inhalt einer Selektion löschen

Umrahmen einer Selektion mit Farbe

Rahmenbreite oben/unten/links/rechts getrennt einstellbar oder symmetrisch in allen Richtungen gleich. Verhalten der Rahmenecken einstellbar.

Cursor-Funktionen aufheben

Die Einstellungen, die mit dem Cursor verknüpft sind (Farbe, Modul, Nadelaktion), aufheben.

Module/Farbe/Muster-Parameter übernehmen (Pipette)

Farbe oder Muster-Parameter übernehmen
Modul und Farbe übernehmen

Modul identifizieren und selektieren

Betrifft das Modul, auf das der Cursor zeigt.

Moduldaten aus selektierten Technikreihen übernehmen

Reihenbezogene Moduldaten werden in die Technikreihen-Daten übernommen

Selektionen drehen

interaktiv
fließend oder in 15°-Stufen (Shift)

Selektionen skalieren/spiegeln

Interaktiv
fließend oder in 25%-Stufen (Shift)

Farben drehen

Interaktiv
fließend oder in 15°-Stufen (Shift)

Farben skalieren/spiegeln

Interaktiv
fließend oder in 25%-Stufen (Shift)

Drehen/Skalieren ausschalten

Neues Modul

Neues Modul erstellen mit separatem Musterfeld (nicht durch Selektion aus einem bestehenden Muster)

Neues Jacquard-Modul

Neues Jacquard-Modul erstellen.
Ein bestehendes Jacquard-Modul kann als Vorlage benutzt werden
Einstellbare Farbanzahl
Relief
Bild auf vorderem oder hinterem Nadelbett wählbar
Spalten farblich unterscheidbar

Modul aus Selektion erstellen

Kombinations-Modul erstellen

Ein Kombinations-Modul ist eine Gruppe von 3x3 Modulen. Die mittleren Module dieser Gruppe werden durch Aufziehen eines Rechteckes rapportiert, während die äußeren Module nur einmal gesetzt werden.

Stufen-Modul erstellen

Bei einem Stufen-Modul wird das Kernmodul rapportiert, wobei jedes wiederholte Modul in separate Technikreihen kommt. Die äußeren Module werden nur einmal gesetzt.

Container-Modul Technik erstellen

Ein Container-Modul Technik ist eine Gruppe aus 3x3 Modulen, die für bestimmte Zwecke der automatischen Technikbearbeitung verwendet werden (z. B. Anfänge).

Container-Modul Spiegelung erstellen

Ein Container-Modul Spiegelung ist eine Gruppe aus 2x2 Modulen, die für k&w verwendet werden . Die unteren Module sind für die Stricklage vorne, die oberen Module die Module für Stricklage hinten zuständig. Die Module der rechten Seite sind jeweils die vertikal gespiegelten Varianten der linken Seite.
Aus dem Modul links unten werden automatisch alle anderen Varianten ermittelt. Diese können editiert oder durch eigene Module ersetzt werden.

Modul von 2 auf 4 bzw. von 4 auf 2 Nadelbetten umstellen

Module ersetzen

Auszutauschende Module brauchen nicht die gleichen Abmessungen haben.
Ersetzungsmodule werden an die linke untere Ecke des zu ersetzenden Moduls platziert.
Optionen:
Zu ersetzendes Modul löschen (ist dabei das Ersetzungsmodul kleiner als das zu ersetzende Modul, entstehen leere Maschen).
Zu ersetzendes Modul nicht löschen.
Übernehmen von Farbe und Nadelaktionen oder nur Nadelaktionen.

Neueste Modulversion verwenden

Im Muster ältere Modulversionen durch die neueste Modulversion ersetzen.

k&w-Musterdesign Hilfsfunktionen

Module der Stricklage vorne, die mit Spiegelungsmodulen eingesetzt worden sind, können auf die Stricklage hinten übertragen werden, so dass auf beiden Gestricklagen das selbe Musterdesign entsteht.

Module immer mit absolutem/relativem Versatz einsetzen

Einstellungen, wie Module bei Versatzkonflikten eingesetzt werden sollen

Modulversatz eintragen
Musterversatz beibehalten
Neue Reihe einfügen

Versatzvorrang in Modulen

groß vor klein/klein vor groß
links vor rechts/rechts vor links

Module ohne Abgleich einfügen

Module werden Technikreihe auf Technikreihe in das Muster eingefügt.

Besteht ein Konflikt (Umhängereihe wird auf strickende Reihe gesetzt), oder umgekehrt, so wird das Einsetzen verhindert. Durch gleichzeitiges Drücken der Taste ^ oder Rück wird das Modul trotzdem eingesetzt, wobei im Muster die konflikterzeugenden Nadelaktionen gelöscht werden.

Die Versatzangaben des Moduls werden übernommen.

Auto-Umhängen ist während dieses Eingabemodus ausgeschaltet. Beim Verlassen dieses Modus wird das Auto-Umhängen wieder über das ganze Muster berechnet.

Anschlußpunkte in Modulen

Anschlusspunkte in Modulen geben an, wie die einzelnen Reihen der Module zu den Reihen des Gestricks verbunden werden sollen (z. B. notwendig bei Applikationen).

Die Technikbearbeitung versucht, die Anschlusspunkte der Module in den Strickablauf zu integrieren, soweit eine Logik hierfür existiert. Komplizierte Fälle können nicht immer mit dem gewünschten Strickablauf übereinstimmen.

Lokalisieren der Mustermodule

Anzeige der Baumstruktur des Modul-Explorers für die im Muster vorkommenden Module

Form neu

Eine Form für das vorliegende Muster hinzufügen. Die Höhe und Breite der neuen Form ist eingebbar.

Form öffnen

Eine bereits vorhandene Form laden

Form schließen

Formansicht wird geschlossen

Form sichern/sichern unter

Einstellmöglichkeit: Form mit/ohne Bundbereich

Schnitte erstellen/bearbeiten

Aufruf des Schnitt-Editors

Form erstellen

Bei einem vorhandenen Muster einen Formlayer anlegen

Formansicht

Form-Attribute

Dialog zur Eingabe der Form-Attribute

Form erstellen

Eine Form für das vorliegende Muster hinzufügen. Die Größe der Form entspricht der Größe des vorliegenden Musters.

Schnitt öffnen und positionieren

Schnitt kann durchscheinend auf dem Muster platziert und ggf. verschoben werden.

Form anwenden (ausschneiden, ausblenden, mindern)

Anwenden der Funktionen "ausschneiden", "ausblenden" und "mindern"
Eine Form, die nicht auf der 1. Reihe des Musters aufliegt, wird so erweitert, dass die Basislinie der Form bis zur 1. Reihe des Musters nach unten verlängert wird.

Form ausschneiden

Anwenden nur der Funktionen "ausschneiden"

Form ausblenden

Anwenden nur der Funktionen "ausblenden"

Ausblenden rückgängig machen

Mindern einsetzen

Anwenden nur der Funktionen "mindern"

Mindern rückgängig machen

Form ausschneiden/ausblenden,/mindern rückgängig machen

Form entfernen/Form positionieren abbrechen

Anzeige im Menü, welche Form gerade eingesetzt ist.

Form verschieben [nur k&w]

Dialoggesteuertes verschieben der Schnitte auf dem Grundmuster über Wiederholungsfaktoren (Leib und/oder Ärmel)

Form speichern unter (shk) [nur k&w]

Speichern der k&w-Form während dem Plazieren der Schnitte mit den benötigten Strickabläufen und den musterspezifisch durchgeführten Modifikationen an der k&w-Form.

k&w zusammenstellen [nur k&w]

Einzelne Schnitte werden zu einem k&w-Schnitt zusammen gestellt und die zugehörigen Strickabläufe werden automatisch ermittelt.

k&w-Schnitt öffnen und positionieren
[nur k&w]

Ein gespeicherter k&w-Schnitt oder Einzelschnitte werden geöffnet und als Umriss auf dem Grundmuster dargestellt.

Form anwenden, ausschneiden, ausblenden, mindern [nur k&w]

Die Musterbereiche, die sich innerhalb der Schnitte befinden, werden ausgeschnitten und mit Hilfe der Verbindungspunkte und unter Auswertung der Strickabläufe in ein neues Musterfeld eingefügt. Verschiedenfarbige Musterbereiche (Strickart Intarsia) müssen anschliessend manuell in die richtige Strickreihenfolge gebracht werden.

Abketteln einsetzen [nur k&w]

Die Abkettelmodule (Schulter, Ausschnitt, Halsabschluss) werden bei k&w vor der Technikbearbeitung in das Muster eingefügt.

Mindern, Zunehmen und Abketteln rückgängig machen [nur k&w]

Die in das Muster eingefügten Module werden wieder entfernt.

Korrektur der Zunahme [nur k&w]

Für selektierte Bereiche oder das gesamte Muster können die Zunahmestufungen an die eingestellte Zunahmetechnik automatisch angepasst werden.

Muster vor Ausschneiden laden [nur k&w]

Das Muster wird in dem Zustand wieder geladen, wie es vor dem Ausschneiden war. Sichtbar wird wieder das Grundmuster mit den darauf platzierten Schnitten.

Fehlende Kanten ergänzen

Fehlende Kanten ergänzen
Alle Kanten neu setzen
Breite von Ausblenden und Mindern setzbar

Gestrickansicht als Bild speichern

Gesamtgestrickansicht oder nur selektierter Bereich.
Bildformat BMP oder JPG wählbar.
Die maximal mögliche Bildgröße ist begrenzt:
jpg: max 32768x32768 Bildpunkte
bmp: max 8192x8192 Bildpunkte

Programm-Einstellungen

Speichern:
Automatische Speicherung ein/aus und Intervall-Zeit
Muster sichern nach Technikbearbeitung
Muster sichern nach Sintral erzeugen

Laden:
Beim Öffnen eines Musters/Moduls sich öffnende Fenster (Gestrick- und Technikansicht/Nur Gestrickansicht/Nur Technikansicht)

Technikansicht:
Auswahldialog für Warenabzug, Maschenlänge und Schlittengeschwindigkeit ja/nein
Umhängen farbig anzeigen ja/nein

Gestrickansicht:
Gitterfarbe einstellbar

Module:
Anzeige der Verzeichnisse der Modul-Datenbank

Verzeichnisse:
Anzeige der M1-Verzeichnisse

Diverses:
Puffer-Größe für Rückgängig/Wiederherstellen.
Sintral-Erzeugen nach Technikbearbeitung ja/nein

Hardware:
Einstellungen für den Trackball

Sintral:
Rapportschalter im Sintral vor START/nach START/ohne/als Kommentar

Zoomstufen einstellbar

In der Gestrickansicht wird ab einer geringen Zoomstufe in die Farbdarstellung umgeschaltet.
Schrittweise Zoom per Tastatur + und - (Zehnerblock)

Fenster anordnen (überlappend/nebeneinander/übereinander)

Umschalten zwischen den geöffneten Fenstern per Menü

Modul im Explorer anzeigen

Modul-Explorer öffnen und das Modul selektieren, auf dem der Cursor gerade steht

Fadenführerweg ändern

grafisches Editieren des Fadenführerwegs

Vorderes/hinteres Nadelbett schützen

Darstellungs-Optionen

Fadenführer hervorheben
Vorderes und/oder hinteres Nadelbett anzeigen
Zusatzbetten anzeigen
Nadelbettversatz anzeigen
Maschenlänge als Nadelaktionshintergrund
Automatisches Umhängen hervorheben
Nadelbelegung anzeigen
Bereiche außerhalb der Form unterdrücken
Kommentare anzeigen
k&w-Lage hervorheben
k&w beide Lagen anzeigen
k&w vordere Lage mit hinteren Spalten anzeigen
k&w vordere Lage ohne hinteren Spalten anzeigen
k&w hintere Lage mit hinteren Spalten anzeigen
k&w hintere Lage ohne hinteren Spalten anzeigen
k&w-Formecho anzeigen
Technikreihendarstellung
Musterreihendarstellung
Spickeldarstellung
Spickelbereiche hervorheben
Spickelrand darstellen
Hintergrundfarbe setzen
Farbe der Nadelbelegungssymbole setzen

Kommentare

Kommentare an beliebiger Position in der Technik- und Gestrickansicht eingeben
Kommentare löschen
Kommentare ändern
Bitmaps (bmp) an beliebiger Position in der Gestrickansicht eingeben
vorgegebene Bitmaps (Pins)
Navigieren von Kommentar zu Kommentar vorwärts und rückwärts

Cursor

Standard erweitert/einfach
Fadenkreuz erweitert/einfach
Koordinatenanzeige am Cursor, einstellbar nur Rechteckgröße oder volle Information (Startpunkt, Endpunkt, Größe)
Darstellung in allen Ansichten

Einstellungen speichern

Die Darstellungsoptionen sowie die Cursoreinstellung werden gesichert

Zeichnen und Selektionen mit Stift, Linie

Zeichnen und Rechteck, Polygon, Ellipse

Einstellbar, ob als Umriss oder gefüllte Figur.
Vor dem endgültigen Platzieren ist ein nachträgliches Verschieben der Figur möglich.
Eine nachträgliche Änderung der Polygoneckpunkte ist nicht möglich.

Rapportlinie

Selbst-definierbare Linien:
Maximal 8 eigene Linienkönnen editiert werden.
Editor für eigene Linien mit wählbarem Start- und Endpunkt.
Ein Wiederholfaktor für das Linienelement ist eingebbar.
Ein Kommentar für jede Linie ist eingebbar.
Eine Linie wird in Zusammenhang mit einer ausgewählten Farbe gezeichnet. Module/Musterteile können nicht mit dieser Linienfunktion gesetzt werden.
Ohne ausgewählte Farbe wird eine Selektion erstellt.

"Zauberstab" (Selektion durch zusammenhängende Bereiche)

Zusammenhängende Bereiche erzeugen mit den Optionen:

Farbe berücksichtigen
Farbe berücksichtigen und Module vervollständigen
Module berücksichtigen (farbunabhängig)
Module berücksichtigen (farbabhängig)
Maschenlänge berücksichtigen
Diagonal wachsen

Füllen mit Farbe oder Modulen

3 Optionen, wie am Selektionsrand verfahren wird:

Rand frei
Rand bedeckt
Randgenau

Farbleiste mit 3 vordefinierten Farbpaletten, erweiterbar

PANTONE®-Farben übernehmen

Bei Installation des Programms "PANTONE Color Chooser" (externes Programm, nicht in M1 enthalten) können dort einzelne PANTONE-Farben ausgewählt und in eine Farbpalette von M1 übernommen werden

Mehrere Arbeitsfenstern gleichzeitig aufrufbar

Technikansicht

Einblenden von Daten wahlweise und unabhängig voneinander

Nadelaktionen
Maschenlänge
Fadenführerwege (innerhalb des Gestricks)

Symbolleiste für Nadelaktionen

Masche
Fang
Split
Flottung
Flottung hinten
Flottung vorne
Umhängen
Abwerfen
Abwerfen ohne Maschenauflösung
Kulieren
Masche mit Umhängen
Fang mit Umhängen
Optionales Umhängen
Nadel ist belegt [nur für Grenzmodule]
Nadel ist frei [nur für Grenzmodule]
Nadel nicht prüfen [nur für Grenzmodule]

Symbolleiste für Versatz

zum Einstellen des Versatzes und der Versatzart

Symbolleiste knit and wear Werkzeuge
[nur bei k&w]

Technikreihen auf Stricklage vorne setzen
Technikreihen auf Stricklage hinten setzen
Alle Lagen anzeigen
Nur Lage vorne anzeigen
Nur Lage hinten anzeigen

Statusleiste zur Anzeige diverser Daten

Cursor-Position
Farbe
Modulnummer, -name
Modulnummer, -name des Spiegelungsmoduls

Nadelaktion
Jacquard
Maschenlänge
Ebene
Stricklage [nur bei k&w]

Reihen-Selektionsleiste

zum Anzeigen, Ändern von Technikreihen-Daten und reihenweisen Selektieren von Strickreihen in der Technikansicht

Anzeige von...
Technikreihe
Musterreihe
Jacquardzeilen-Nummern
Hub

Anzeige und Editieren von...

Stricklage [nur bei k&w]
Schlittenrichtung
System
Warenabzug
Kamm
Rapporte (1)
Schlittengeschwindigkeit
STIXX
MS/PRINT
Funktionen
Bereiche
Niederhalter vorne/hinten
Maschenlänge vorne/hinten
Versatz
Fadenführer

Alle Spalten gleichzeitig darstellen oder einzelne Spalten auswählbar.
Daten sind z. T. farblich hinterlegt.
Daten setzbar über Anklicken der Spaltenüberschrift.
(1) Rapporte sind neu erstellbar, existierende Rapporte lassen sich löschen, verlängern und verkürzen.

Spalten-Selektionsleiste

zum spaltenweisen Selektieren von Maschen in der Technik- und Gestrickansicht

Anzeige von...
Rapporte
Mittenanzeige durch farbliche Kennzeichnung der linken Nadelbetthälfte
Position der Mitte definierbar

Gestrickansicht

Ansicht des Gestricks in realitätsnaher Darstellung

Gestrickrückseite darstellbar

Logischer Zoom

Maschen auf vorderem und hinterem Nadelbett auf Lücke dargestellt

multi gauge 2:1 anzeigen

Übergänge grob auf fein und fein auf grob sind nur schematisch dargestellt.

Flottungen anzeigen

Startmasche als Fang anzeigen

Fallmaschen auflösen

Modulgrenzen anzeigen

k&w beide Lagen anzeigen

k&w vordere Lage mit hinteren Spalten anzeigen

k&w vordere Lage ohne hinteren Spalten anzeigen

k&w hintere Lage mit hinteren Spalten anzeigen

k&w hintere Lage ohne hinteren Spalten anzeigen

Lineal mit Maschenskala

Horizontal
vertikal
Lage verschiebbar
Länge verstellbar

Maschen-Echo

Ausgewählte Module werden während des Platzierens im Muster ("Echo") in Maschendarstellung angezeigt.

Gitter

Gitter im Nadelraster

Gestrickansicht

Realitätsnahe Gestrickansicht mit stilisierten Fäden

Farbdarstellung

Reine Farbdarstellung (ein Farbkästchen pro Masche) in der jeweiligen Garnfarbe.

Unterschiedliche Strickstruktur (rechte/linke Maschen) eines gleichen Garnes wird durch Farbvariation (Abdunkeln/Aufhellen) dargestellt.

Farbdarstellung ohne Nadelaktionen

Farbdarstellung wie oben, aber gleiche Farben unabhängig von der Strickstruktur (z. B. bei Verwendung von PANTONE®-Farben anwenden)

Modul-Farbdarstellung

Reine Farbdarstellung (pro Modul eine Farbe)

Die Farben eines Moduls können im Modul-Editor eingestellt werden

Symbolansicht

Wie Farbdarstellung, zusätzlich mit technischen Symbolen der Maschenart

Symbolansicht in Modul-Farbdarstellung

Wie Symbolansicht, wobei als Farben die Modulfarben dargestellt werden

Hintergrundfarbe setzen

Maschendichte setzen

In Nadeln/Reihen pro Zoll/10cm

Modul-Verzerrungen editierbar

Vorgegebene Maschenschwerpunkte können verschoben werden

Realitätsnahe und editierbare Darstellung während dem Plazieren der Schnitte (Vorausschau des Grundmusters und der Schnitte) [nur bei k&w]

knit and wear Darstellung (Ärmel gerade gestellt)
knit and wear Darstellung mit Mindern (Ärmel angedockt)
knit and wear Darstellung zusammengefallen (ohne Leerreihen)

Formansicht

Anzeigen der maschengerechten Form

Form mit Linienkennzeichnung (Farbe)
Ausblendbereiche
Minderbreite
Abketteln
Dialoge für alle Kantenattribute
Innerhalb/außerhalb Form
Bereich der Maschenlänge für die Formkante
Trennsymbol für Schlitze (V-Ausschnitt)
Aussetzen [Funktion nur bei k&w]
Spickeln [Funktion nur bei k&w]
Trennung Lage [Funktion nur bei k&w]

Editieren der Form

obige Parameter können editiert werden

Zeichenfunktionen

Stift
Rechteck
Kreis/Ellipse
Polygon
Ausschneiden/Einsetzen
Gespiegeltes Einsetzen
Drehen einer Selektion
Skalieren einer Selektion
Kopieren von Formbereichen (mit allen Form-Attributen)

Anzeige der maschengerechten Form in der Vorausschau der Formansicht, während dem Positionieren der Schnitte auf dem Grundmuster [nur bei k&w]

knit and wear Darstellung (Ärmel gerade gestellt)
knit and wear Darstellung mit Mindern (Ärmel angedockt)
knit and wear Darstellung zusammengefallen (ohne Leerreihen)

Zeichenfunktionen
in der Vorausschau der Formansicht, während dem Positionieren der Schnitte auf dem Grundmuster [nur bei k&w]

Innerhalb Form
Zeile verschieben
Auf beiden Seiten anwenden (Formänderungen wirken sich symetrisch aus)
Stufung ändern mit den fixen Werten 2,4,6

Reihen einfügen
in der Vorausschau der Formansicht, während dem Positionieren der Schnitte auf dem Grundmuster [nur bei k&w]

Aussetzen
Stricken
Ablauf

Spalten einfügen

Anzahl der Spalten
Formteil

Ablauf ändern

Strickablauf in selektiertem Bereich Ersetzen durch anderen Strickablauf
Strickablauf in selektiertem Bereich Ersetzen durch in Formansicht kopierten Strickablauf

Stricktechnik

Automatische Technikbearbeitung (im Einzelnen siehe unten)

Schrittweise Technikbearbeitung

Technikbearbeitung 2 Teile

Muster vor Technikbearbeitung laden

Rückgängigmachen der Technikbearbeitung

Letzte Technikbearbeitung (Prüfung) rückgängig machen

Maschine/Feinheit ändern

Garnfelder anzeigen

Grafische Darstellung, wie die Fadenführer im Gestrick verwendet werden (Garnfeldeansicht).
Bei einem selektierten Garnfeld werden die Garnfelder mit gleichem Garn farblich hervorgehoben.
Anzeige der Strickfolge in der Steuerspalte-

Fadenführer-Belegung (im Einzelnen siehe unten)

Versionsabhängigkeiten zu Maschinen

Die in der jeweiligen M1-Release-Beschreibung genannten Betriebssystem-Versionen werden unterstützt.

Muster auf 1x1-Technik umsetzen

Breitenrapporte

für wiederholbare Felder im Sintral.
Wiederholung mittels Rapportschalter oder Zähler.
Rapporte können mit Namen versehen werden.

Breitenrapporte für Größen

für verschiedene Größen.
Mit wählbarem Rapportschalter einstellbar.
Definition eines Mittenteils und von Anschlußteilen sowie eines wiederholbaren Teiles möglich.

Größenkorrekturschalter

Erlaubt die Korrektur von Größen mittels eines wählbaren Rapportschalters.
Die 3 dafür benötigten zusätzlichen Hilfszähler sind frei wählbar.

Spaltenrapporte

für Rapporte im Sintral.
Wiederholung mittels Rapportschalter oder Zähler.
Rapporte können mit Namen versehen werden.
Ein minimaler und maximaler Rapportwert kann angegeb en werden (informativ).

Zusätzliche spezielle Rapporte:
Schaltbarer Rapport.
Rapport für Endlosschleife.
Einzelne schaltbare Reihe für Klemmen.
Alternativ geschaltete Reihe als klemmersatz.
Mehrfach schaltbarer Rapport.

Zusätzliche Verfahren für das Ein- und Ausstricken

mit Knoten
mit Trennfaden
mit Abwerfen

Automatische Technikbearbeitung

Musterüberprüfung auf formelle Fehler

Muster wird auf formelle Fehler überprüft.
Fang auf leerer Nadel wird umgesetzt in Masche
Es wird nicht garantiert, dass alle möglichen unkonsistenten Eingaben durch diese Prüfung erkannt werden.

Keine Überprüfung von:
zu langen Flottungen

Schutzreihen am Musterende einfügen

Kammfaden für den Anfang einsetzen

bei Mc mit Kamm

Moduldaten übernehmen

Spickelbereiche für Garnfelder zusammenfallen lassen

Garnfelder berechnen

Fadenführer-Felder aus Garnfeldern ermitteln

Verwendung der minimalen Anzahl von Fdf.

Strickbereiche

Modul-Anschlußpunkte berücksichtigen

Umgebung umhängen

Strickreihen auflösen

pro System eine Reihe

Jacquard-Systemabläufe bestimmen

wenn ein solcher anwenderdefiniert ist

Standardwerte für Garnfeld-Parameter setzen, sofern diese noch unbestimmt sind

Kamm-Anfänge speziell behandeln

Einstricken des Kammfadens

Jacquard-Randbearbeitung

Jacquard-Netzaufnahme

Intarsia-Randbearbeitung

Intarsien-Bindungen eintragen

Formrandknoten eintragen [nur bei k&w]

Module zum Verknoten neu eingeschleifter Fadenführer werden eingesetzt.

Einstrickreihen eintragen

Optimierung durch Setzen von Fadenführer Korrekturwerten [nur bei k&w]

Einsparung von Technikreihen in denen ein Fadenführer weggestellt werden muss

Intarsia-Fadenführer "Schwenken" ggf. eintragen

Fadenführer-Abstellpositionen optimieren

Ggf. Reihen umorganisieren

Klemmen/Schneiden

Abwerfen und Umhängen ggf. zusammenfassen

Umhängen im 1x1, wenn notwendig

Fadenführer-Belegung

Ermitteln, welche Fadenführer auf welche Schiene und Position kommen

Fadenführer zusammenfassen

Fadenführer, die in den Nadeln stehen, wegfahren

Hübe festlegen

Zusammenfassen von Strickreihen zu Hüben. Schlittenrichtung, Systembelegung, Abgleich Warenabzug pro Hub usw. Ggf. wird Optimierung durch Mittenversatz vorgenommen.

Setzen von Standard-Strickparametern pro Nadeln, wenn diese noch unbestimmt sind

Abgleich ggf. unterschiedlicher Werte für 2. Festigkeit pro Strickreihe

Randbearbeitung der Formkante

nicht automatisch

Fadenführer HL/HR korrigieren, wenn notwendig

Fadenführer-Überfahrwege eintragen

Setzen von Standard-Strickparametern, die pro Hub gelten, soweit diese noch unbestimmt sind

Hub-Optimierung

zur Optimierung des Schlittenwegs

Indexe für indirekte Strickparameter zuweisen

Indirekte NP, MSEC, WMF

Warenabzugswerte auf Gestrickbreite anpassen

Editierebenen zusammenfassen

Die Musterdaten aller Ebenen werde in eine einzige Ebene zusammengefasst

Technik-Assistent

Oberfläche, in dem die Technikbearbeitung abläuft.
Es gibt nicht für jeden Problemfall eine automatische Lösung.
Definieren von Stopp-Stellen (Anhalten vor einer Bearbeitungsstufe)

Technikreihen-Daten

Technikreihen-Daten

Daten, die pro Technikreihe definierbar sind, können hier angezeigt und eingetragen werden

Fadenführer

Bezeichnung, Aktion (Einlegen, Schwenken, Klemmen, Klemme öffnen), Fadenführerweg, SEN-Rand, HL, HR, Korrektur links/rechts

Versatz

Versatz, Versatzart, Überversatz, Versatzgeschwindigkeit, Versatzkorrektur, bei TC4 auch für hinteres Nadelbett

Niederhalteplatinen

Wert für vorne und hinten

Schlittenrichtung/System/Hubvorgabe

Warenabzug

W0 (und Impulse), Hauptabzug ein/aus, Hilfsabzug ein/aus, Warensensoren ein/aus,

Kamm

=-=, =^=, =H=, aus

STIXX

ein/aus

MS/PRINT

PRINT-Anweisung (sprachabhängig), Maschine Stopp (nach n Sek.), zusätzlicher Sintralbefehl

Bereiche

Umgebung Umhängen (ab Versatzstufe ...)

2-systemiges Umhängen

Abwerfen und Umhängen zusammenfassen

Sortieren von Technikreihen ja/nein

Strickfolge

Vorgabe der Strickfolge der pro Reihe vorkommenden Garnfelder

definierbar für Schlittenrichtungen << und >>

Sintral-Funktionen

Funktionen, die in den Muster-Parametern definiert sind, auswählbar

Zusatzbefehl (der Funktion vorangestellt) definierbar

Wiederholfaktor definierbar

Der Inhalt der benutzten Sintral-Funktionen wird von der M1 nicht überprüft. Das korrekte stricktechnische Zusammenarbeiten mit dem M1-Muster muss vom Anwender gewährleistet sein.

Muster-Parameter

Warenabzugs-Tabelle

Warenabzugswerte können definiert und zu einer Angabe zusammengefaßt werden: WMN, WMmin, Wmmax Nmin, Nmax, WM, WMI, WM^, WMC, WM+C, WMK+C, W+, W+P, W+C

Für eine Warenabzugswerte-Angabe kann ein Name vergeben werden.

Direkte oder indirekte (Referenz) Angabe in der Sintral-Datei

WMF-Index vergeben

Gruppierung von Warenabzugsangaben, die einem WMF-Index zugeordnet werden sollen

Farbcodes für die Warenabzugangaben

Markierung der im Muster verwendeten Warenabzugsangaben.

Maschenlängen-Tabelle

Angaben in mm oder NP-Stellung

feinheitsbezogene Angaben

Für eine Maschenlängenangabe kann ein Name vergeben werden

Direkte oder indirekte (Referenz) Angabe in der Sintral-Datei

NP-Index vergeben

NPJ-Modus (normal/!=Maschenlänge zwingend erreichen)

Gruppierung von Maschenlängenangaben, die einem NP-Index zugeordnet werden sollen

Farbcodes für die Maschenlängenangaben.

Markierung der im Muster verwendeten Maschenlängenangaben.

Schlittengeschwindigkeits-Tabelle

Angaben in m/s

Für eine Schlittengeschwindigkeitsangabe kann ein Name vergeben werden

Direkte oder indirekte (Referenz) Angabe bei Sintral-Erstellen

MSEC-Index vergeben

Gruppierung von Schlittengeschwindigkeitsangabe, die einem MSEC-Index zugeordnet werden sollen

Farbcodes für die Schlittengeschwindigkeitsangaben.

Markierung der im Muster verwendeten Schlittengeschwindigkeitsangaben

Rapporte

Zuordnung zu RS oder #

Für ein Rapport kann ein Name vergeben werden.

Minimum/Maximum-Wert für einen Rapport (nur informativ)

Standardwert für einen Rapport. Mit diesem Wert wird der Rapportschalter im Sintral vorbelegt.

Technikreihen-Bereich von/bis

Maschinen-Attribute

Allgemeine Daten

Feinheit

Optionen

Systemfunktionen

Tamdembetrieb

Form-Attribute

siehe Form-Editor

Sintral-Funktionen

Sintral-Funktionen, die in M1 verwendet werden

Laden

Löschen

Editieren

Aktualisieren

Verwendung als Sintral-Kopf (Kommentarblock)

Verwendung als Anfang

Verwendung als Fully Fashion-Übergang

Verwendung als Funktion

allgemeine Konfigurationseinstellungen

Leertouren bis alle Fdf. in Grundposition sind mit S0Y und/oder MS (Maschine Stopp) inklusive Meldungstext (mit PRINT).

Warenabzug in Leerreihen mit W0 oder Werte aus vorhergehendem Hub nehmen.

Warensensoren ausschalten bei Warenabzug entlasten.

Allgemeine Nadelsenker-Korrektur NPK.

Unterschiedliche Maschenlänge pro Technikreihe.

Unterschiedliche Maschenlänge am Formrand.

Setup immer ins Sintral übernehmen anstelle Setup.

Maschenlänge im Sintral/Setup in mm oder als NP-Stellung eintragen.

Umhängereihen zusammenfassen im Sintral.

Strickreihen zusammenfassen im Sintral

Kamm verwenden bei Kamm-Mc.

Klemmen aktiv.

Versatzart im Hub angleichen ja/nein.

Schlittengeschwindigkeit bei kleinen Knoten (MSECK) und Anzahl Reihen hierfür.

Schlittengeschwindigkeit bei Intarsia (MSECI).

2-systemiges Umhängen ja/nein (im gesamten Muster oder im Bereich). Der max. Abstand der Umhängenadeln ist einstellbar.

Umgebung umhängen ja/nein (im gesamten Muster oder im Bereich). Umhängen ab Versatzstufe x einstellbar.

Abwerfen/Umhängen zusammenfassen ja/nein (im gesamten Muster oder im Bereich).

Mittenversatz verwenden.

Anzahl SEN.

Abstand von zwei Strickteilen in einem SEN in Zoll.

Startposition von SEN1 (links, rechts, mittig, Nadel angebbar).

Reihen auflösen bei getrennten Musterbereichen nach Standardmethode oder nach Intarsiamethode.

Intarsia Einstricken: Bindung und Zuführung als Modul definierbar.

Intarsia Randbearbeitung: am Ende oder Anfang des Garnfelds.

Intarsia Randbearbeitung: Bindung als Modul definierbar.

Intarsia Randbearbeitung: durch Kürzen oder Zuführen. Zuführung als Modul definierbar.

multi gauge-Übergang grob/fein als Modul definierbar. Zulässige Stufung einstellbar.

Intarsia-Netzaufnahme durch Modul definierbar.

Intarsia-Netzaufnahme: Art der Netzaufnahme und Einstellmöglichkeit, ob die Aufnahme von nur einer Nadel unterdrücken werden soll.

Fadenführer zusammenfassen ja/nein.

Schutzreihen durch Modul definierbar.

Bei Schutzreihen Modulfarbe verwenden ja/nein.

Fadenführer in Grundposition stricken (YG-HOME): durch Modul definierbar.

Einstricken aller Fadenführer vor dem Anfang, ja/nein; Überbreite hierbei in Zoll angebbar.
Einstrickoption bis Mitte oder Nadelzahl.

Fadenführer einstricken 2-teilig pro SEN durch Modul definierbar.

Größentabelle bei Breitenrapporten: zu verwendender Rapportschalter/Zähler, Größenkorrekturschalter und Hilfszähler.

Zusätzliche Konfigurationseinstellungen [nur bei k&w]

Abstand zwischen Leib/Ärmel
Umgebung umhängen: Lagentrennen oder sammeln
Umhängelagen trennen
Warenabzug öffnen nach X-Minderungen

Garnfeldzuordnung

Vorgabe der Fadenführer-Grundstellung

mit Fadenführer-Abstellpositionen (YD), Typ, Garn-Nummer, ggf. Garnart

Garnfelder gruppieren/teilen

Fadenführer definieren

Normal/Intarsia/Sonder-Fdf.

Zuweisung von Fdf. zu Garnfeldern

Abstellpositionen HL/HL

Fdf.-Staffelung (YD) und YDF

Garnart

Angaben pro Garnfeld

Fadenführertyp
Einstricken: Bindung und Zuführung durch Module definierbar. Reihenoffset angebbar.
Einstricken: linke/rechte Seite, von letzter Position ja/nein

Ausstricken: Bindung und Zuführung durch Module definierbar. Reihenoffset angebbar.
Ausstricken: linke/rechte Seite/bis Position

Intarsienbindung ja/nein, linke Seite/rechte Seite

Einstellungen nach Systemablauf
Schwenken: ja/links/rechts/nein
Schneiden: nein/sofort/Gestrickende/nach x Reihen
Fadenführerkorrektur links/rechts - geschwenkt /ungeschwenkt
Klemme öffnen nach x Reihen
Selektion mehrerer Garnfelder möglich
Die Intarsienbindung ist für die linke und rechte Seite separat wählbar
Die Schlittenrichtung zu Begin eines jeden Garnfelds ist wählbar
Einstricken/Ausstricken
Ohne Knoten, Mit Knoten, Formrandknoten

Einstellung YGnF ja/nein

Anzeige der Tabelle der Garnfelder mit Parametern

STIXX-Einstellungen

Setup-Werte für Fadenführerkorrekturen

Werte übernehmen/rücksetzen/abbrechen/initialisieren

Modul-Explorer

Modul-Datenbank mit Explorer als hierarchiemäßiges Ordnungsschema

grafische Anzeige der Module

Dialog für Modul-Attribute

Name
Erstellungsdatum automatisch gesetzt
Beschreibungstext (mehrsprachig)
Modulgröße informativ in Musterreihen, Technikreihen und Breite
Mögliche Modulrapportierung einstellbar durch einzuhaltenden Reihen- und Spaltenabstand.
Für das Modul zulässige Feinheiten und Nadelkopffeinheiten, informativ.
Schreibschutz
Modulfarbe für die Modul-Farbdarstellung
Max. zulässiger Versatz links und rechts.
Bei Jacquard-Modulen: Reliefjacquard ja/nein, Bildseite vorne/hinten, Anzahl Farben, Farbe vom Muster übernehmen, max. Flottungslänge, Maschenverhältnis vorne zu hinten.

Modul knit and wear geeignet ja/nein
Stricklage des Moduls [nur bei k&w]
1x1-Umhängen ja/nein
Umgebung umhängen erlaubt ja/nein
Abwerfen und Umhängen erlaubt ja/nein
Umhänge-Lagen trennen ja/nein [nur bei k&w]

Strickart-Angabe
Allgemeine Modulkennzeichen für diverse Zwecke (Richtung und Wert 1 und Wert 2).
Bedingungen werden z. T. vom Programm ausgewertet, z. T. sind sie nur informativ (z. B. zulässige Feinheit).

Vorhandene Module

Umfangreicher Modulsatz im Lieferumfang enthalten. Je nach Verwendung von Garnen, Maschineneinstellungen, Feinheiten usw. kann die Lauffähigkeit der Module eingeschränkt sein

Modul-Versionierung

Bei Änderung eines Moduls wird das Modul als neue Version angelegt. Der vorherige Zustand des Moduls bleibt als ältere Version erhalten.

Anzeige der Versionsnummer im Modulbild

Modul-Export

Module im Modul-Explorer können in eine Datei gesichert werden (mit "Modul-Import" wieder in den Modul-Explorer einlesbar).

Modul-Import

Einlesen von Modul-Export-Dateien in den Modul-Explorer unter "Neue Module"

Maschinen-Explorer

Datenbank für STOLL-Maschinen

Daten der STOLL-Maschinen, die für die Musterung relevant sind.
Alle B-Maschinen und CMS.
Neue STOLL-Maschinentypen werden mit entsprechendem Nachlauf aufgenommen.
Sondermaschinen sind nicht enthalten.
CMT-Maschinen sind nicht enthalten.
Stoll-Datenbank kann über vernetzte Anlagen zentral angelegt werden.

Datenbank für eigene Maschinen

Konfiguration der eigenen Maschinen
Datenbank für eigene Maschinen kann über vernetzte Anlagen zentral angelegt werden.

Es kann eine Maschine als Standard-Maschine ausgewählt werden

In der Stoll-Datenbank gehaltene Daten

Typbezeichnung
Generation
CPU-Typ
Feinheiten
Nadelanzahl pro Feinheit
Systeme
Systemfunktionen
Maschenlängen-Umrechnungstabellen pro Feinheit
Tandem, mit Kopplungsweite
STIXX-Parameter
Fournisseur
Kamm
Fadenführerbestückung

In der Datenbank für eigene Maschinen gehaltene Daten

zusätzlich:
aktuelle Feinheit
STIXX ein/aus
Fournisseur ja/nein
Fadenführerbestückung

Favoriten

Zusammenstellung einer individuellen Auswahl an eigenen Maschinen

Standard-Maschine definierbar

Diese Maschine wird bei der Musterübertragung standardmäßig verwendet.

Darstellung der Maschinen

Als große/kleine Symbole
Als einfache Liste (nur Maschinen)
Als erweiterte Liste (mit CPU-Typ, Feinheit, Systemanzahl, Klassifikationsnummer, Tandembetrieb)
Nicht im Online-Betrieb teilnehmende Maschinensymbole können aufgehellt dargestellt werden
Freie Anordnungsmöglichkeit der Maschinensymbole.
In der Symbolansicht können horizontale und vertikale Hilfsbalken platziert werden, um eine räumliche Gruppierung darzustellen zu können

Maschinen-Explorer als eigenständiges Programm

Nicht an das M1-Fenster gebunden
Im Start-Menü auch ohne M1 aufrufbar

Schnitt-Editor

Eingabe einer Form in Tabellenform in mm/inch oder Maschen

Pro Linienzug Eingabe von...
Breite/Höhe in mm/inch
Breite/Höhe in Maschen
Anzeige des möglichen Rests bei Breite und Höhe bei Eingabe einer Linie durch Angabe der Stufenbreite und -höhe inkl. Wiederholungsfaktor
Gruppiermöglichkeit von Linien, die die gleichen Form-Attribute haben sollen
Kommentar
Aufruf der Form-Attribute pro Linie
Vorgabe einer Minder- und Zunahmebreite bzw. einer Stufenhöhe
Definieren von Standards für Form-Attributen, getrennt in Standard (Fully Fashion) , k&w-Leib k&w-Ärmel, k&w-Halsausschnitt
Editieren eines Linienstücks durch individuelles Editieren der Stufigkeit
Automatisches Armausschnitt-Kurve "J" und "S" (nicht parametrisierbar)
Angabe von zusätzlichen Verbindungsattributen [nur bei k&w] für
Öffnung am Außenrand des Leibes
Schultermindern
Restminderung
Getrennte Minderung von Arm und Leib

Modulauswahl

durch "Drag and Drop"
durch Auswahlmenü

Eingabe von Markierungen (Einzelpunkte)

Anzeige als Vektorgrafik

Kein grafisches Editieren der Form im Form-Editor.
Die ausgeführte Stufung kann dieser Grafik nicht entnommen werden. Es werden hier die Start- und Endpunkte direkt verbunden.

Art

Standard (Fully Fashion) , k&w-Leib vorne, k&w-Leib hinten, k&w-Ärmel, k&w-Kragen

Erstelldatum des Schnitts angezeigt

Kommentar

Maschendichte

Mehrere Form-Elemente in einer Form

Grundschnitt, Halsausschnitt, Loch, Spickel, Öffnung

Schnitt gespiegelt ja/nein

Anfangsbreite

Abstand des Elements zur Grundlinie

Abstand der Formhälften

0...100 einstellbar

Dialog für Linien-Attribute

Ausblendmodule für verschiedene Strickarten des Grundmusters
Ausblendbreite
Modulfarbe verwenden beim Ausblenden ja/nein
Mindermodule für verschiedene Strickarten des Grundmusters
Minderbreite
Abketteln ab Stufung x mit definierbarem Abkettelmodul für verschiedene Strickarten des Grundmusters
Maschenlänge am Formrand (Breite, NP vorne, NP hinten)
Module (für verschiedene Strickarten des Grundmusters), die am Linienanfang oder -ende eingesetzt werden sollen. Ein Offset zum Anfangs- bzw. Endpunkt ist angebbar.
Es kann angegeben werden, dass ein Modul für alle Strickarten gelten soll.
Die Verbindungsstelle von Halsausschnitt oben zur Grundform ist festlegbar.

Dialog für Markierungs-Attribute

Module (für verschiedene Strickarten des Grundmusters), die an der Markierung eingesetzt werden sollen. Ein Offset zur Markierung ist angebbar.

Standardeinstellungen für Linienattribute

mehrere Einstellungen sind möglich (änderbar) und können als Vorgaben ausgewählt werden

Einfügen von Excel-Tabellen

Aus Excel-Tabellen können Tabellenwerte ausgeschnitten und in den Schnitt-Editor übernommen werden

Basis-Formen

Beispielformen im Lieferumgang enthalten.

Kompatibilität für externe Schnittsysteme

Import von dxf-Schnittdaten.

Es wird nicht garantiert, dass alle dxf-Daten korrekt übernommen werden können. Insbesondere können Zusatzdaten wie Markierungen usw. das korrekte Einlesen verhindern.

Der dxf-Schnitt muß in seiner Ausrichtung so stehen, wie er gestrickt wird (senkrecht).

Bei kompletten mm/inch-Schnitten, die nicht nur aus einer Hälfte bestehen (gespiegelt), sind durch Rundungsfehler beim Umrechnen in Maschen Unsymmetrieen zwischen linker und rechter Formhälfte möglich.

DXF-Toolkit

Ermöglicht die Vorverarbeitung von dxf-Dateien (soweit möglich, siehe Einschränkungen oben):
Anzeige des Schnitts
Halbieren eines symmetrischen Schnitts
Spiegeln
Verschieben
Ausrichten an den 0-Achsen
Skalieren
Drehen
Separieren von einzelnen Schnitten bei mehrfachen Schnitten in einer dxf-Datei
Anzeige von Layern (nach ANSI/AAMA-292)
Ausblenden um Umdefinieren von Layern
Löschen einzelner Linien
Kombinieren von Operationen zu Makros. Makros sind abspeicherbar
Konvertieren eines DXF-Schnitts in ein Bild im BMP-Format
Sichern und Importieren des DXF-Schnitts in den Schnitt-Editor
Rückgängigmachen und Wiederherstellen von Arbeitsschritten

Sintral

Sintral erstellen (inkl. Jacquard und Setup)

Erstellt ein standardisiertes Sintral, Jacquard und ggf. Setup.
Sauberstricken wird mit #90 als Schalter realisiert.

Sintral-Check

Auf Basis von ST168-Maschinen.
Syntaxprüfung und Simulation entsprechend dem TP auf ST168-Maschinen.

Anzeige der Simulation von:
WKT
PA vorne
PA hinten
PAI
PM vorne'
PM hinten
Zahler
Fadenführerwege
Fadenführer auf Schienen
Grafische Ansicht in Farbe (WKT, Garnsorten, Fadenführer)
Jacquards

Einstellmöglichkeiten:
Fensteranordnung als Standard sichern
Ausgabebreite von PA und PAI, PM und WKT, JA1-Ja8
Schriftgröße klein/mittel/groß
Fensteranordnung bei Exit sichern ja/nein
Abfrage bei Exit ja/nein
Warnungen unterdrücken ja/nein
Zähler-Wahl in den "Zähler Anzeigen"-Fenstern bei OK abspeichern ja/nein
Dialoge für Zähler und Rapportschalter setzen
Fadenführer Positionen anzeigen
Strickzeit berechnen (Daten sind angenäherte Werte)
Garnverbrauch berechnen (Daten sind angenäherte Werte)
Material definieren
Standard definieren (für Material)
Sichern der Sintralcheck-Ausgabedaten
Selektierte Reihen werden im M1-Programm als Reihenselektion markiert
Garnverbrauchs- und Laufzeitdaten abspeicherbar

Test von Sequenzen

Sichern Musterdaten auf KMC

Sichern Musterdaten auf Diskette

Sichern Musterdaten in cardimag.img auf der Festplatte

Laden Musterdaten in Maschine

In die als Standard definierte Maschine

Muster-Import von SIRIX (Import Sintral-Check)

Die Sintral-Check-Daten beinhalten:
Nadelauswahl, Garn, Maschenlänge (reihenbezogen, nicht NPJ), Schlittenrichtung, Systeme, Versatz.
Weitere Daten werden nicht übernommen.

Einstellungen:
Rapporte zusammenfassen
Musterbreite optimieren
Überfahrwege/Randflottungen entfernen
Musterreihen nach Jacquard1 gruppieren
Musterbeginn mit undefiniertem Versatz
Maschine auswählbar

Besonderheit zum Import von Mustern für die Maschinentypen
CMS330TC4 und CMS330TC-R: Falls die Check-Daten auf einer SIRIX-Version E7.10 oder älter erstellt worden sind können die Musterdaten nur ohne die Versätze in die M1 übernommen werden.

Import Setup

Setup-Daten einlesen

Extrahieren jac/sin/set-Dateien

Dateien aus dem M1-Muster als Textdateien in ein Verzeichnis schreiben.

Sintral anzeigen

als Textdatei in einem Standardtexteditor angezeigt

Jacquard anzeigen

als Textdatei in einem Standardtexteditor angezeigt

Jacquard entpackt anzeigen

als Textdatei in einem Standardtexteditor angezeigt

Setup anzeigen

Sintral-Editor aufrufen

ohne Sintral

Sintral-Editor

Standard-Texteditor ("UltraEdit-32").
Keine Sintral-Spezial-Funktionen wie Syntax-Prüfung aus dem Editor heraus.
Umnummerieren der Zeilen-Nummern, auch bereichsweise.
Fenster teilen
Kopieren/Einfügen von Textbereichen
Spaltenweises Kopieren
viele weitere Editierfunktionen

Jacquard-Editor

Dialog für neuen Jacquard

Jacquard-Dateiname
Höhe
Breite
Startzeilen-Nummer
Schrittweite

Rückgängig machen/Wiederherstellen

Mehrstufiges Rückgängigmachen und Wiederherstellen von Editiervorgängen der Jacquardsymbole.

Die Anzahl der Stufen ist nur vom dafür festgelegten Speicherplatz begrenzt (einstellbare Puffergröße).

Ausschneiden

Kopieren

Einfügen

Gespiegeltes Einfügen

Rapportiertes Einfügen

Angabe eines horizontalen und vertikalen Abstands, mit dem das Musterteil oder Modul eingefügt wird.

Aktivieren und deaktivieren dieser Funktion.

Reihen/Spalten einfügen/löschen

Zeilen-Nummern neu berechnen

Eingabedialog für Startzeilen-Nummer und Schrittweite

Zeilen-Nummern aktualisieren

aufgrund der eingestellten Startzeilen-Nummer und Schrittweite

Neue Ansicht

Zusätzliches Jacquard-Fenster öffnen

Übersicht

Optionen

Lineal (horizontal, vertikal, Lage verschiebbar, Länge verstellbar)
Gitter ein/aus
Farbdarstellung
Symbolansicht (Jacquard-Symbole)
Cursor (Standard erweitert/einfach, Fadenkreuz erweitert/einfach, Koordinatenanzeige am Cursor)
Einstellungen speichern

Selektion eines Bereichs

Stift (freie Linie)
Linie
Rechteck/Quadrat
Vieleck (1)
Ellipse/Kreis
(1) Beim Vieleck ist eine nachträgliche Änderung der Polygoneckpunkte nicht möglich.

Selektion suchen und ersetzen

Bereich einer Selektion in einem selektierten Bereich oder im gesamten Jacquard suchen und durch ein anderes Musterteil ersetzen.

Alles selektieren

Gesamter Jacquard selektieren

Selektion aufheben

Selektion auffüllen

mit Jacquard-Symbol oder Modul

Inhalt einer Selektion löschen

Cursor-Funktionen aufheben

Die Einstellungen, die mit dem Cursor verknüpft sind (Farbe, Modul), aufheben.

Selektionen skalieren/spiegeln

Interaktiv
fließend oder in 25%-Stufen (Shift)

Farben drehen

Interaktiv
fließend oder in 15°-Stufen (Shift)

Farben skalieren/spiegeln

Interaktiv
fließend oder in 25%-Stufen (Shift)

Drehen/Skalieren ausschalten

Modul-Explorer aufrufen

Neues Modul

Neues Modul erstellen mit einer separaten Jacquardansicht (nicht durch Selektion aus einem bestehenden Jacquard)

Modul aus Selektion erstellen

Zoomstufen einstellbar

Ab einer geringen Zoomstufe wird von der Symbolansicht in die Farbdarstellung umgeschaltet.
Schrittweise Zoom per Tastatur + und - (Zehnerblock)

Fenster anordnen (überlappend/nebeneinander/übereinander)

Umschalten zwischen den geöffneten Fenstern per Menü

Online

Unterstützung der Maschinen

alle CMS und B-Maschinen werden unterstützt, soweit sie sind in der Maschinen-Datenbank vorhanden sind und soweit das betreffende Mc-Betriebssystem diese Funktionen unterstützt

SELAN-Netzfähig

an seriellem Port

Bedienoberfläche für Online-Netz

siehe auch Maschinen-Explorer

Muster in Maschine laden

Sintral, Jacquard, ggf. Setup

In eine vordefinierte Standard-Maschine kann geladen werden, ohne diese Maschine jedesmal auswählen zu müssen

Muster von Maschine sichern

Sintral, Jacquard, ggf. Setup

Auftragsmenü laden/sichern

Mc-Daten laden/sichern

Online reverse (Anmelden an Mc)

Rundruf

Direktbefehle an alle Maschinen oder an voreinstellbare Gruppen von Maschinen senden und die Antworten der Maschinen abspeichern

REPORT-Daten abfragen/sichern

Sichern in Textfile

Auto-Sintral laden

Neue Mc-Schnittstelle (Ethernet), M1 als Client

Neue Mc-Schnittstelle (Ethernet), M1 als Server

BOOT CMS (STx11)

nicht möglich

BOOT CMS (ST168)

über Ethernet

Mc-Betriebssysteme

Auf separater CD "Mc Operating Systems" verfügbar.
Der Umfang der Betriebssystemversionen auf der aktuellen CD liegt im Ermessen von STOLL GmbH & Co.

ST168-Betriebssysteme auf Diskette speichern

mittels der CD "Mc Operating Systems"
Programm "BootToDisk" ermöglicht die Erstellung der Betriebssystem-Disketten für ST168-Maschinen

STx11-Betriebssysteme auf KMC speichern

Mittels des Programms "Knit-Memory-Card

CMT-Betriebssysteme auf Diskette speichern

mittels der CD "Mc Operating Systems"
Programm "BootToDisk" ermöglicht die Erstellung der Betriebssystem-Disketten für CMT-Maschinen

KMC-Adapter

KMC-Adapter

Serieller STOLL-Adapter anschließbar.

Knit-Memory-Card

Speichern von Sintral, Jacquard, Setup, Sequenz auf Knit-Memory-Card oder in einen Container (cardimag) auf Diskette oder Festplatte

Funktionen:
Öffnen
Schließen
Formatieren
Reorganisieren
Kopieren in Container
Kopieren in KMC
Drucken
Optionen (Schnittstellen-einstellungen, anzeigeoptionen, Pfadangaben für Editoren (Muster, Setup, Sequenz), Image-Format )
Fontgröße (Standard/klein/normal/groß)
Datei-Operationen
Info über KMC
Aktualisieren der Anzeige
Wiederherstellen gelöschter Dateien
Einstellung, ob eine Abfrage beim Löschen erfolgen soll
Fensteranordnung überlappend/nebeneinander
Ein oder mehrere Dateien können auch durch Ziehen auf die geöffnete Tabelle des Knit-Memory-Card-Programm gespeichert werden

Speichern von Dateien auf Knit-Memory-Card oder Diskette (cardimag.img) direkt vom Desktop per SendTo-Mechanismus

Ein oder mehrere auf dem Desktop selektierte Dateien gleichzeitig


Glossar

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Begriff

Erklärung

Überfahrweg

Ist die Wegstrecke vom Endpunkt des Fadenführerwegs bis zur Fadenführer-Abstellposition. Der Überfahrweg wird von der Technikbearbeitung automatisch ermittelt und in der Fadenführer-Anzeigeleiste der Technikansicht als gestrichelte Linie mit einem Dreieck als Endpunkt in der Farbe weiß dargestellt. Die Länge des Überfahrwegs kann verändert werden.

Abzugsteile

Steuern den Nadelabzug und bestimmen damit die Maschenfestigkeit.

Anschlusspunkte

Ein Anschlusspunkt ist mit einer in das Modul einstrickenden und einer aus dem Modul ausstrickenden Reihe definiert. Er bezeichnet somit die Stellen, an denen das Modul mit dem Muster verbunden wird. Bei den dazwischenliegenden Reihen bewegt sich der Fadenführer innerhalb des Moduls.

Anzeigeleiste

Für folgende Strickreihen-Daten bzw. Muster-Parameter können Sie eine Anzeigeleiste in die Technikansicht einblenden: Fadenführerweg, Niederhalteplatinen, Maschenlänge, Warenabzug und Schlittengeschwindigkeit. Die Anzeigeleiste wird für das vordere Nadelbett unterhalb der Strickreihe und für das hintere Nadelbett oberhalb der Strickreihe angezeigt. In der Anzeigeleiste werden Farben dargestellt, welchen die einzelnen Werte zugewiesen sind.

Applikation

Das Stricken von ausgewählten Bereichen innerhalb eines Strickteils führt zu einem Gestrick im Gestrick. Beispiel: Aufgestrickte Tasche in einem Vorderteil.

Auftragsmenü

Das Auftragsmenü ist eine Liste von Strickaufträgen, die von der Strickmaschine nacheinander abgearbeitet werden. Für jeden Strickauftrag werden im Auftragsmenü Konfektionsgröße und Stückzahl festgelegt. Das Auftragsmenü kann in der Muster-Workstation M1 bearbeitet und als Text-Datei mit der Endung *.ord (Order) gespeichert werden.

Auswahlsystem

Das Auswahlsystem wählt die Nadel für die Nadelaktion aus.
Jede Nadel kann folgende Nadelaktionen ausführen:
- Außer Tätigkeit (nicht Stricken)
- Fang
- Masche
- Umhängen - Übergabe
- Umhängen - Übernahme
- Splitten - Übergabe
- Splitten - Übernahme

Automatisches Umhängen

Beim automatischen Umhängen handelt es sich um ein Umhängen das nicht vom Anwender gezeichnet werden muss, sondern automatisch eingetragen wird. Dieses Umhängen befindet sich in der Startbedingungs-Ebene.

Bild-Import

Mit dem Bild-Import können Sie Bilder in den Formaten BMP, TIF und PCX importieren und in der Größe der Bilder ein Muster, ein Musterteil oder eine Form erstellen.

Containerdateien

Containerdateien sind Dateien im STOLL Knit-Memory-Card Format, jedoch auf üblichen Datenträgern (Festplatte, Diskette, CD oder DVD). Sie haben standardmäßig die Dateinamenerweiterung .IMG. Besonders zum Datenaustausch mit den Strickmaschinen (CMS bis ST 468) und Musteraufbereitungsanlagen werden Containerdateien auf Disketten gespeichert. Erstellt und verwaltet werden diese Dateien mit dem Programm STOLL Knit-Memory-Card.

CPU/Central Processing Unit

Zentrale Rechnereinheit

Cursor-Funktionen

Cursor-Funktionen sind die Funktionen Nadelaktion, Modul, Farbe, Maschenlänge und die Form-Attribute. Wenn sie eingeschaltet sind, "hängen" sie am Cursor, so dass Sie damit zeichnen können.

Datenbank

In der Datenbank werden alle Module, die Stollmaschinen und die Kundenmaschinen gespeichert. Die Datenbank mit den Modulen wird als Modul-Datenbank bezeichnet und die Datenbank mit den Maschinen als Maschinen-Datenbank.

Desktop-Software

Auf der grafisch orientierten Bedienoberfläche des Touchscreen der CMS sind alle Funktionen der Maschine im Zugriff, die Betriebsdaten der CMS werden angezeigt. Die Bedienoberfläche zeigt dabei Informationen zur aktuellen Bediensituation.

Dialog

Ein Fenster, in dem Informationen eingegeben oder ausgewählt werden, die das Programm für die Ausführung von Aktionen benötigt.

Direkt-Einfügen

Bei Direkt-Einfügen wird das Modul nicht automatisch in die bestehenden Strickreihen des Musters einsortiert. Es findet kein Reihenabgleich statt. Strickabläufe werden unabhängig von Musterreihen im Modul oder im Muster eingefügt.

Direktwahl

Eine Strickangabe zur Nadelauswahl (SINTRAL-Befehl), maximal 64 Nadeln breit, über das gesamte Strickteil.
D = Direktwahl von Nadeln über die gesamte Maschinenbreite
I = Nadel ausgewählt (Stricken)
. = Nadel nicht ausgewählt (Nichtstricken)

Domäne

Eine Gruppe von miteinander vernetzten Computern, die Daten und Ressourcen gemeinsam verwenden.

Drag & Drop

Arbeitsweise um Elemente zu kopieren (drag) und an gewünschter Stelle wieder einzufügen (drop).

Dreidimensionales Stricken

Gestricke in der dritten Dimension zeigen im Bereich Oberbekleidung eine ausgeprägte Optik. Mehrdimensionales Stricken findet sich auch im Bereich "Technische Maschenwaren". Beispielsweise erzielt man Wölbungen nach innen oder außen (dritte Dimension) oder Halbkugeln durch Aneinanderstricken von ellipsenförmigen Segmenten in Spickeltechnik, wobei im Zentrum eine wesentlich größere Anzahl von Maschen gestrickt wird als am Rand der Segmente.

Ebenen eines Musters

Ein in der M1 erstelltes Muster besteht aus übereinander liegenden Ebenen. Die oben liegende Ebene überschreibt jeweils die darunter liegende Ebene. Die Ebenen können einzeln ein- oder ausgeblendet werden.
Es gibt Editierebenen für den Anwender und spezielle Ebenen für die Automatismen, in denen diese ihre Ergebnisse eintragen.
Vorteile der Ebenen-Struktur:
- Die Automatismen der M1 können vom Anwender während der Muster-Erarbeitung aus- und später wieder eingeschaltet werden
- Fully Fashion Muster können in das Grundmuster und die Form aufgetrennt werden
- Ergebnisse der Technikbearbeitung können vom Anwender modifiziert werden.

Editierfarbe

Wenn Sie ein Modul mit einer anderen als der bestehenden Farbe in das Gestrick einfügen wollen, brauchen Sie nicht die Modulfarbe im Modul zu ändern. Es genügt, aus der Symbolleiste Garnfarben die neue Farbe auszuwählen. Diese Farbe wird als Editierfarbe bezeichnet.

Eigene Maschinen

Daten der Stoll Strickmaschinen des anwendereigenen Maschinenparks.

Einflächiger Jacquard

Einflächiger Jacquard wird unter Verwendung nur der Nadeln eines Nadelbetts hergestellt. Mustergemäß ausgewählte Nadeln stricken ein Jacquardmuster.

Einschlitten-Maschinen

Maschinen mit einem Schlitten.

Einzelnadelauswahl

Die Nadeln werden durch SINTRAL-Befehle im Strickprogramm angewiesen, die mustergemäß erforderliche Tätigkeit auszuführen, z. B.
"R" - alle Nadeln stricken Masche
"F" - alle Nadeln stricken Fang
"0" - alle Nadeln stricken nicht (0 = Null ) usw.

Fadenführer

Die Aufgabe des Fadenführers ist, das Strickgarn für die Maschenbildung in die Nadeln einzulegen. Dazu wird er von der Fadenführer-Auswahleinheit über dem Stricksystem in der Faden-Einlegeposition über den Nadeln geführt.

Fadenführer-Feld

Die Garnfelder werden zu Fadenführer-Feldern zusammengefasst. Jedes neue Fadenführer-Feld bewirkt den Einsatz eines neuen Fadenführers. Die Zuordnung können Sie im Dialog Garnfeldzuordnung beeinflussen.

Fadenführerauswahl

Die Auswahl der Fadenführer erfolgt durch die Fadenführer-Auswahleinheit. Sie können, z. B. für Applikationen, in jeder erforderlichen Position entlang der Fadenführerschienen ein- und ausgeschaltet werden. Die Informationen dazu sind im SINTRAL-Strickprogramm enthalten. Die Fadenführer können beispielsweise für den Neubeginn eines Gestricks automatisch in ihre Ausgangsstellung gefahren werden.

Fadenführerposition

Die Position, in der der Fadenführer nach dem Stricken einer Maschenreihe verbleibt.

Fadenführerschienen

Doppel-Profil-Metallschienen, die über dem Nadelbett montiert sind.

Fadenführerweg

Ist die vom Fadenführer zurückzulegende Wegstrecke. Diese wird von der Technikbearbeitung automatisch aus der Aktion Einlegen ermittelt. Der Fadenführerweg wird in der Fadenführer-Anzeigeleiste der Technikansicht als durchgehende Linie in der Farbe des Garnes dargestellt. Start- und Endpunkt können verändert werden.

Fadenführung

Die Fadenführung leitet das Strickgarn von der Spule bis zur Nadel.

Fadenflottung

Mit Fadenflottung wird die Fadenlänge bezeichnet, die sich beim Stricken über eine oder mehrere nicht strickende Nadeln zieht. Dadurch wird die in der Nadel ruhende, nicht arbeitende Masche der vorher gebildeten Maschenreihe langgezogen. Senkrechte Maschenreihen werden als Maschenstäbchen bezeichnet. Bei Fadenflottungen differiert die Summe der Maschen in den Maschenstäbchen. Dieses Prinzip findet auch beim Stricken eines einflächigen Bunt-Jacquards Verwendung, bei dem sich zwei oder mehr Farben zu einer Farb-Maschenreihe ergänzen.

Farb-Jacquard

Beim Farb-Jacquard (Bunt-Jacquard) werden durch die Nadelauswahl in den Stricksystemen und durch verschiedenfarbige Fäden, die den einzelnen Stricksystemen zugeordnet werden, Motive aus farbigen Maschen gestrickt.

Farbabgleich

Beim Einfügen von Modulen in das Muster wird überprüft, ob die Farbe der Maschenreihe vom Modul auch in der Musterreihe des Musters vorhanden ist. Wenn dies der Fall ist, wird die Maschenreihe vom Modul auf die Maschenreihe mit der gleichen Farbe im Muster platziert. Dieser Vorgang heißt Farbabgleich.

Farbe

Bei der M1 werden Farben zur Repräsentation unterschiedlicher Garne und zur Zuweisung von Muster-Parametern benutzt. Bei den Farben für die Garne wird zwischen Garnfarbe, Modulfarbe und Editierfarbe unterschieden.

Farbgruppen

Innerhalb eines Farbschemas gibt es die drei Farbgruppen Standard, 1:2 multi gauge und Technik. Die Farbpalette der Farbgruppen Standard und 1:2 multi gauge ist identisch, jedoch besitzen diese zur Unterscheidung unterschiedliche Garn-Nummern. Für das Zeichnen von Farbflächen innerhalb eines Musters werden die Farben aus der Farbgruppe Standard verwendet. Für das Erstellen von multi gauge-Mustern wird die Farbgruppe 1:2 multi gauge verwendet. Anhand der Garn-Nummer wird erkannt, dass es sich um multi gauge handelt und es kann eine korrekte Darstellung in der Gestrickansicht erfolgen. In der Farbgruppe Technik sind die Farben für die Trennreihe und den Anfang enthalten. Diesen ist auch eine Garn-Art vorgegeben.

Farbreduktion

Beim Import eines Bildes mit mehr als 16 Farben wird die Farbanzahl automatisch auf maximal 16 Farben reduziert, wobei ähnliche Farben zusammengefasst werden. Die verbleibenden Farben können wahlweise manuell weiter reduziert werden.

Farbschema

Um ein Gestrick in unterschiedlicher Farbzusammenstellung zu betrachten, sind Farbschemen vorhanden. Bei einem Farbschema handelt es sich um eine Farbpalette, die von Ihnen zusammengestellt werden kann. Jedes Farbschema beinhaltet die drei Farbgruppen Standard, 1:2 multi gauge und Technik.

Favoriten

Die Module in der Modulgruppe "Favoriten" werden in der "Modulleiste" dargestellt.

Favoriten

Eine Verknüpfung zu bevorzugten Dateien, Verzeichnissen oder Websites.

Form

Bei einer Form handelt es sich um einen geschlossenen Linienverlauf, der ein Strickteil darstellt.

Form-Attribute

Form-Attribute sind die Farbe der Formkante und die Symbole aus der Symbolleiste Formwerkzeuge.

Formansicht

Die Formansicht dient zur Darstellung der Form. Mit den Symbolen aus der Symbolleiste Formwerkzeuge kann diese editiert werden.

Formstricken durch Abwerfen (Formen)

Herstellung eines annähernd geformten Strickteils (Formen, kein Fully Fashion). Anstelle des Minderns (feste Randmaschen) werden Maschenbereiche abgeworfen (offene Randmaschen), um Zeit und beim Strickprozess Garn zu sparen. Durch das Formstricken (Fully Fashion) wird jedoch bedeutend mehr Garn eingespart.

Formstricken/Fully Fashion

Strickteile, z. B. Vorderteile, oder auch komplette Pullover können als Schnittware oder als Formgestrick (Fully Fashion) hergestellt werden. Formgestricke entstehen durch Zunehmen oder Mindern von Maschen am Gestrickrand. Beim Formstricken entfällt das Zuschneiden und es wird weniger Garnmaterial benötigt, gleichzeitig wird eine wertvollere Gesamtoptik des fertigen Kleidungsstücks erreicht. Formstricken ist auf allen CMS-Maschinentypen möglich.

Funktion

Ein im SINTRAL-Strickprogramm verwendbarer Befehl, mit dem einige Strickzeilen als Einheit zusammengefasst werden können. Der Funktionsbeginn wird mit FBEG und das Funktionsende mit FEND gekennzeichnet. Die Funktion wird mit einem Namen versehen, z. B. F:2x1 für einen 2x1 Anfang. Funktionen vereinfachen die Strickprogramme.

Garn-Art

Den Farben aus der Farbgruppe "Technik" in der Symbolleiste "Garnfarben" ist eine "Garn-Art" zugeordnet. Die Fadenführer mit diesen Garn-Arten sind automatisch in die Fadenführer-Belegung eingetragen.

Garn-Nummer

Da die Garnfarben individuell verändert werden können, hat jede Garnfarbe zur eindeutigen Unterscheidung der Garne eine Garn-Nummer.

Garnbrücke

Eine Garnbrücke ist die Verbindung einer unterbrochenen Farbfläche mit Hilfe eines Jacquard-Generators oder Jacquard-Moduls.

Garnfarbe

Um möglichst einfach unterschiedliche Garne im Gestrick zuweisen zu können und diese Bereiche sichtbar zu machen, werden die Garne durch Farben repräsentiert.

Garnfeld

Bei einem Garnfeld handelt es sich um einen Strickbereich, in dem dasselbe Garn verwendet wird. Die Garne sind durch die Garnfarbe und die Garn-Nummer voneinander zu unterscheiden. Garnfelder sind zur Ermittlung der Fadenführer-Felder notwendig. Jede Garn-Nummer erhält ein eigenes Garnfeld. Ist der Bereich einer Garn-Nummer durch ein anderes Garn unterbrochen, dann werden mehrere Garnfelder ermittelt.

Garnfeldansicht

Die Garnfeldansicht dient der Verdeutlichung, wo im Muster welche Garnfelder ermittelt wurden. Mit Hilfe des Dialogs Garnfeldzuordnung können die aus den Garnfeldern ermittelten Fadenführer-Felder, anders organisiert werden.

Garnfeldzuordnung

Im Dialog "Garnfeldzuordnungen" beeinflussen Sie die "Technikbearbeitung". So fassen Sie zum Beispiel mehrere Garnfelder zu einem Fadenführer-Feld zusammen oder ordnen einem Garnfeld 2 Fadenführer-Felder zu, wodurch in diesem Bereich mit zwei Fadenführern gearbeitet wird.

Gegenspickel

Abschluss eines Spickels um z. B. nach einem keilförmigen Spickel wieder ein gerades Gestrick zu erhalten.

Gestrickabzug

Dieser befindet sich unter den Nadelbetten und besteht je nach CMS-Typ aus den drei Einheiten: Hauptabzug, Hilfsabzug und Kammabzug. Der Hauptabzug, zwei gummibeschichtete Walzen, wird durch einen elektronisch geregelten Motor angetrieben. Der Hilfsabzug erfasst das Gestrick unmittelbar unter den Nadelbetten. Bei beiden sind Abzugskraft und Abzugsgeschwindigkeit programmierbar. Mit dem Kammabzug werden Strickteile automatisch begonnen, in den Hauptabzug eingeführt und nach Fertigstellung ausgeworfen.

Gestrickansicht

Grafische 3D-Darstellung des Musters.

Gestrickmuster

Ein kleiner Abschnitt des Gestricks, der für Sicht-, Griff-, Referenz- und Qualitätsprüfungen hergestellt wird.

Gestrickrand

Die Maschen am Gestrickrand.

Größentabelle

Mehrere Programmzeilen innerhalb des Strickprogramms, denen derselbe Rapportschalter oder Zähler zugeordnet ist. Mit der Größentabelle lassen sich verschiedene Größen mit nur einem Strickprogramm stricken.

Grenzbedingung

Eine Grenzbedingung entsteht aus einem Grenzmodul, das in ein einfaches Modul integriert wird. Dieses neue Modul wird Modul mit Grenzbedingung(en) genannt.

Grenzbedingungs-Zeile

Zeile, die für das Zeichnen der Nadelbelegung in das Grenzmodul eingefügt werden muss. Diese Zeile wird mit einem gelben Hintergrund dargestellt.

Grenzmodul

Ein Grenzmodul beachtet die Nadelbelegung der vorausgehenden Nadeln und setzt selbständig notwendige Übergänge vom Muster zum zugehörigen Modul ein. Ein Grenzmodul kann nur als Bestandteil eines Moduls mit Grenzbedingung(en) in das Muster eingesetzt werden.

Grenzmodul-Zeile

Beim Erstellen von Grenzmodulen mit Grenzbedingung(en) werden Grenzmodul-Zeilen eingefügt um Grenzmodule zu integrieren. Im Modul-Editor werden diese Zeilen mit rotem Hintergrund dargestellt.

Grundlinie (Schnitt-Editor)

Die Grundlinie ist die horizontale Koordinatenachse im Schnitt-Editor. Im Gegensatz zur vertikalen Koordinatenachse (Mittelachse) wird diese nicht angezeigt. Im Allgemeinen liegt auf der Grundlinie die Startlinie des Schnitts.

Grundmuster

Als Grundmuster wird das Muster bezeichnet, das im Dialog "Neues Muster" nach dem Anfang erstellt wird. Dieses Grundmuster aus Masche hinten bildet die Grundlage zur Erstellung eines neuen Musters.

Gruppierung

Sie können mehrere Technikreihen zu einer Musterreihe gruppieren (zusammenfassen). Bei Intarsia und Jacquard wird die Gruppierung automatisch erzeugt. Bei den Stoll-Modulen ist diese bereits vorgegeben.

Hardwareprofil

Beschreibung der Konfiguration und der Eigenschaften von Hardware

Hauptantrieb

Der Schlittenwagen wird über einen Zahnriemen an der Rückseite der CMS-Maschine und über einen elektronisch geregelten Motor angetrieben. Der Schlittenwagen ist an dem Zahnriemen angeklemmt und reversiert nur über den zum Stricken oder Maschenumhängen ausgewählten Nadeln. Der Schlittenweg wird dabei durch das RCR-System optimiert, was eine wesentliche Produktionssteigerung bewirkt.

Hilfsabzug

Der Hilfsabzug erfasst das Gestrick unmittelbar unter dem Nadelbett und unterstützt so die Maschenbildung. Dadurch sind alle gestricktypischen Erfordernisse, auch die des Formstrickens, problemlos ausführbar.

img-Datei

In einer Datei Cardimag.img können das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf der Festplatte, einer Diskette oder einer Knit-Memory-Card gespeichert werden. Eine TC-Strickmaschine, die per Ethernet vernetzt und entsprechend konfiguriert ist, kann z. B. auf eine Cardimag.img-Datei auf der Festplatte direkt zugreifen.

Intarsia-Fadenführer

Zur Herstellung von Intarsia-Gestricken verwendete, schwenkbare Fadenführer

Intarsia-Muster

Farbmuster, wobei die bunten Musterfäden nicht das ganze Gestrick durchziehen. Meist medaillonähnliche oder geometrische Dessins auch mit Struktur.

Jacquard

Begriff für Musterauswahl, nach dem Erfinder Jacquard.
Heute: Stricken mit mustergemäß ausgewählten Nadeln. Auch Musterbezeichnung, beispielsweise 3-farbiger Jacquard: Stricken von Jacquardmotiven (Bildern) unter Verwendung von Strickgarnen in 3 verschiedenen Farben. Oder Struktur-Jacquard, Umhänge-Jacquard usw.

Jacquard-Editor

Bildbearbeitungsprogramm für den MC-Jacquard. Dieser kann unter Verwendung der Modultechnik erstellt und für die M1 (*.jdv) oder für die Maschine (*.jac) gespeichert werden.

Jacquard-Editor (Modul)

Bildbearbeitungsprogramm für Module, die im MC-Jacquard verwendet werden können.

Jacquard-Generator

Um aus einer Farbfläche im Muster einen Jacquard zu generieren, wird diesem Bereich mit Hilfe eines Dialogs ein Jacquard-Generator (oder ein Jacquard-Modul) zugewiesen. Jacquard-Generatoren bestimmen die Bindung der Rückseite wie Flottung, Ringel, Köper und Netz.

Jacquard-Gruppe

Eine Jacquard-Gruppe besteht aus den Garnfeldern eines Jacquards, der mit einem Jacquard-Generator oder einem Jacquard-Modul erstellt wurde. Die Jacquard-Gruppen werden in der Garnfeldansicht angezeigt. Dadurch wird schnell ersichtlich, wo sich im Muster ein Jacquard befindet.

Jacquardfarbe

Für den MC-Jacquard im Jacquard-Editor stehen 256 verschiedene Jacquardfarben zur Verfügung. Die Farben mit der Farbnummer 1 bis 40 enthalten zusätzliche Jacquard-Symbole, die in der Textdatei des MC-Jacquards (*.jac) für das Strickprogramm der Maschine benötigt werden.

JSA (Jacquard-Struktur-Automatik)

JSA von STOLL ermöglicht die Strickmuster- und Strickprogramm-Erstellung mit hohem Automatisierungsgrad. Der Anwender zeichnet das zu strickende Dessin direkt am Bildschirm. Die STOLL-Musterungsanlage SIRIX erstellt daraus für jede elektronische Stoll Flachstrickmaschine automatisch das Strickprogramm. Bei dieser Programmiertechnik werden die Angaben für den Steuer- und Jacquardteil in einer Jacquardzeile zusammengefasst. JSA verfügt dazu auch über Funktionen und Module wie Abketteln, Zöpfe stricken, Aranmuster stricken oder auch Blenden und Taschen einsetzen.

k&w-Form

Bei einer k&w-Form handelt es sich um geschlossene Linienverläufe für Leib und Arm, die miteinander verbunden einen Komplettartikel darstellen.

Kammabzug

Mit dem Kammabzug werden auf leeren Nadeln die Strickteile automatisch begonnen, nach Fertigstellung ausgeworfen und im Stauraum der CMS abgelegt. Dazu wird eine Netzreihe gestrickt, deren Maschen von den Kammhaken erfasst werden. Das danach folgende Gestrick wird automatisch in den Gestrickabzug eingeführt.

knit and wear (k&w)

Eine KW-Maschine produziert Fully Fashion Komplettartikel. Die Gestricke kommen mit festem Anfang, geschlossenem Körper, angestrickten Ärmeln und eingestrickter Halseinfassung tragfertig aus der Maschine. Damit entfällt die Konfektion in der Näherei.

Knit-Memory-Card (KMC)

Die Knit-Memory-Card ist ein Speichermedium für den Austausch von Musterdaten von Muster-Workstation zu Maschine (CMS bis ST 468). Zum Lesen und Schreiben von Knit-Memory-Cards (KMC) wird der STOLL Knit-Memory-Card Adapter benötigt.

Knit-Memory-Card Adapter

Zum Lesen und Schreiben von Knit-Memory-Cards (KMC) wird der STOLL Knit-Memory-Card Adapter benötigt. Dieses Gerät wird an eine serielle Schnittstelle am Rechner angeschlossen und über den Namen der Schnittstelle angesprochen.

Kombinations-Modul

Ein Kombinations-Modul setzt sich aus bis zu 9 bereits bestehenden Modulen zusammen und lässt sich in variabler Breite und Höhe in das Gestrick einfügen.

Kommentar

In der Muster-Workstation M1 können in der Gestrick- und in der Technikansicht des Musters Kommentare in Form von Text positionsgenau definiert werden. Zusätzlich besteht in der Gestrickansicht die Möglichkeit, an einer beliebigen Position eine Stecknadel oder eine Bitmap-Datei anzuheften.

Kommentar

CMS-Strickprogramme bestehen aus SINTRAL Befehlen und Kommentarzeilen. Kommentare verwendet der Designer oder Stricker um SINTRAL Befehle zu erläutern oder zusätzliche Informationen zu übermitteln. Beispiel: Die im Gestrick zur Anwendung kommenden Fadenführer und die Garnfarbe, die für das Dessin benötigt werden, oder die Code-Nummer des Dessins. Kommentar-Anweisungen werden durch die Maschine während der Produktion ignoriert. Kommentare sind nur für den Bediener bestimmt. Kommentarzeilen beginnen nach der Zeilen-Nummer mit einem "C".

Kontextmenü

In einem Kontextmenü sind Funktionen verfügbar, die sich speziell auf einen bestimmten Bereich der grafischen Oberfläche beziehen. Kontextmenüs werden mit der rechten Maustaste aufgerufen.

Kontextsensitive Hilfe

Die kontextsensitive Hilfe ermöglicht den direkten Aufruf der M1-Online-Hilfe zu einem bestimmten Thema. Beschreibungen zu allen Befehlen, Symbolen und Ansichten der M1-Oberfläche sind aufrufbar.

Kopplungsweite

Abstand der Schlitten im Tandembetrieb (Beispiel 50, 52, 54 Zoll). Durch die Einbauweise der Kopplungsstange wird die Kopplungsweite bestimmt.

LAN (Local Area Network)

Lokales Netzwerk

Langgezogene Masche

Sie entsteht, wenn eine Maschen haltende Nadel nicht strickt. Folgen mehrere solche Maschenreihen aufeinander, wird diese Masche immer mehr in die Länge gezogen. Diese Technik eröffnet verschiedene Musterungsmöglichkeiten, wie Noppenmuster, Wellenmuster usw.

Leerreihe

Eine Fahrt des Schlittenwagens, bei der sämtliche Stricksysteme und Fadenführer außer Funktion sind. Dies ist in Ausnahmefällen erforderlich.

Logischer Zoom

Eine virtuelle Darstellung des Gestricks, bei der die rechten und linken Maschen sichtbar nebeneinander angezeigt werden.

Lokales Modul

Bei einem lokalen Modul handelt es sich um ein Modul das im Muster vorhanden ist, in der Modul-Datenbank jedoch nicht abgespeichert ist.

Lost & Found

Bei Lost & Found handelt es sich um eine Modulgruppe im Modul-Explorer. Bei einem Datenbank-Check werden in dieser Modulgruppe die Verknüpfungen zu den verloren gegangenen Modulen abgelegt.

Maschen-Echo

Das Aufziehen einer Selektion wird in der Gestrickansicht durch selektierte Maschen angezeigt.

Maschenreihe

Eine Technikreihe, die aus den Nadelaktionen Masche und/oder Fang und/oder Flottung und/oder Splitten besteht.

Maschenstäbchen

Die senkrechte Reihe von Maschen in einem Gestrick (entlang der Warenlänge).

Maschinen-Attribute

Bei den Maschinen-Attributen können Sie Einstellungen zur Maschine vornehmen, die bei der Technikbearbeitung berücksichtigt werden.

Maschinen-Daten

Bei den Maschinen-Daten handelt es sich um maschinenspezifische Korrekturwerte und Einstellungen.

Maschinen-Datenbank

Die Maschinen-Datenbank ist unterteilt in die Stollmaschinen-Datenbank und die Kundenmaschinen-Datenbank. In der Stollmaschinen-Datenbank sind alle Stollmaschinen gespeichert. In der Kundenmaschinen-Datenbank stellen Sie Ihren eigenen Maschinenpark zusammen. Der Zugriff auf die Maschinen-Datenbank erfolgt über den Maschinen-Explorer.

Maschinen-Explorer

Im Maschinen-Explorer werden alle Stollmaschinen verwaltet. Sie können daraus Ihren eigenen Maschinenpark zusammenstellen.

MC-Jacquard (*.jac)

Der MC-Jacquard (*.jac) ist das von der Maschine benötigte Jacquardprogramm im Textformat, in der die Jacquard-Symbole für das Strickprogramm (Sintral) enthalten sind. Die Datei kann als Text im Programm UltraEdit-32 bzw. als Bild im Jacquard-Editor angezeigt und bearbeitet werden.
Für ein Muster der M1 wird der MC-Jacquard automatisch erstellt und innerhalb des Musters gespeichert. Aus dem Muster heraus kann er angezeigt oder extrahiert werden (Menü Sintral).

MC-Jacquard (*.jdv)

Der MC-Jacquard (*.jdv) ist das Jacquardprogramm im M1-Format. Die Datei kann als Bild im Jacquard-Editor angezeigt und bearbeitet werden.

Mindern

Das Umhängen der Randmaschen nach innen zur Erzeugung der gewünschten Form und Größe des Ärmels oder Leibteils. Nach dem Mindern sind die Maschen abgebenden Nadeln außer Tätigkeit, dadurch arbeiten weniger Nadeln in der Breite.

Mittenversatz

Aufeinander folgende Umhängereihen mit unterschiedlichen Versätzen werden, wo dies möglich ist, zu einem Hub zusammengefasst.

Modul

Unter einem Modul versteht man häufig verwendete stricktechnische Abläufe mit den dazugehörigen Modul-Parametern. Module sind in der Modul-Datenbank gespeichert und werden vom Modul-Explorer verwaltet. Aus der Modulleiste oder aus dem Modul-Explorer können Sie die Module auswählen und in Ihr Muster einfügen.

Modul-Datenbank

In der Modul-Datenbank sind alle Module der Muster-Workstation gespeichert. Der Zugriff auf die Modul-Datenbank erfolgt über den Modul-Explorer und über die Modulleiste.

Modul-Echo

Bei einem Modul-Echo handelt es sich um eine Anzeige der Modulgröße des ausgewählten Moduls. In der Gestrickansicht wird das Modul-Echo als Bild des Moduls dargestellt und in der Technikansicht als Markierung.

Modul-Explorer

Im Modul-Explorer werden alle Modularten verwaltet. Sie können Module auswählen, anzeigen, editieren, importieren, exportieren, verschieben und löschen.

Modulbaum

Darstellung der Modulverknüpfungen im Modul-Explorer in baumartiger, hierarchischer Struktur.

Modulfarbe

Unter Modulfarbe versteht man die Erkennungsfarbe des Moduls.
Zusätzlich enthält das Modul die Garnfarben.

Modulleiste

In der Modulleiste stehen die Module aus der Modulgruppe "Favoriten (Modulleiste)" zur Verfügung.

Modulpositionierung

Wird beim Bild-Import einer Farbe ein Modul zugewiesen, dann können die Module entweder in ein Raster gefüllt werden, damit sie direkt übereinander angeordnet werden, oder sie können frei (ohne Raster) eingefüllt werden. Da das Modul in den seltensten Fällen exakt in die Farbfläche passt, ist Einfügen mit vom Modul bedecktem Rand oder freiem Rand möglich.

Modulverknüpfung

Verknüpfung eines Moduls aus der Modul-Datenbank im Modul-Explorer und Modulleiste bzw. die Verbindung vom Modul in der Datenbank zu den einzelnen Verwendungen des Moduls in unterschiedlichen Modulgruppen.

multi gauge

Beim Stricken von multi gauge - Artikeln werden mehrere Feinheiten in einem Gestrick realisiert.

Musterglobal

Vorgaben und Einstellungen, die für ein gesamtes Muster gelten sollen werden als musterglobal bezeichnet.

Musterlokale Modulgruppe

Modulgruppe innerhalb der Modulleiste, in welcher die Module aus dem Muster enthalten sind.

Musterreihe

Eine Musterreihe stellt einen Block von gruppierten Technikreihen dar.

Musterspeicher der CMS

Die CMS-Strickprogramme werden als SINTRAL-Programme im Musterspeicher des CMS-Computers gespeichert. Der SINTRAL-Befehl PA: baut aus einzelnen Jacquardbildern eine Strick-Patrone auf.
Beispiel:
PA:20. 5JA1 20. bedeutet: 20 Nadeln Grundfarbe - 5 mal Jacquardmotiv 1 - 20 Nadeln Grundfarbe.

Musterteile

Musterbereiche, die mit den Funktionen Kopieren und Ausschneiden in der Zwischenablage (Paste Buffer) temporär gespeichert oder mit der Funktion Bild in Paste Buffer importiert wurden.

Nadelaktionen

Nadelaktionen sind diejenigen Zeichen, die Sie für das Erstellen des Moduls oder Musters verwenden können.

Nadelbett

Bei der CMS-Flachstrickmaschine sind zwei Nadelbetten, ein vorderes und ein hinteres, dachförmig zueinander gelagert. Das hintere Nadelbett kann mittels Schrittmotor mit der Versatzeinrichtung seitlich um bis zu zwei Zoll in beiden Richtungen versetzt werden. In den Nuten der Nadelbetten sind die CMS-Federzungennadeln eingesetzt, sowie zur Nadelauswahl die Elemente: Kupplungsteil, Zwischenschieber, Auswahlplatine mit Platinenfeder. Die Nadeln des vorderen Nadelbetts stehen den Nadeln im hinteren Nadelbett auf Lücke gegenüber.
Die CMS 330 TC4 arbeitet mit zwei weiteren Zusatzbetten. Diese sind waagrecht über den Nadelbetten gelagert und mit Übertragungsteilen bestückt. Die Übertragungsteile ermöglichen ein schnelles, seitliches Übertragen von Maschen, indem diese von den Nadeln auf die gegenüberliegenden Umhängeteile transferiert und - nach einem Versatz - wieder in die Nadeln zurückgegeben werden. Geminderte Formstrickteile und Versatzeffekte werden mit dieser Technik sehr wirtschaftlich gestrickt.

Nadelblatt

Ein leeres Fenster, in dem nur die Nadeln als Punkte dargestellt sind. Hier können die Nadelaktionen eingezeichnet werden.

Nadeldichte

Für das Stricken von k&w-Artikeln stehen die KW-Maschinen in den speziellen Feinheiten 5.2, 6.2 und 7.2 zur Verfügung. Die gleichen Feinheiten werden beim Stricken von multi gauge eingesetzt. Die herkömmliche Maschinenfeinheit, der die spezielle Feinheit entsprechen würde, wird als Nadeldichte bezeichnet.

Nadelkopffeinheit

Eine Nadel kann einen Nadelkopf haben, der nicht der Feinheit der Nadel entspricht.

Netzwerkadapter (Netzwerk-Karte)

Hardware für die Vernetzung eines Computers

Niederhaltetechnik

An den Abschlagkanten der beiden CMS-Nadelbetten halten schwenkbare Niederhalteplatinen das Gestrick unten (Einschließstellung), wenn die Nadeln zur Maschenbildung ausgetrieben werden. Bei der Fadeneinlage sind die Niederhalteplatinen geöffnet. Die Steuerung erfolgt automatisch.
Die CMS-Niederhaltetechnik (STOLL-Patent) ermöglicht außergewöhnliche Muster, mehrdimensionales Stricken (Gestrick auf Gestrick) und die Herstellung "Technischer Textilien".

NP

Durch die Nadelsenkerposition wird die Maschengröße bestimmt. Das Abzugsteil wird durch den Schrittmotor in die gewünschte Position bewegt.

Online-Hilfe

Die gesamte Hilfe, die Sie innerhalb der M1 aufrufen können. Der Inhalt entspricht dem Benutzerhandbuch.

Paste Buffer

Zwischenablage der Muster-Workstation M1 mit den Musterteilen, die mit der Funktion "Bild in Paste Buffer" gespeichert wurden. Der Inhalt der Zwischenablage wird innerhalb der Modulleiste in der Modulgruppe Musterteile angezeigt.

Platzhalter

Einem Modul können keine Fadenführer zugewiesen werden. Um dennoch verschiedene Fadenführeraktionen eingeben zu können, wird der Platzhalter verwendet.

Prüfung

Technikbearbeitung für ein Muster, für das die Technikbearbeitung bereits durchgeführt wurde. Dabei werden nachträgliche Änderungen am Muster auf Fehler und fehlende Daten ergänzt.

Quickinfo

Auch Tooltipp oder Tipptext. Eine kurze Beschreibung eines Bildschirmelements. Die Quickinfo wird nach kurzer Zeit angezeigt, wenn der Cursor auf ein Element gestellt wird.

Randnadeln

Nadeln, mit denen die äußeren Maschen am Gestrickrand gestrickt werden.

Rapport

Ein Rapport ist eine Wiederholung von Reihen oder Spalten.

Rapportschalter (RS)

Im SINTRAL-Programm können Strickreihen als Rapport, z. B. Musterrapport, aufgebaut und wiederholt werden. Ein Rapport beginnt mit RBEG und endet mit REND. 19 Rapportschalter (RS1 -RS19), sind je auf 1 - 9999 Wiederholungen des Rapports einstellbar, d. h. die Zahl im Rapportschalter bestimmt die Anzahl der Wiederholungen.

RCR (Intelligente Schlittenumkehr/Rapid Carriage Return)

Bei den CMS-Maschinentypen wird die Länge des Schlittenhubs automatisch durch den Rechner gesteuert. Der Rechner der Strickmaschine optimiert die Produktionsleistung der Maschine, indem er für jede Strickreihe automatisch den kürzesten Schlittenweg berechnet (Intelligentes RCR-System von STOLL).

Referenzreihe

Die Referenzreihe legt fest, welche Reihe aus dem Modul auf welche Reihe im Muster platziert wird.

Reihenabgleich

Einsortierung der Reihen eines Moduls beim Einfügen in das Muster.

Reliefjacquard

Bei einem Reliefjacquard arbeiten die verschiedenen Farben in einem beliebigen Bereich nur auf einem Nadelbett (Jacquard mit Umhängen).

Sauberstricken

Bei Maschinen der Baureihe 4xx und 3xx - ohne Kammabzug - gibt es die Funktion "Sauberstricken" um einen Strickbeginn mit "leerem Nadelbett" zu ermöglichen. Wahlweise stehen dazu die beiden Strickarten 1X1 oder R-R zur Verfügung.

Schlittenbügel

Die Schlittenbügel verbinden das vordere und hintere Schlittenteil.

Schlittenhub

Die Bewegung des Schlittenwagens in beliebiger Richtung nach links oder rechts.

Schlittenrichtung

Richtung (links oder rechts), in die der Schlitten fährt.

Schlittenteil

Je ein vorderer und hinterer Schlittenteil bilden mit den Schlittenbügeln und der Fadenwechseleinrichtung eine Einheit. Die Schlittenteile tragen die Schlossplatten mit den Strickeinheiten, bestehend aus Stricksystem, Auswahlsystem und Schrittmotor. Jeder Strickeinheit im vorderen Schlittenkasten ist eine baugleiche Strickeinheit im hinteren Schlittenkasten zugeordnet.

Schlittenwagen

Der Schlittenwagen wird vom Antriebsmotor über einen Zahnriemen angetrieben und läuft auf einer vorderen und hinteren Schlittenführungsschiene, die sich über die volle Maschinenlänge erstrecken. Der Arbeitsweg des Schlittenwagens wird vom Strickprogramm gesteuert.

Schlossteile

Auf den Schlossplatten verschraubte und bewegliche Schlossteile (cams) bilden Schlossbahnen, die die Nadeln bewegen. Sie werden als Stricksystem bezeichnet. Beweglich sind Austriebs- und Abzugsteile. Abzugsteile regeln die Maschenfestigkeit und werden vom Strickprogramm durch einen Schrittmotor positioniert. Die Austriebsteile steuern die Nadeln mustergemäß in die verschiedenen Schlossbahnen für Stricken und Umhängen.

Schnitt-Import

Mit dem Schnitt-Import können Sie Schnitte im Format DXF für die Weiterverwendung in der M1 importieren.

Selan

Online Kommunikationssystem zwischen Stoll Strickmaschinen, Musterungsanlagen und Auswertungsrechnern.

Selektieren

Auswahl und Markierung bestimmter Elemente zur weiteren Bearbeitung.

Selektierter Nadelbereich (SEN)

Der SINTRAL-Befehl SEN=1-200 besagt, dass sich der Strickbereich von Nadel 1 (linke Seite des Nadelbetts) bis Nadel 200 erstreckt (Größe eines Strickteils). Verlässt die letzte Nadel das Stricksystem, kehrt der Schlittenwagen sofort um. Für jede Reihe kann der Strickbereich unterschiedlich sein. Für mehrteiliges Arbeiten wird ebenfalls der SEN-Befehl verwendet. Beispiel: drei Strickteile nebeneinander SEN1=1-210; SEN2=310-520; SEN3=620-830.

Selektion

Eine Selektion ist eine Markierung innerhalb eines Musters, einer Form oder in einem Dialog.

Selektion

Als Selektion wird das Auswählen eines Bereichs bezeichnet. Der ausgewählte Bereich ist ein Musterteil, das Sie als Modul weiter bearbeiten können. Der ausgewählte Bereich wird aufgehellt dargestellt oder mit Rahmen bzw. Laufrahmen gekennzeichnet.

SEN

Selektierter Nadelbereich. Der Sintral-Befehl SEN=1-200 sagt der CMS-Maschinensteuerung, dass sich der Strickbereich von Nadel 1 (linke Seite des Nadelbetts) bis Nadel 200 erstreckt (ein Strickteil). Für mehrteiliges Arbeiten wird ebenfalls der SEN-Befehl verwendet.
Beispiel: Drei Strickteile nebeneinander im Nadelbett:
SEN1=1-210, SEN2=310-520, SEN3=620-830. D. h. das erste Gestrickteil erstreckt sich von Nadel 1-210, das zweite Gestrickteil von Nadel 310-520, und das dritte Gestrickteil von Nadel 620 - 830.

Sequenz

Unter einer Sequenz versteht man die Wiederholung von Strickprogrammen, die nacheinander gestrickt werden. Dabei werden die Strickprogramme nacheinander automatisch in den Speicher der Strickmaschine eingelesen. So muss die Strickmaschine nach Beendigung eines Strickprogramms nicht warten, bis das Bedienungspersonal ein neues Strickprogramm eingelesen hat.

Single Jersey Jacquard

Einflächiger Jacquard wird unter Verwendung nur der Nadeln eines Nadelbetts hergestellt.

SINTRAL

STOLL Interpreter-Rechnersoftware für alle CMS-Maschinen. Eine von STOLL entwickelte Programmiersprache mit in der Maschenindustrie üblichen Begriffen für die Befehle.

Sintral-Funktionen

Dem Muster können Sintral-Funktionen (<name>.sin) zugefügt werden. Diese werden durch die Technikbearbeitung (Sintral/Jacquard/Setup erstellen) in das Strickprogramm eingefügt. Im Muster selbst sind sie nicht sichtbar. Beispiele dafür sind der Übergang zwischen den Strickteilen bei Fully Fashion oder der Muster-Anfang, bei denen statt der Modultechnik eine entsprechende Sintral-Funktion verwendet wird. Die Sintral-Funktionen werden in den Muster-Parametern und in den Technikreihen-Daten verwaltet.

SIV

Stricken im Versatz

Skalieren

Einen Bereich in der Größe verändern.

Spickel

Unter einem Spickel versteht man Stricken zusätzlicher Gestrickflächen (Strickreihen, oft in Keilform). Der Spickel setzt sich aus Spickelsegmenten zusammen. Diese werden nacheinander abgestrickt.

Spickel-Funktion

Automatisches Generieren der Strickbereiche (Spickelsegmente) eines Spickels. Die Werkzeuge dafür befinden sich in der Spickel-Darstellung der Technikansicht.

Spickel-Vorschau

Grafische Anzeige der zu erwartenden Ergebnisse innerhalb der Spickel-Funktion.

Spickelsegment

Ein Spickelsegment ist ein zusammenhängender Strickbereich, bei dem sich in jeder Strickreihe die Strickbreite verändert (vergrößert oder verkleinert). Mindestens zwei Spickelsegmente, nacheinander abgearbeitet, ergeben einen Spickel.

Spickelsegmentlinie

Werkzeug in der Spickel-Funktion zur Festlegung der Spickelsegmente.

Splitfunktion

Beim Splitvorgang wird die Masche beim Umhängen so geteilt, dass nur einer der beiden Maschenschenkel auf die übernehmende Nadel umgehängt wird. Da die übergebende Nadel im gleichen Stricksystem sofort eine Masche bildet, werden die sonst beim Umhängen entstehenden Öffnungen geschlossen.

Startbedingung

Die Startbedingung ist Bestandteil der Nadelaktionen mit Umhängen. Wird eine dieser Nadelaktionen im Muster verwendet, dann wird überprüft ob sich in dieser Spalte die Nadelbelegung zur vorhergehenden Reihe geändert hat. Hat sich die Nadelbelegung geändert, dann wird entweder "Umhängen nach hinten" oder "Umhängen nach vorn" in die Startbedingungs-Ebene eingefügt. Man spricht in diesem Zusammenhang auch vom "Automatischen Umhängen". Hat sich die Nadelbelegung nicht geändert, dann wird auch nichts in die Startbedingungs-Ebene eingefügt.

Startlinie (Schnitt-Editor)

Die Startlinie ist die erste Schnittlinie im Schnitt-Element Grundschnitt. Sie verkörpert die Anfangsbreite des Schnitts. Bei der Eingabe bekommt sie automatisch die Funktion Basis zugeordnet.

Startlinie (Spickelfunktion)

Werkzeug in der Spickel-Funktion zur Umwandlung eines diagonal vorliegenden Spickelsegments in einen geraden Strickbereich.

STIXX

STIXX ist ein Gerät, das die verbrauchte Fadenlänge misst und gegebenenfalls die Maschenlänge durch Verstellen der Abzugsteile korrigiert.

STOLL Knit-Memory-Card

STOLL Knit-Memory-Card (KMC) ist ein spezielles Programm und Dateisystem zur Speicherung von Muster- und Systemdateien. Diese Muster- und Systemdateien können an den STOLL Strickmaschinen (CMS bis ST 468) gelesen werden.
KMC Dateisysteme können auf Flash Cards (KMC) oder in Containerdateien auf anderen Datenträgern (Disketten, Festplatten) gespeichert werden.
Mit dem Programm STOLL Knit-Memory-Card (Stcard Commander) können KMC Dateisysteme verwaltet werden.

Stoll-applications®

Mit dieser von Stoll entwickelten und geschützten Stricktechnik können mehrlagige Applikationen wie z. B. Taschen und Kragen auf einem Gestrick produziert werden. Dadurch ergeben sich in den Bereichen Konfektion, Kontrolle und Terminüberwachung erhebliche Vorteile.

Stoll-Explorer

Modul-Explorer und Maschinen-Explorer sind von Stoll für die Muster-Workstation entwickelte Explorer und werden daher als Stoll-Explorer bezeichnet. Im Modul-Explorer wird die Modul-Datenbank und im Maschinen-Explorer die Maschinen-Datenbank in einer hierarchischen Struktur angezeigt.

Stoll-flexible gauge®

Mit Hilfe dieser von Stoll entwickelten und geschützten Stricktechnik können mit ein und derselben Maschine, ohne Nadeltausch oder Feinheitsumbau, Gestricke in den unterschiedlichsten Feinheiten produziert werden. Dies bedeutet ein Höchstmaß an Flexibilität bei weiter reduzierten Investitionskosten um noch schneller und wirtschaftlicher auf neue Modetrends reagieren zu können.

Stoll-knit and wear®

Diese von Stoll entwickelte und geschützte Stricktechnik ermöglicht das Stricken von Fertigartikeln in einer idealen Passform. So können z. B. Pullover komplett mit Ärmeln und Kragen auf der Maschine gestrickt werden und nach dem Entnehmen aus der Maschine sofort angezogen werden. Zusätzliche Näharbeiten sind nicht nötig.

Stoll-multi gauges®

Diese von Stoll entwickelte und geschützte Stricktechnik ermöglicht das Stricken von 2 und mehr Feinheiten kombiniert in einem Gestrick. Feinheitsumbau, Nadeltausch und Konfektionsarbeiten entfallen. Das bewirkt eine deutliche Verringerung der Durchlaufzeiten.

Stoll-multiflex®

Mit diesem von Stoll entwickelten und geschützten Abzugssystem wird ein reduzierter Gestrickverzug durch die variable Einstellung des Anpressdrucks der Walzensegmente realisiert. Alle Abzugskomponenten (Hauptabzug, oberer Abzug und Kammabzug) sind frei programmierbar. Die Überwachung von Störungen, z. B. beim Gestrickabwurf, erfolgt elektronisch.

Stoll-Pattern Innovations®

Exklusiv von Stoll entwickelte stricktechnische Arbeitsweisen mit hoher modischer Aussage. Diese sind im Einzelnen: Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible gauge®.

Stoll-racking effects®

Mit Hilfe dieser von Stoll entwickelten und geschützten Stricktechnik können bei mehrlagigen Gestricken interessante Mustereffekte realisiert werden, indem mit der Versatzmusterung in die Schräge gestrickt wird. Dadurch werden die gleichen Effekte erzielt, wie sie sonst nur mit Maschinen mit Hilfsnadelbetten produziert werden können. Diese Technik ist auch anwendbar bei 2 oder mehr Feinheiten in einem Gestrick.

Stoll-touchcontrol® (TC)

Diese von Stoll entwickelte und geschützte Technik ermöglicht die direkte Eingabe von Befehlen durch das Berühren von Symbolen auf dem Display an der Maschine. Die herkömmliche Tastatur wurde durch einen Touchscreen ersetzt.

Stollmaschinen

Daten aller Stoll Strickmaschinen-Typen im Maschinen-Explorer.

Stricken im Versatz

Durch die Zuweisung des Sintral-Befehls VJA^0 (Standard: VJA^1) bleibt die Jacquardauswahl hinten auch bei Versatz relativ zum vorderen Nadelbett. Dadurch ist es möglich, eine Form auf ein Muster mit Versatz zu legen, ohne dass manuelle Nacharbeiten durchgeführt werden müssen.
Mit Stricken im Versatz wird bei einem Zopfmuster eine kürzere Laufzeit erreicht, indem der Zopf in nur einer Leerreihe verkreuzt wird.

Strickprogramm

Anweisungen mit Strickinformationen für die Steuerung (Rechner) der Stoll-Flachstrickmaschine. Strickinformationen betreffen z. B. Fadenführer, Gestrickabzug, Maschenfestigkeit, Maschinengeschwindigkeit usw. Die Maschine benutzt die von STOLL entwickelte SINTRAL-Programmiersprache, die auf der Programmiersprache BASIC beruht.

Strickreihe/Maschenreihe

Beim Stricken erzeugt jedes Stricksystem während jedem Hub nach links oder rechts eine horizontale Maschenreihe. Ein mit jedem Stricksystem laufender Fadenführer legt dabei den Faden zur Maschenbildung in die Nadeln. Eine Maschine mit 3 Stricksystemen strickt 3 Maschenreihen pro Hub. Die Anzahl Maschenreihen, die in einem Hub gestrickt werden, entspricht der Anzahl der arbeitenden Stricksysteme und Fadenführer. Bei Farb-Jacquard - beispielsweise bei einem dreifarbigen Jacquard-Muster - produzieren 3 Stricksysteme auf der Musterseite des Gestricks eine Maschenreihe pro Hub, die aus drei gestrickten Farb-Maschenreihen besteht.

Stricksystem

In jedem Schlittenwagen sind vorne und hinten je 1, 2, 3 oder 4 Stricksysteme untergebracht. Stricksystem, Auswahlsystem und Schrittmotor bilden eine Einheit.
Elektronische Auswahlsysteme mit je zwei Auswahlstellen wählen die Nadeln für Stricken, Fang, Dreiwegtechnik, Splitten, Umhängen und Übernahme aus.
Mittels einem Schrittmotor regeln die Abzugsteile die Maschenfestigkeit, indem sie beim Kulieren mit den Nadelhaken mehr oder weniger Strickgarn einziehen und so lose oder feste Maschen bilden.

Strickteil

Eine Gestrickfläche, die in der gewünschten Konfektionsgröße gestrickt wird, z. B. Vorderteil, Rückenteil oder Ärmel.

Tandem-Maschinen

Maschine mit zwei Schlitten.

Tandembetrieb

Zwei Schlittenwagen sind durch eine Kopplungsstange verbunden. In synchronem Bewegungsablauf werden zwei Gestrickteile mit identischem Muster gefertigt.

TCP/IP (Transmission Control Protocol/Internet Protokol)

Eine Reihe von Netzwerk-Protokollen, die die Kommunikation von unterschiedlichen, miteinander vernetzten Computern und Steuerungsanlagen ermöglicht. Basis der Internetkommunikaton.

Technik-Assistent

Dialog zur Anzeige der Technikregel und zur Steuerung der Technikbearbeitung.

Technikansicht

Grafische Darstellung aller im Muster vorhandenen Nadelaktionen.

Technikbearbeitung

Die Technikbearbeitung überprüft das Muster auf Fehler und fügt die restlichen, für das Stricken notwendigen Informationen hinzu. Aus dem Ergebnis kann ein Strickprogramm (Sintral) erstellt werden. Die Technikbearbeitung kann von Ihnen beeinflusst werden. Wird die Technikbearbeitung für das Muster mehrfach durchgeführt, stellt sie nur noch eine Prüfung dar.

Technikregel

Die einzelnen Schritte der Technikbearbeitung.

Technikreihe

Technikreihen sind die Strickreihen und die Umhängereihen des Musters. Aufeinanderfolgende Technikreihen können zu einer Musterreihe zusammengefasst werden. Man spricht in diesem Fall von einer Gruppierung.

Technikreihen-Daten

Bei den Technikreihen-Daten handelt es sich um Musterdaten die vom Anwender nicht zwingend eingegeben werden müssen. Einerseits werden diese teilweise automatisch während der Technikbearbeitung ergänzt. Andererseits werden diese vom Anwender zugewiesen, wenn er beim Abstricken an der Maschine bemerkt, dass sich das Muster in einer bestimmten Technikreihe ohne eine dieser Daten nicht stricken lässt.

Technische Textilien

Technische Gestricke sind neben der Maschenbekleidung ein wesentlicher Anwendungsbereich der CMS-Flachstrickmaschinen. Einzelnadelsteuerung und Niederhaltetechnik ermöglichen ein Mischen von Strickarten, Materialien und Strukturen in einem Teil und so die Herstellung von Formgestricken und mehrdimensionalen Körpern. An Materialien werden dabei je nach Anwendungs- und Einsatzbereich Elastomere, Thermoplaste, Glas-und Keramikfasern, Kohlefasern, Metalldrähte, Naturfasern sowie alle technischen Garne verarbeitet.

Umhängen

Das Umhängen von Maschen (oder Fanghenkel) ist ein Prozess, bei dem eine Masche von einer vorderen Nadel auf eine gegenüberliegende hintere Nadel oder umgekehrt übertragen (umgehängt) wird. Die übergebende Nadel durchläuft dazu im Stricksystem die Schlossbahn Maschenübergabe, die übernehmende die Schlossbahn Maschenübernahme. Jede Masche kann vollständig oder nur mit einem Maschenschenkel (Splitten) umgehängt werden. Maschen werden zum Mustern, beispielsweise bei Umhängemustern oder zum Fully Fashion stricken, beim Mindern oder Abketteln, umgehängt.

Umhängereihen

Eine Technikreihe, die nur aus den Nadelaktionen Umhängen und/oder Nachkulieren und/oder Abwerfen besteht.

Verknüpfung

Ein Symbol, mit dem eine Verbindung zu einer Datei oder zu einem Ordner erstellt wird. Wenn Sie auf eine Verknüpfung doppelklicken, wird das ursprüngliche Element geöffnet.

Verloren gegangenes Modul

Als verloren gegangenes Modul wird ein Modul bezeichnet, das keine Verknüpfung mehr zur Datenbank besitzt.

Versatz

Die Bewegung des Nadelbetts nach links oder rechts zur Erzeugung eines Versatzmusters oder zum Umhängen der Maschen bei der Herstellung von Zopf-, Aran- und Ajourmustern. Auf der CMS-Maschine ist ein stufenloser Versatz des hinteren Nadelbetts über 1, 2, 3, ... usw. Nadeln möglich, maximal 4 Zoll = 100 mm, d. h. max. 48 Nadeln bei Feinheit 12. Die Versatzposition wird elektronisch kontrolliert und nachgeregelt. Für bestimmte Gestricke können die Maschen durch Über- und Umkehrversatz gedehnt werden.

Versetzt

Von "versetzt" spricht man, wenn ein Nadelbett gegenüber dem anderen nach links oder rechts bewegt wurde. Der Begriff "versetzte Masche" kann auch für die Schräglage einer Strickmasche nach links oder rechts verwendet werden.

Virtueller Maschenentwurf

Der Entwurf von Gestricken mit authentisch aussehenden (grafisch dargestellten) Strickmaschen am Bildschirm der Muster-Workstation (Gestrickansicht). Das bedeutet, dass Gestricke am Bildschirm simuliert und beurteilt werden können.

WM (Warenabzug)

Der motorbetriebene Warenabzug hält das Gestrick auf der gewünschten Spannung. Der Warenabzugswert ist über das Strickprogramm regulierbar.

WMF-Index

Unterschiedliche Warenabzugswerte, die im Strickprogramm über einen Index aufgerufen werden.

Zeile mit Strickanweisungen

Strickanweisungen für die CMS werden in SINTRAL geschrieben. Ein CMS-Strickprogramm wird in Zeilen mit aufsteigender Nummerierung mit SINTRAL-Angaben aufgebaut. Jede Programmzeile beginnt mit einer Zeilen-Nummer, gefolgt von der Strickinformation, die in der Zeile steht.

Zoom

Unter Zoom versteht man die eingestellte Bildgröße. Diese können Sie vergrößern oder verkleinern.

Zunahme

Werden weitere Nadeln am Gestrickrand in Arbeit gebracht (Zunehmen), so wird das Gestrick breiter.


Context

Themen

  • Hilfe zur Technikansicht
  • Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1
  • Hilfe zur Gestrickansicht
  • Farbpalette anlegen/umbenennnen
  • Glossar Überarbeiteter Text (H. Schlotterer)


Hilfe zur Gestrickansicht

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hilfe zur Gestrickansicht

Die Online-Hilfe wurde bei aktiver Gestrickansicht aufgerufen.

Ziel

Falls Sie Hilfe zu einem bestimmten Thema suchen:

  1. Das Symbol [image] in der Symbolleiste Standard anklicken.
    -> Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der Software anklicken, zu der Hilfe gewünscht wird.
    - oder -
    Orientieren Sie sich an folgender Liste mit direktem Zugriff auf das gewünschte Thema, indem Sie mit der linken Maustaste auf das gewünschte Thema klicken.

Weitere Informationen

  • Gestrickansicht

  • Kontextmenü (Gestrickansicht)

  • Steuerspalte

  • Übersichtsfenster

  • Farbenpalette

  • Moduldaten

  • Modulleiste

  • Grafische Oberfläche

  • Formansicht

  • Kontextmenü (Formansicht)


Glossar Überarbeiteter Text (H. Schlotterer)

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Glossar Überarbeiteter Text (H. Schlotterer)

Einträge


Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1

 Hilfe zur Technikansicht Hilfe zur Gestrickansicht Stoll Customer Support, Kundennummer und PIN wird benötigt

M1-Hilfe
Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1

Unter Hilfe zur Hilfe finden Sie Grundlegendes zur M1-Hilfe.


Farbpalette anlegen/umbenennnen

 Hilfe zur Gestrickansicht Glossar&nbsp;&nbsp;&nbsp;Überarbeiteter Text (H. Schlotterer) Stoll Customer Support, Kundennummer und PIN wird benötigt

Farbpalette anlegen/umbenennnen

Weitere Informationen

  • Neue Farbpalette anlegen

  • Farbpalette umbenennen


Hilfe zur Technikansicht

 Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1 Stoll Customer Support, Kundennummer und PIN wird benötigt

Hilfe zur Technikansicht

Die Online-Hilfe wurde bei aktiver Technikansicht aufgerufen.

Ziel

Falls Sie Hilfe zu einem bestimmten Thema suchen:

  1. Das Symbol [image] in der Symbolleiste Standard anklicken.
    -> Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der Software anklicken, zu der Hilfe gewünscht wird.
    - oder -
    Orientieren Sie sich an folgender Liste mit direktem Zugriff auf das gewünschte Thema, indem Sie mit der linken Maustaste auf das gewünschte Thema klicken.

Weitere Informationen

  • Technikansicht

  • Kontextmenü (Technikansicht)

  • Steuerspalte

  • Übersichtsfenster

  • Farbenpalette

  • Moduldaten

  • Modulleiste

  • Grafische Oberfläche

  • Formansicht

  • Kontextmenü (Formansicht)


Online-Hilfe und Betriebsanleitung der STOLL Muster-Software M1

Themen

  • Was ist neu?
  • M1-Philosophie
  • Muster-Workstation M1 einrichten
  • Hilfe zur Hilfe
  • M1-Hauptprogramm
  • Modul - Die Arbeit mit Modulen
  • M1 - Die Arbeit mit Mustern ohne Form
  • Fully Fashion - Die Arbeit mit Formgestricken
  • k&w - Die Arbeit mit knit and wear
  • Technikbearbeitung
  • Datenaustausch
  • Endbenutzer - Lizenzvertrag (06/2005)
  • Software Produktbeschreibung - Muster-Workstation M1

Themen

  • Glossar


Ausschnitt

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschnitt

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Ausschnitt werden von der M1 für das Mindern des Ausschnittes bei k&w-Mustern verwendet.
Module für folgende Mindermethoden stehen zur Verfügung:

  • Ausschnitt aufliegend
  • Ausschnitt unterliegend
  • Ausschnitt Rippe


Ausschnitt Rippe

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschnitt Rippe

Gespeichert unter: Module / k&w-Technik / Mindern / Ausschnitt / Ausschnitt unterliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

Module für Lage 0 | Module für L1
Ausschnitt 2 => L0 | Ausschnitt 2 => L1

Vorhandene Module für Mindern <=

Module für Lage 0 | Module für L1
Ausschnitt 2 <= L0 | Ausschnitt 2 <= L1

Verwendung dieser Module

Modul | Verwendung
Ausschnitt 2 => L0 | Ausschnitt auf L0 um 2 Maschen nach rechts mindern.
Ausschnitt 2 => L1 | Ausschnitt auf L1 um 2 Maschen nach rechts mindern.
Ausschnitt 2 <= L0 | Ausschnitt auf L0 um 2 Maschen nach links mindern.
Ausschnitt 2 <= L1 | Ausschnitt auf L1 um 2 Maschen nach links mindern.

Die Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Aufbau der Container-Module => L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2 => L0 | 3 | Ausschnitt L0 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau der Container-Module <= L0:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Ausschnitt L0 | 1 | Ausschnitt Rep 2 <= L0 | 2 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Bei dieser Mindertechnik bringt das Anschlussmodul vor dem Mindern die Maschen auf die richtige Lage.
Auf der rechten Seite ist dies nicht nötig. Daher wird dort das Anschlussmodul nicht eingesetzt.

Aufbau der Container-Module => L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt Rep 2 => L1 | Ausschnitt L1
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  |  |

Aufbau der Container-Module <= L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte | Ausschnitt L1 | Ausschnitt Rep 2 <= L1 |
 | Anschlussmodul | Wiederholungsmodul
Unten |  |  |

Die Module für L1 werden für Ausschnitte im Leib-Rücken eingesetzt und entsprechen dem Spiegelbild der Module für L0.


Ausschnitt aufliegend

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschnitt aufliegend

Gespeichert unter: Module / k&w-Technik / Mindern / Ausschnitt / Ausschnitt aufliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

Module für Lage 0 | Module für L1
Ausschnitt 1 => L0 | Ausschnitt 1 => L1
Ausschnitt 2 => L0 | Ausschnitt 2 => L1
Ausschnitt 3 => L0 | Ausschnitt 3 => L1

Vorhandene Module für Mindern <=

Module für Lage 0 | Module für L1
Ausschnitt 1 <= L0 | Ausschnitt 1 <= L1
Ausschnitt 2 <= L0 | Ausschnitt 2 <= L1
Ausschnitt 3 <= L0 | Ausschnitt 3 <= L1

Verwendungszweck der Module:

Modul | Verwendung
Ausschnitt X => L0 | Ausschnitt auf L0 um X Maschen nach rechts mindern.
Ausschnitt X => L1 | Ausschnitt auf L1 um X Maschen nach rechts mindern.
Ausschnitt X <= L0 | Ausschnitt auf L0 um X Maschen nach links mindern.
Ausschnitt X <= L1 | Ausschnitt auf L1 um X Maschen nach links mindern.

* wobei X = 1, 2 oder 3

Die Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Aufbau der Container-Module => L0:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt Rep X => L0 Wiederholungsmodul | Anschluss aufliegend X L0 Anschlussmodul
Unten |  |  |

Aufbau der Container-Module <= L0:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte | Anschluss aufliegend X L0 Anschlussmodul | Ausschnitt Rep X <= L0 Wiederholungsmodul |
Unten |  |  |

Das Anschlussmodul hat in diesem Fall zwei Funktionen:
Zuerst bringt es die Maschen vor dem Mindern auf die richtige Lage, so dass die geminderten Maschen vor die Maschen des Leibs gehängt werden.
Dann hängt es die Maschen des Leibs, nach dem Mindern, auf die geminderten Maschen.

Aufbau der Container-Module => L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt Rep X => L1 Wiederholungsmodul | Anschluss aufliegend X L1 Anschlussmodul
Unten |  |  |

Aufbau der Container-Module <= L1:

 | Links | Mitte | Rechts
Oben |  |  |
Oben | Anschluss aufliegend X L1 Anschlussmodul | Ausschnitt Rep X <= L1 Wiederholungsmodul |
Unten |  |  |

Die Module für L1 werden für Ausschnitte im Leib-Rücken eingesetzt und entsprechen dem Spiegelbild der Module für L0.


Ausschnitt unterliegend

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Ausschnitt unterliegend

Gespeichert unter: Module / k&w-Technik / Mindern / Ausschnitt / Ausschnitt unterliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

Module für Lage 0 | Module für L1
Ausschnitt 1 => L0 | Ausschnitt 1 => L1
Ausschnitt 2 => L0 | Ausschnitt 2 => L1
Ausschnitt 3 => L0 | Ausschnitt 3 => L1

Vorhandene Module für Mindern <=

Module für Lage 0 | Module für L1
Ausschnitt 1 <= L0 | Ausschnitt 1 <= L1
Ausschnitt 2 <= L0 | Ausschnitt 2 <= L1
Ausschnitt 3 <= L0 | Ausschnitt 3 <= L1

Verwendung der Module:

Modul | Verwendung
Ausschnitt X => L0 | Ausschnitt auf L0 um X Maschen nach rechts mindern.
Ausschnitt X => L1 | Ausschnitt auf L1 um X Maschen nach rechts mindern.
Ausschnitt X <= L0 | Ausschnitt auf L0 um X Maschen nach links mindern.
Ausschnitt X <= L1 | Ausschnitt auf L1 um X Maschen nach links mindern.

* wobei X = 1, 2 oder 3

Die Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Aufbau der Container-Module => L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep X => L0 | 3 | Lage aufräumen 1> | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau der Container-Module <= L0:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Lage aufräumen 1< L0 | 1 | Ausschnitt Rep X <= L0 | 2 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Bei dieser Mindertechnik bringt das Anschlussmodul vor dem Mindern die Maschen auf die richtige Lage.

Aufbau der Container-Module => L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt Rep X => L1 | Lage aufräumen 1>
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  |  |

Aufbau der Container-Module <= L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte | Lage aufräumen 1< L0 | Ausschnitt Rep X <= L1 |
 | Anschlussmodul | Wiederholungsmodul
Unten |  |  |

Die Module für L1 werden für Ausschnitte im Leib-Rücken eingesetzt und entsprechen dem Spiegelbild der Module für L0.


Knit-Memory-Card Adapter

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Knit-Memory-Card Adapter

Der STOLL Knit-Memory-Card Adapter wird zum Lesen und Schreiben von Knit-Memory-Cards (KMC) benötigt.

Ziel

I. Knit-Memory-Card Adapter an der Muster-Workstation anschließen:

Hinweis

Netzspannung und Spannungsangabe auf dem KMC Adapter müssen übereinstimmen.
Bei Abweichungen einen Spannungswandler einsetzen.

Nur mitgeliefertes Datenkabel verwenden.

  1. Mitgeliefertes serielles Kabel am KMC Adapter anschließen.
  2. Mitgeliefertes serielles Kabel an einer seriellen Schnittstelle (z. B. COM1) der Muster-Workstation anschließen.
  3. Netzkabel am KMC Adapter anschließen.
  4. Netzkabel an der Muster-Workstation anschließen.
Ziel

II. Knit-Memory-Card Adapter in Betrieb nehmen:

  1. KMC Adapter am Netzschalter einschalten.
  2. Muster-Workstation starten.
  3. Menü Datei/Knit-Memory-Card... aufrufen.
    -> Programm STOLL Knit-Memory-Card startet.
  4. Menü KMC/Optionen... im Programm STOLL Knit-Memory-Card aufrufen.
    -> Der Dialog Optionen erscheint.
  5. Die verwendete serielle Schnittstelle (z. B. COM1) in der Rubrik Stoll-Adapter-Setup als Standard festlegen.
  6. Mit Übernehmen den Dialog schließen.
    7. Resultat

    Der Knit-Memory-Card Adapter ist mit der Muster-Workstation verbunden.
    KMC können ausgelesen, bearbeitet und abgespeichert werden.

Weitere Informationen

  • STOLL Knit-Memory-Card


Trackball QTRONIX TUQ 90

 Stoll Customer Support, Kundennummer und PIN wird benötigt

Trackball QTRONIX TUQ 90

Sie können einen Trackball vom Typ QTRONIX TUQ 90 an eine serielle Schnittstelle (COM1 oder COM2) der Muster-Workstation M1 anschließen.

Hinweis

Das mit dem Trackball gelieferte Treiberprogramm auf Diskette darf nicht installiert werden.

Ziel

I. Maustreiber für eine seriell angeschlossene Maus bei Verwendung des Trackballs deaktivieren:

  1. Wählen Sie im Windows-Startmenü die Funktion Einstellungen und die Unterfunktion Systemsteuerung.
  2. Öffnen Sie per Doppelklick auf Maus den Dialog Eigenschaften von Maus.
  3. Wählen Sie die Registerkarte Hardware.
  4. Wählen Sie in der Tabelle Geräte den Eintrag Microsoft Serial Mouse (IntelliPoint) aus und klicken Sie auf Eigenschaften.
  5. Wählen Sie unter Geräteverwendung die Auswahl Gerät nicht verwenden (deaktivieren) aus.
  6. Bestätigen Sie mit OK.
Ziel

II. Trackball im M1-Programm aktivieren:

  1. Wählen Sie im Menü Extras die Funktion Programm-Einstellungen.
  2. Wählen Sie die Registerkarte Hardware.
  3. Wählen Sie den Typ des Trackballs und die gewünschte serielle Schnittstelle aus.
  4. Bestätigen Sie mit OK.

Das Scrollen mit dem Trackball wirkt in der Ansicht, in der der Cursor steht. Das Fenster muss nicht notwendigerweise aktiv sein. Mit dem Trackball können folgende Ansichten horizontal und vertikal gescrollt werden: Technikansicht, Gestrickansicht, Farbdarstellungen der Gestrickansicht, Formansicht und Garnfeldansicht.

Die Trackball-Funktionstasten sind den Zoom-Einstellungen zugeordnet: Die linke Taste für das Verkleinern der Ansicht, die rechte für das Vergrößern.

Weitere Informationen

  • Registerkarte Hardware